-- MySQL dump 8.23
--
-- Host: localhost    Database: stable
---------------------------------------------------------
-- Server version	3.23.58

--
-- Table structure for table `Article`
--

CREATE TABLE Article (
  wobjectId int(11) NOT NULL default '0',
  image varchar(255) default NULL,
  linkTitle varchar(255) default NULL,
  linkURL text,
  attachment varchar(255) default NULL,
  convertCarriageReturns int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `Article`
--


INSERT INTO Article VALUES (-2,NULL,'','','',0);
INSERT INTO Article VALUES (-3,NULL,'','',NULL,0);
INSERT INTO Article VALUES (-4,NULL,'','',NULL,0);
INSERT INTO Article VALUES (-5,NULL,'','',NULL,0);

--
-- Table structure for table `DataForm`
--

CREATE TABLE DataForm (
  wobjectId int(11) NOT NULL default '0',
  acknowledgement text,
  mailData int(11) NOT NULL default '1',
  emailTemplateId int(11) NOT NULL default '2',
  acknowlegementTemplateId int(11) NOT NULL default '3',
  listTemplateId int(11) NOT NULL default '1'
) TYPE=MyISAM;

--
-- Dumping data for table `DataForm`
--



--
-- Table structure for table `DataForm_entry`
--

CREATE TABLE DataForm_entry (
  DataForm_entryId int(11) NOT NULL default '0',
  wobjectId int(11) NOT NULL default '0',
  userId int(11) default NULL,
  username varchar(255) default NULL,
  ipAddress varchar(255) default NULL,
  submissionDate int(11) NOT NULL default '0',
  PRIMARY KEY  (DataForm_entryId)
) TYPE=MyISAM;

--
-- Dumping data for table `DataForm_entry`
--



--
-- Table structure for table `DataForm_entryData`
--

CREATE TABLE DataForm_entryData (
  DataForm_entryId int(11) NOT NULL default '0',
  DataForm_fieldId int(11) NOT NULL default '0',
  wobjectId int(11) NOT NULL default '0',
  value text,
  PRIMARY KEY  (DataForm_entryId,DataForm_fieldId)
) TYPE=MyISAM;

--
-- Dumping data for table `DataForm_entryData`
--



--
-- Table structure for table `DataForm_field`
--

CREATE TABLE DataForm_field (
  wobjectId int(11) NOT NULL default '0',
  DataForm_fieldId int(11) NOT NULL default '0',
  sequenceNumber int(11) NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  status varchar(35) default NULL,
  type varchar(30) NOT NULL default '',
  possibleValues text,
  defaultValue text,
  width int(11) default NULL,
  subtext mediumtext,
  rows int(11) default NULL,
  isMailField int(11) NOT NULL default '0',
  label varchar(255) default NULL,
  PRIMARY KEY  (DataForm_fieldId)
) TYPE=MyISAM;

--
-- Dumping data for table `DataForm_field`
--



--
-- Table structure for table `EventsCalendar`
--

CREATE TABLE EventsCalendar (
  wobjectId int(11) NOT NULL default '0',
  calendarLayout varchar(30) NOT NULL default 'list',
  paginateAfter int(11) NOT NULL default '50',
  startMonth varchar(35) NOT NULL default 'current',
  endMonth varchar(35) NOT NULL default 'after12',
  defaultMonth varchar(35) NOT NULL default 'current',
  eventTemplateId int(11) NOT NULL default '1',
  isMaster int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `EventsCalendar`
--



--
-- Table structure for table `EventsCalendar_event`
--

CREATE TABLE EventsCalendar_event (
  EventsCalendar_eventId int(11) NOT NULL default '0',
  wobjectId int(11) NOT NULL default '0',
  name varchar(255) default NULL,
  description text,
  startDate int(11) default NULL,
  endDate int(11) default NULL,
  EventsCalendar_recurringId int(11) NOT NULL default '0',
  PRIMARY KEY  (EventsCalendar_eventId),
  KEY EventsCalendar1 (wobjectId,endDate,startDate)
) TYPE=MyISAM;

--
-- Dumping data for table `EventsCalendar_event`
--



--
-- Table structure for table `ExtraColumn`
--

CREATE TABLE ExtraColumn (
  wobjectId int(11) NOT NULL default '0',
  spacer int(11) default NULL,
  width int(11) default NULL,
  class varchar(50) default NULL,
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `ExtraColumn`
--



--
-- Table structure for table `FAQ`
--

CREATE TABLE FAQ (
  wobjectId int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `FAQ`
--



--
-- Table structure for table `FAQ_question`
--

CREATE TABLE FAQ_question (
  wobjectId int(11) NOT NULL default '0',
  FAQ_questionId int(11) NOT NULL default '0',
  question text,
  answer text,
  sequenceNumber int(11) NOT NULL default '0',
  PRIMARY KEY  (FAQ_questionId)
) TYPE=MyISAM;

--
-- Dumping data for table `FAQ_question`
--



--
-- Table structure for table `FileManager`
--

CREATE TABLE FileManager (
  wobjectId int(11) NOT NULL default '0',
  paginateAfter int(11) NOT NULL default '50',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `FileManager`
--



--
-- Table structure for table `FileManager_file`
--

CREATE TABLE FileManager_file (
  FileManager_fileId int(11) NOT NULL default '0',
  wobjectId int(11) NOT NULL default '0',
  fileTitle varchar(128) NOT NULL default 'untitled',
  downloadFile varchar(255) default NULL,
  groupToView int(11) NOT NULL default '2',
  briefSynopsis varchar(255) default NULL,
  dateUploaded int(11) default NULL,
  sequenceNumber int(11) NOT NULL default '1',
  alternateVersion1 varchar(255) default NULL,
  alternateVersion2 varchar(255) default NULL,
  PRIMARY KEY  (FileManager_fileId)
) TYPE=MyISAM;

--
-- Dumping data for table `FileManager_file`
--



--
-- Table structure for table `HttpProxy`
--

CREATE TABLE HttpProxy (
  wobjectId int(11) NOT NULL default '0',
  proxiedUrl varchar(255) default NULL,
  timeout int(11) default NULL,
  removeStyle int(11) default NULL,
  filterHtml varchar(30) default NULL,
  followExternal int(11) default NULL,
  followRedirect int(11) default NULL,
  cacheHttp int(11) default '0',
  useCache int(11) default '0',
  debug int(11) default '0',
  rewriteUrls int(11) default NULL,
  searchFor varchar(255) default NULL,
  stopAt varchar(255) default NULL,
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `HttpProxy`
--



--
-- Table structure for table `Item`
--

CREATE TABLE Item (
  wobjectId int(11) NOT NULL default '0',
  linkURL text,
  attachment varchar(255) default NULL,
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `Item`
--



--
-- Table structure for table `LinkList`
--

CREATE TABLE LinkList (
  wobjectId int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `LinkList`
--



--
-- Table structure for table `LinkList_link`
--

CREATE TABLE LinkList_link (
  wobjectId int(11) NOT NULL default '0',
  LinkList_linkId int(11) NOT NULL default '0',
  name varchar(128) default NULL,
  url text,
  description text,
  sequenceNumber int(11) NOT NULL default '0',
  newWindow int(11) NOT NULL default '0',
  PRIMARY KEY  (LinkList_linkId)
) TYPE=MyISAM;

--
-- Dumping data for table `LinkList_link`
--



--
-- Table structure for table `MessageBoard`
--

CREATE TABLE MessageBoard (
  wobjectId int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `MessageBoard`
--



--
-- Table structure for table `MessageBoard_forums`
--

CREATE TABLE MessageBoard_forums (
  wobjectId int(11) default NULL,
  forumId int(11) default NULL,
  title varchar(255) default NULL,
  description text,
  sequenceNumber int(11) NOT NULL default '1'
) TYPE=MyISAM;

--
-- Dumping data for table `MessageBoard_forums`
--



--
-- Table structure for table `Poll`
--

CREATE TABLE Poll (
  wobjectId int(11) NOT NULL default '0',
  active int(11) NOT NULL default '1',
  graphWidth int(11) NOT NULL default '150',
  voteGroup int(11) default NULL,
  question varchar(255) default NULL,
  a1 varchar(255) default NULL,
  a2 varchar(255) default NULL,
  a3 varchar(255) default NULL,
  a4 varchar(255) default NULL,
  a5 varchar(255) default NULL,
  a6 varchar(255) default NULL,
  a7 varchar(255) default NULL,
  a8 varchar(255) default NULL,
  a9 varchar(255) default NULL,
  a10 varchar(255) default NULL,
  a11 varchar(255) default NULL,
  a12 varchar(255) default NULL,
  a13 varchar(255) default NULL,
  a14 varchar(255) default NULL,
  a15 varchar(255) default NULL,
  a16 varchar(255) default NULL,
  a17 varchar(255) default NULL,
  a18 varchar(255) default NULL,
  a19 varchar(255) default NULL,
  a20 varchar(255) default NULL,
  karmaPerVote int(11) NOT NULL default '0',
  randomizeAnswers int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `Poll`
--



--
-- Table structure for table `Poll_answer`
--

CREATE TABLE Poll_answer (
  wobjectId int(11) NOT NULL default '0',
  answer char(3) default NULL,
  userId int(11) default NULL,
  ipAddress varchar(50) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `Poll_answer`
--



--
-- Table structure for table `Product`
--

CREATE TABLE Product (
  wobjectId int(11) NOT NULL default '0',
  image1 varchar(255) default NULL,
  image2 varchar(255) default NULL,
  image3 varchar(255) default NULL,
  brochure varchar(255) default NULL,
  manual varchar(255) default NULL,
  warranty varchar(255) default NULL,
  price varchar(255) default NULL,
  productNumber varchar(255) default NULL,
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `Product`
--



--
-- Table structure for table `Product_accessory`
--

CREATE TABLE Product_accessory (
  wobjectId int(11) NOT NULL default '0',
  AccessoryWobjectId int(11) NOT NULL default '0',
  sequenceNumber int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId,AccessoryWobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `Product_accessory`
--



--
-- Table structure for table `Product_benefit`
--

CREATE TABLE Product_benefit (
  wobjectId int(11) NOT NULL default '0',
  Product_benefitId int(11) NOT NULL default '0',
  benefit varchar(255) default NULL,
  sequenceNumber int(11) NOT NULL default '0',
  PRIMARY KEY  (Product_benefitId)
) TYPE=MyISAM;

--
-- Dumping data for table `Product_benefit`
--



--
-- Table structure for table `Product_feature`
--

CREATE TABLE Product_feature (
  wobjectId int(11) NOT NULL default '0',
  Product_featureId int(11) NOT NULL default '0',
  feature varchar(255) default NULL,
  sequenceNumber int(11) NOT NULL default '0',
  PRIMARY KEY  (Product_featureId)
) TYPE=MyISAM;

--
-- Dumping data for table `Product_feature`
--



--
-- Table structure for table `Product_related`
--

CREATE TABLE Product_related (
  wobjectId int(11) NOT NULL default '0',
  RelatedWobjectId int(11) NOT NULL default '0',
  sequenceNumber int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId,RelatedWobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `Product_related`
--



--
-- Table structure for table `Product_specification`
--

CREATE TABLE Product_specification (
  wobjectId int(11) NOT NULL default '0',
  Product_specificationId int(11) NOT NULL default '0',
  name varchar(255) default NULL,
  value varchar(255) default NULL,
  units varchar(255) default NULL,
  sequenceNumber int(11) NOT NULL default '0',
  PRIMARY KEY  (Product_specificationId)
) TYPE=MyISAM;

--
-- Dumping data for table `Product_specification`
--



--
-- Table structure for table `SQLReport`
--

CREATE TABLE SQLReport (
  wobjectId int(11) NOT NULL default '0',
  template text,
  dbQuery text,
  DSN varchar(255) default NULL,
  username varchar(255) default NULL,
  identifier varchar(255) default NULL,
  convertCarriageReturns int(11) NOT NULL default '0',
  paginateAfter int(11) NOT NULL default '50',
  preprocessMacros int(11) NOT NULL default '0',
  debugMode int(11) NOT NULL default '0',
  databaseLinkId int(11) default NULL,
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `SQLReport`
--



--
-- Table structure for table `SiteMap`
--

CREATE TABLE SiteMap (
  wobjectId int(11) NOT NULL default '0',
  startAtThisLevel int(11) NOT NULL default '0',
  depth int(11) NOT NULL default '0',
  indent int(11) NOT NULL default '5',
  alphabetic int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `SiteMap`
--


INSERT INTO SiteMap VALUES (-1,1,0,5,0);

--
-- Table structure for table `Survey`
--

CREATE TABLE Survey (
  wobjectId int(11) NOT NULL default '0',
  questionOrder varchar(30) default NULL,
  groupToTakeSurvey int(11) default NULL,
  groupToViewReports int(11) default NULL,
  mode varchar(30) default NULL,
  Survey_id int(11) NOT NULL default '0',
  anonymous char(1) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `Survey`
--



--
-- Table structure for table `Survey_answer`
--

CREATE TABLE Survey_answer (
  Survey_id int(11) default NULL,
  Survey_questionId int(11) NOT NULL default '0',
  Survey_answerId int(11) NOT NULL default '0',
  sequenceNumber int(11) NOT NULL default '1',
  gotoQuestion int(11) default NULL,
  answer varchar(255) default NULL,
  isCorrect int(11) NOT NULL default '0',
  PRIMARY KEY  (Survey_answerId)
) TYPE=MyISAM;

--
-- Dumping data for table `Survey_answer`
--



--
-- Table structure for table `Survey_question`
--

CREATE TABLE Survey_question (
  Survey_id int(11) default NULL,
  Survey_questionId int(11) NOT NULL default '0',
  question text,
  sequenceNumber int(11) NOT NULL default '1',
  allowComment int(11) NOT NULL default '0',
  randomizeAnswers int(11) NOT NULL default '0',
  answerFieldType varchar(35) default NULL,
  PRIMARY KEY  (Survey_questionId)
) TYPE=MyISAM;

--
-- Dumping data for table `Survey_question`
--



--
-- Table structure for table `Survey_response`
--

CREATE TABLE Survey_response (
  Survey_id int(11) default NULL,
  Survey_questionId int(11) NOT NULL default '0',
  Survey_answerId int(11) NOT NULL default '0',
  Survey_responseId int(11) NOT NULL default '0',
  userId varchar(11) default NULL,
  username varchar(255) default NULL,
  ipAddress varchar(15) default NULL,
  response varchar(255) default NULL,
  comment text,
  dateOfResponse int(11) default NULL,
  PRIMARY KEY  (Survey_responseId)
) TYPE=MyISAM;

--
-- Dumping data for table `Survey_response`
--



--
-- Table structure for table `SyndicatedContent`
--

CREATE TABLE SyndicatedContent (
  wobjectId int(11) NOT NULL default '0',
  rssUrl text,
  maxHeadlines int(11) NOT NULL default '0',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `SyndicatedContent`
--



--
-- Table structure for table `USS`
--

CREATE TABLE USS (
  wobjectId int(11) NOT NULL default '0',
  groupToContribute int(11) default NULL,
  submissionsPerPage int(11) NOT NULL default '50',
  defaultStatus varchar(30) default 'Approved',
  groupToApprove int(11) NOT NULL default '4',
  karmaPerSubmission int(11) NOT NULL default '0',
  submissionTemplateId int(11) NOT NULL default '1',
  filterContent varchar(30) NOT NULL default 'javascript',
  sortBy varchar(35) NOT NULL default 'dateUpdated',
  sortOrder varchar(4) NOT NULL default 'desc',
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `USS`
--



--
-- Table structure for table `USS_submission`
--

CREATE TABLE USS_submission (
  wobjectId int(11) NOT NULL default '0',
  USS_submissionId int(11) NOT NULL default '0',
  title varchar(128) default NULL,
  dateSubmitted int(11) default NULL,
  username varchar(30) default NULL,
  userId int(11) NOT NULL default '1',
  content text,
  image varchar(255) default NULL,
  attachment varchar(255) default NULL,
  status varchar(30) NOT NULL default 'Approved',
  convertCarriageReturns int(11) NOT NULL default '0',
  views int(11) NOT NULL default '0',
  forumId int(11) default NULL,
  dateUpdated int(11) NOT NULL default '0',
  PRIMARY KEY  (USS_submissionId),
  KEY test (wobjectId,status,userId)
) TYPE=MyISAM;

--
-- Dumping data for table `USS_submission`
--



--
-- Table structure for table `WobjectProxy`
--

CREATE TABLE WobjectProxy (
  wobjectId int(11) NOT NULL default '0',
  proxiedWobjectId int(11) NOT NULL default '0',
  overrideTitle int(11) NOT NULL default '0',
  overrideDescription int(11) NOT NULL default '0',
  overrideTemplate int(11) NOT NULL default '0',
  overrideDisplayTitle int(11) NOT NULL default '0',
  proxiedTemplateId int(11) NOT NULL default '1',
  proxiedNamespace varchar(35) default NULL,
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `WobjectProxy`
--



--
-- Table structure for table `authentication`
--

CREATE TABLE authentication (
  userId int(11) NOT NULL default '0',
  authMethod varchar(30) NOT NULL default '',
  fieldName varchar(128) NOT NULL default '',
  fieldData text,
  PRIMARY KEY  (userId,authMethod,fieldName)
) TYPE=MyISAM;

--
-- Dumping data for table `authentication`
--


INSERT INTO authentication VALUES (1,'LDAP','ldapUrl',NULL);
INSERT INTO authentication VALUES (3,'LDAP','ldapUrl','');
INSERT INTO authentication VALUES (1,'LDAP','connectDN',NULL);
INSERT INTO authentication VALUES (3,'LDAP','connectDN','');
INSERT INTO authentication VALUES (1,'WebGUI','identifier','No Login');
INSERT INTO authentication VALUES (3,'WebGUI','identifier','RvlMjeFPs2aAhQdo/xt/Kg');

--
-- Table structure for table `collateral`
--

CREATE TABLE collateral (
  collateralId int(11) NOT NULL default '0',
  name varchar(128) NOT NULL default 'untitled',
  filename varchar(255) default NULL,
  parameters text,
  userId int(11) default NULL,
  username varchar(128) default NULL,
  dateUploaded int(11) default NULL,
  collateralFolderId int(11) NOT NULL default '0',
  collateralType varchar(30) NOT NULL default 'image',
  thumbnailSize int(11) NOT NULL default '50',
  PRIMARY KEY  (collateralId)
) TYPE=MyISAM;

--
-- Dumping data for table `collateral`
--



--
-- Table structure for table `collateralFolder`
--

CREATE TABLE collateralFolder (
  collateralFolderId int(11) NOT NULL default '0',
  name varchar(128) NOT NULL default 'untitled',
  parentId int(11) NOT NULL default '0',
  description varchar(255) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `collateralFolder`
--


INSERT INTO collateralFolder VALUES (0,'Root',0,'Top level');

--
-- Table structure for table `databaseLink`
--

CREATE TABLE databaseLink (
  databaseLinkId int(11) NOT NULL default '0',
  title varchar(255) default NULL,
  DSN varchar(255) default NULL,
  username varchar(255) default NULL,
  identifier varchar(255) default NULL,
  PRIMARY KEY  (databaseLinkId)
) TYPE=MyISAM;

--
-- Dumping data for table `databaseLink`
--



--
-- Table structure for table `forum`
--

CREATE TABLE forum (
  forumId int(11) NOT NULL default '0',
  addEditStampToPosts int(11) NOT NULL default '1',
  filterPosts varchar(30) default 'javascript',
  karmaPerPost int(11) NOT NULL default '0',
  groupToPost int(11) NOT NULL default '2',
  editTimeout int(11) NOT NULL default '3600',
  moderatePosts int(11) NOT NULL default '0',
  groupToModerate int(11) NOT NULL default '4',
  attachmentsPerPost int(11) NOT NULL default '0',
  allowRichEdit int(11) NOT NULL default '1',
  allowReplacements int(11) NOT NULL default '1',
  views int(11) NOT NULL default '0',
  replies int(11) NOT NULL default '0',
  rating int(11) NOT NULL default '0',
  threads int(11) NOT NULL default '0',
  lastPostId int(11) NOT NULL default '0',
  lastPostDate int(11) NOT NULL default '0',
  forumTemplateId int(11) NOT NULL default '1',
  threadTemplateId int(11) NOT NULL default '1',
  postTemplateId int(11) NOT NULL default '1',
  postformTemplateId int(11) NOT NULL default '1',
  notificationTemplateId int(11) NOT NULL default '1',
  searchTemplateId int(11) NOT NULL default '1',
  archiveAfter int(11) NOT NULL default '31536000',
  postsPerPage int(11) NOT NULL default '30',
  masterForumId int(11) default NULL,
  PRIMARY KEY  (forumId)
) TYPE=MyISAM;

--
-- Dumping data for table `forum`
--


INSERT INTO forum VALUES (1000,1,'javascript',0,7,3600,0,4,0,1,1,0,0,0,0,0,0,1,1,1,1,1,1,31536000,30,NULL);
INSERT INTO forum VALUES (1001,1,'javascript',0,7,3600,0,4,0,1,1,0,0,0,0,0,0,1,1,1,1,1,1,31536000,30,NULL);
INSERT INTO forum VALUES (1002,1,'javascript',0,2,3600,0,4,0,1,1,0,0,0,0,0,0,1,1,1,1,1,1,31536000,30,NULL);
INSERT INTO forum VALUES (1003,1,'javascript',0,7,3600,0,4,0,1,1,0,0,0,0,0,0,1,1,1,1,1,1,31536000,30,NULL);

--
-- Table structure for table `forumPost`
--

CREATE TABLE forumPost (
  forumPostId int(11) NOT NULL default '0',
  parentId int(11) NOT NULL default '0',
  forumThreadId int(11) NOT NULL default '0',
  userId int(11) NOT NULL default '0',
  username varchar(30) default NULL,
  subject varchar(255) default NULL,
  message text,
  dateOfPost int(11) default NULL,
  views int(11) NOT NULL default '0',
  status varchar(30) NOT NULL default 'approved',
  contentType varchar(30) NOT NULL default 'some html',
  rating int(11) NOT NULL default '0',
  PRIMARY KEY  (forumPostId)
) TYPE=MyISAM;

--
-- Dumping data for table `forumPost`
--



--
-- Table structure for table `forumPostAttachment`
--

CREATE TABLE forumPostAttachment (
  forumPostAttachmentId int(11) NOT NULL default '0',
  forumPostId int(11) NOT NULL default '0',
  filename varchar(255) default NULL,
  PRIMARY KEY  (forumPostAttachmentId)
) TYPE=MyISAM;

--
-- Dumping data for table `forumPostAttachment`
--



--
-- Table structure for table `forumPostRating`
--

CREATE TABLE forumPostRating (
  forumPostId int(11) NOT NULL default '0',
  userId int(11) NOT NULL default '0',
  ipAddress varchar(16) default NULL,
  dateOfRating int(11) default NULL,
  rating int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `forumPostRating`
--



--
-- Table structure for table `forumRead`
--

CREATE TABLE forumRead (
  userId int(11) NOT NULL default '0',
  forumPostId int(11) NOT NULL default '0',
  forumThreadId int(11) NOT NULL default '0',
  lastRead int(11) NOT NULL default '0',
  PRIMARY KEY  (userId,forumPostId)
) TYPE=MyISAM;

--
-- Dumping data for table `forumRead`
--



--
-- Table structure for table `forumSubscription`
--

CREATE TABLE forumSubscription (
  forumId int(11) NOT NULL default '0',
  userId int(11) NOT NULL default '0',
  PRIMARY KEY  (forumId,userId)
) TYPE=MyISAM;

--
-- Dumping data for table `forumSubscription`
--



--
-- Table structure for table `forumThread`
--

CREATE TABLE forumThread (
  forumThreadId int(11) NOT NULL default '0',
  forumId int(11) NOT NULL default '0',
  rootPostId int(11) NOT NULL default '0',
  views int(11) NOT NULL default '0',
  replies int(11) NOT NULL default '0',
  lastPostId int(11) NOT NULL default '0',
  lastPostDate int(11) NOT NULL default '0',
  isLocked int(11) NOT NULL default '0',
  isSticky int(11) NOT NULL default '0',
  status varchar(30) NOT NULL default 'approved',
  rating int(11) NOT NULL default '0',
  PRIMARY KEY  (forumThreadId)
) TYPE=MyISAM;

--
-- Dumping data for table `forumThread`
--



--
-- Table structure for table `forumThreadSubscription`
--

CREATE TABLE forumThreadSubscription (
  forumThreadId int(11) NOT NULL default '0',
  userId int(11) NOT NULL default '0',
  PRIMARY KEY  (forumThreadId,userId)
) TYPE=MyISAM;

--
-- Dumping data for table `forumThreadSubscription`
--



--
-- Table structure for table `groupGroupings`
--

CREATE TABLE groupGroupings (
  groupId int(11) NOT NULL default '0',
  inGroup int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `groupGroupings`
--



--
-- Table structure for table `groupings`
--

CREATE TABLE groupings (
  groupId int(11) NOT NULL default '0',
  userId int(11) NOT NULL default '0',
  expireDate int(11) NOT NULL default '2114402400',
  groupAdmin int(11) NOT NULL default '0',
  PRIMARY KEY  (groupId,userId)
) TYPE=MyISAM;

--
-- Dumping data for table `groupings`
--


INSERT INTO groupings VALUES (5,3,2114402400,0);
INSERT INTO groupings VALUES (4,3,2114402400,0);
INSERT INTO groupings VALUES (3,3,2114402400,0);
INSERT INTO groupings VALUES (6,3,2114402400,0);

--
-- Table structure for table `groups`
--

CREATE TABLE groups (
  groupId int(11) NOT NULL default '0',
  groupName varchar(30) default NULL,
  description varchar(255) default NULL,
  expireOffset int(11) NOT NULL default '314496000',
  karmaThreshold int(11) NOT NULL default '1000000000',
  ipFilter text,
  dateCreated int(11) NOT NULL default '997938000',
  lastUpdated int(11) NOT NULL default '997938000',
  deleteOffset int(11) NOT NULL default '14',
  expireNotifyOffset int(11) NOT NULL default '-14',
  expireNotifyMessage text,
  expireNotify int(11) NOT NULL default '0',
  scratchFilter text,
  autoAdd int(11) NOT NULL default '0',
  autoDelete int(11) NOT NULL default '0',
  databaseLinkId int(11) NOT NULL default '0',
  dbCacheTimeout int(11) NOT NULL default '3600',
  dbQuery text,
  PRIMARY KEY  (groupId)
) TYPE=MyISAM;

--
-- Dumping data for table `groups`
--


INSERT INTO groups VALUES (1,'Visitors','This is the public group that has no privileges.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (2,'Registered Users','All registered users belong to this group automatically. There are no associated privileges other than that the user has an account and is logged in.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (3,'Admins','Anyone who belongs to this group has privileges to do anything and everything.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (4,'Content Managers','Users that have privileges to edit content on this site. The user still needs to be added to a group that has editing privileges on specific pages.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (5,'Style Managers','Users that have privileges to edit styles for this site. These privileges do not allow the user to assign privileges to a page, just define them to be used.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (6,'Package Managers','Users that have privileges to add, edit, and delete packages of wobjects and pages to deploy.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (7,'Everyone','A group that automatically includes all users including Visitors.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (8,'Template Managers','Users that have privileges to edit templates for this site.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (9,'Theme Managers','Users in this group can use the theme manager to create new themes and install themes from other systems.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (10,'Translation Managers','Users that can edit language translations for WebGUI.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);
INSERT INTO groups VALUES (11,'Secondary Admins','Users that have limited administrative privileges.',314496000,1000000000,NULL,997938000,997938000,14,-14,NULL,0,NULL,0,0,0,3600,NULL);

--
-- Table structure for table `help`
--

CREATE TABLE help (
  helpId int(11) NOT NULL default '0',
  namespace varchar(30) NOT NULL default 'WebGUI',
  titleId int(11) default NULL,
  bodyId int(11) default NULL,
  seeAlso text,
  PRIMARY KEY  (helpId,namespace),
  KEY helpId (helpId)
) TYPE=MyISAM;

--
-- Dumping data for table `help`
--


INSERT INTO help VALUES (20,'WebGUI',670,625,'49,WebGUI;');
INSERT INTO help VALUES (1,'FileManager',61,71,'3,FileManager;2,FileManager;21,WebGUI;');
INSERT INTO help VALUES (28,'WebGUI',678,633,'1,WebGUI;3,WebGUI;');
INSERT INTO help VALUES (31,'WebGUI',681,636,'30,WebGUI;1,WebGUI;3,WebGUI;');
INSERT INTO help VALUES (30,'WebGUI',680,635,'31,WebGUI;');
INSERT INTO help VALUES (25,'WebGUI',675,630,'60,WebGUI;');
INSERT INTO help VALUES (1,'Item',61,71,'2,Item;21,WebGUI;');
INSERT INTO help VALUES (6,'WebGUI',656,611,'12,WebGUI;');
INSERT INTO help VALUES (46,'WebGUI',696,651,'66,WebGUI;');
INSERT INTO help VALUES (22,'WebGUI',672,627,'12,WebGUI;');
INSERT INTO help VALUES (1,'USS',61,71,'71,WebGUI;3,USS;2,USS;21,WebGUI;');
INSERT INTO help VALUES (24,'WebGUI',674,629,'12,WebGUI;');
INSERT INTO help VALUES (1,'FAQ',61,71,'3,FAQ;2,FAQ;21,WebGUI;');
INSERT INTO help VALUES (13,'WebGUI',663,618,'12,WebGUI;');
INSERT INTO help VALUES (1,'SyndicatedContent',61,71,'2,SyndicatedContent;21,WebGUI;');
INSERT INTO help VALUES (1,'EventsCalendar',61,71,'2,EventsCalendar;3,EventsCalendar;21,WebGUI;');
INSERT INTO help VALUES (1,'MessageBoard',61,71,'3,MessageBoard;2,MessageBoard;21,WebGUI;');
INSERT INTO help VALUES (1,'LinkList',61,71,'3,LinkList;2,LinkList;21,WebGUI;');
INSERT INTO help VALUES (21,'WebGUI',671,626,'19,WebGUI;18,WebGUI;27,WebGUI;14,WebGUI;');
INSERT INTO help VALUES (1,'Article',61,71,'2,Article;71,WebGUI;21,WebGUI;');
INSERT INTO help VALUES (1,'ExtraColumn',61,71,'21,WebGUI;');
INSERT INTO help VALUES (27,'WebGUI',677,632,'1,Article;1,EventsCalendar;1,ExtraColumn;1,FAQ;1,FileManager;1,HttpProxy;1,Item;1,LinkList;1,DataForm;1,MessageBoard;1,Poll;1,Product;1,SiteMap;1,SQLReport;1,Survey;1,SyndicatedContent;1,USS;1,WobjectProxy;21,WebGUI;');
INSERT INTO help VALUES (1,'Poll',61,71,'2,Poll;21,WebGUI;');
INSERT INTO help VALUES (1,'SiteMap',61,71,'2,SiteMap;21,WebGUI;');
INSERT INTO help VALUES (1,'SQLReport',61,71,'21,WebGUI;');
INSERT INTO help VALUES (18,'WebGUI',668,623,NULL);
INSERT INTO help VALUES (17,'WebGUI',667,622,'10,WebGUI;');
INSERT INTO help VALUES (2,'WebGUI',652,607,'12,WebGUI;');
INSERT INTO help VALUES (15,'WebGUI',665,620,'10,WebGUI;');
INSERT INTO help VALUES (16,'WebGUI',666,621,'60,WebGUI;9,WebGUI;');
INSERT INTO help VALUES (14,'WebGUI',664,619,'21,WebGUI;');
INSERT INTO help VALUES (12,'WebGUI',662,617,'6,WebGUI;29,WebGUI;13,WebGUI;24,WebGUI;22,WebGUI;2,WebGUI;');
INSERT INTO help VALUES (10,'WebGUI',660,615,'17,WebGUI;15,WebGUI;8,WebGUI;');
INSERT INTO help VALUES (8,'WebGUI',658,613,'10,WebGUI;32,WebGUI;5,WebGUI;7,WebGUI;');
INSERT INTO help VALUES (9,'WebGUI',659,614,'19,WebGUI;61,WebGUI;18,WebGUI;16,WebGUI;4,WebGUI;');
INSERT INTO help VALUES (7,'WebGUI',657,612,'8,WebGUI;');
INSERT INTO help VALUES (32,'WebGUI',682,637,'8,WebGUI;');
INSERT INTO help VALUES (5,'WebGUI',655,610,'8,WebGUI;');
INSERT INTO help VALUES (3,'WebGUI',653,608,'1,WebGUI;');
INSERT INTO help VALUES (4,'WebGUI',654,609,'9,WebGUI;');
INSERT INTO help VALUES (1,'WebGUI',642,606,'52,WebGUI;3,WebGUI;');
INSERT INTO help VALUES (29,'WebGUI',679,634,'12,WebGUI;');
INSERT INTO help VALUES (33,'WebGUI',683,638,'61,WebGUI;34,WebGUI;35,WebGUI;50,WebGUI;');
INSERT INTO help VALUES (34,'WebGUI',684,639,'33,WebGUI;');
INSERT INTO help VALUES (35,'WebGUI',685,640,'33,WebGUI;');
INSERT INTO help VALUES (19,'WebGUI',669,624,'53,WebGUI;58,WebGUI;57,WebGUI;60,WebGUI;59,WebGUI;');
INSERT INTO help VALUES (66,'WebGUI',960,961,'46,WebGUI;');
INSERT INTO help VALUES (65,'WebGUI',957,958,'67,WebGUI;');
INSERT INTO help VALUES (2,'FileManager',72,73,'1,FileManager;');
INSERT INTO help VALUES (2,'EventsCalendar',72,73,'4,EventsCalendar;1,EventsCalendar;');
INSERT INTO help VALUES (2,'FAQ',72,73,'1,FAQ;');
INSERT INTO help VALUES (2,'LinkList',72,73,'1,LinkList;');
INSERT INTO help VALUES (47,'WebGUI',697,698,'1,Article;17,WebGUI;1,MessageBoard;1,Poll;2,WebGUI;1,USS;');
INSERT INTO help VALUES (1,'WobjectProxy',5,6,'21,WebGUI;');
INSERT INTO help VALUES (1,'Product',38,39,'5,Product;4,Product;6,Product;2,Product;3,Product;7,Product;21,WebGUI;');
INSERT INTO help VALUES (2,'Product',40,41,'6,Product;1,Product;');
INSERT INTO help VALUES (3,'Product',42,43,'1,Product;');
INSERT INTO help VALUES (4,'Product',44,45,'1,Product;');
INSERT INTO help VALUES (5,'Product',46,47,'1,Product;');
INSERT INTO help VALUES (6,'Product',49,50,'2,Product;1,Product;');
INSERT INTO help VALUES (7,'Product',62,63,'1,Product;51,WebGUI;');
INSERT INTO help VALUES (1,'Survey',3,4,'21,WebGUI;');
INSERT INTO help VALUES (49,'WebGUI',785,786,'53,WebGUI;54,WebGUI;56,WebGUI;20,WebGUI;61,WebGUI;55,WebGUI;');
INSERT INTO help VALUES (50,'WebGUI',825,826,'33,WebGUI;');
INSERT INTO help VALUES (2,'Article',72,73,'1,Article;51,WebGUI;');
INSERT INTO help VALUES (51,'WebGUI',827,828,'2,Article;3,DataForm;3,EventsCalendar;3,FAQ;3,FileManager;2,Item;3,LinkList;2,MessageBoard;7,Product;2,SiteMap;2,SyndicatedContent;33,WebGUI;2,USS;');
INSERT INTO help VALUES (3,'EventsCalendar',94,95,'1,EventsCalendar;51,WebGUI;');
INSERT INTO help VALUES (3,'FAQ',76,77,'1,FAQ;51,WebGUI;');
INSERT INTO help VALUES (3,'FileManager',75,76,'1,FileManager;51,WebGUI;');
INSERT INTO help VALUES (4,'EventsCalendar',96,97,'2,EventsCalendar;51,WebGUI;');
INSERT INTO help VALUES (2,'Item',73,74,'1,Item;51,WebGUI;');
INSERT INTO help VALUES (3,'LinkList',75,76,'1,LinkList;51,WebGUI;');
INSERT INTO help VALUES (2,'MessageBoard',73,74,'75,WebGUI;76,WebGUI;73,WebGUI;77,WebGUI;72,WebGUI;74,WebGUI;1,MessageBoard;51,WebGUI;');
INSERT INTO help VALUES (2,'SiteMap',72,73,'1,SiteMap;51,WebGUI;');
INSERT INTO help VALUES (2,'USS',74,75,'1,USS;51,WebGUI;');
INSERT INTO help VALUES (3,'USS',76,77,'1,USS;51,WebGUI;');
INSERT INTO help VALUES (52,'WebGUI',829,830,'1,WebGUI;33,WebGUI;');
INSERT INTO help VALUES (53,'WebGUI',831,832,'49,WebGUI;19,WebGUI;');
INSERT INTO help VALUES (54,'WebGUI',833,834,'49,WebGUI;');
INSERT INTO help VALUES (55,'WebGUI',835,836,'49,WebGUI;');
INSERT INTO help VALUES (56,'WebGUI',837,838,'49,WebGUI;');
INSERT INTO help VALUES (57,'WebGUI',839,840,'19,WebGUI;');
INSERT INTO help VALUES (58,'WebGUI',841,842,'19,WebGUI;');
INSERT INTO help VALUES (59,'WebGUI',843,844,'19,WebGUI;');
INSERT INTO help VALUES (60,'WebGUI',845,846,'19,WebGUI;16,WebGUI;');
INSERT INTO help VALUES (2,'SyndicatedContent',72,73,'1,SyndicatedContent;');
INSERT INTO help VALUES (1,'HttpProxy',10,11,'21,WebGUI;');
INSERT INTO help VALUES (67,'WebGUI',968,969,'65,WebGUI;');
INSERT INTO help VALUES (1,'DataForm',61,71,'2,DataForm;4,DataForm;3,DataForm;21,WebGUI;');
INSERT INTO help VALUES (2,'DataForm',62,72,'3,DataForm;1,DataForm;');
INSERT INTO help VALUES (2,'Poll',73,74,'1,Poll;51,WebGUI;');
INSERT INTO help VALUES (61,'WebGUI',931,932,'49,WebGUI;9,WebGUI;33,WebGUI;64,WebGUI;62,WebGUI;63,WebGUI;');
INSERT INTO help VALUES (62,'WebGUI',933,934,'61,WebGUI;');
INSERT INTO help VALUES (63,'WebGUI',936,937,'61,WebGUI;');
INSERT INTO help VALUES (64,'WebGUI',938,939,'61,WebGUI;');
INSERT INTO help VALUES (3,'DataForm',82,83,'2,DataForm;1,DataForm;51,WebGUI;');
INSERT INTO help VALUES (4,'DataForm',88,89,'1,DataForm;');
INSERT INTO help VALUES (68,'WebGUI',997,1000,'69,WebGUI;70,WebGUI;1,SQLReport;');
INSERT INTO help VALUES (69,'WebGUI',998,1001,'68,WebGUI;70,WebGUI;1,SQLReport;');
INSERT INTO help VALUES (70,'WebGUI',999,1002,'68,WebGUI;69,WebGUI;1,SQLReport;');
INSERT INTO help VALUES (71,'WebGUI',1054,1055,'75,WebGUI;76,WebGUI;73,WebGUI;77,WebGUI;72,WebGUI;74,WebGUI;');
INSERT INTO help VALUES (72,'WebGUI',1056,1057,'71,WebGUI;50,WebGUI;33,WebGUI;');
INSERT INTO help VALUES (73,'WebGUI',1058,1059,'71,WebGUI;50,WebGUI;33,WebGUI;');
INSERT INTO help VALUES (74,'WebGUI',1060,1061,'71,WebGUI;73,WebGUI;50,WebGUI;33,WebGUI;');
INSERT INTO help VALUES (75,'WebGUI',1062,1063,'71,WebGUI;73,WebGUI;50,WebGUI;33,WebGUI;');
INSERT INTO help VALUES (76,'WebGUI',1065,1066,'71,WebGUI;73,WebGUI;50,WebGUI;33,WebGUI;');
INSERT INTO help VALUES (77,'WebGUI',1067,1068,'71,WebGUI;50,WebGUI;33,WebGUI;');
INSERT INTO help VALUES (3,'MessageBoard',78,79,'71,WebGUI;1,MessageBoard;');

--
-- Table structure for table `incrementer`
--

CREATE TABLE incrementer (
  incrementerId varchar(50) NOT NULL default '',
  nextValue int(11) NOT NULL default '1',
  PRIMARY KEY  (incrementerId)
) TYPE=MyISAM;

--
-- Dumping data for table `incrementer`
--


INSERT INTO incrementer VALUES ('groupId',26);
INSERT INTO incrementer VALUES ('pageId',1000);
INSERT INTO incrementer VALUES ('styleId',1000);
INSERT INTO incrementer VALUES ('userId',26);
INSERT INTO incrementer VALUES ('wobjectId',1);
INSERT INTO incrementer VALUES ('EventsCalendar_eventId',1000);
INSERT INTO incrementer VALUES ('LinkList_linkId',1000);
INSERT INTO incrementer VALUES ('FAQ_questionId',1000);
INSERT INTO incrementer VALUES ('USS_submissionId',1);
INSERT INTO incrementer VALUES ('EventsCalendar_recurringId',1000);
INSERT INTO incrementer VALUES ('messageLogId',1000);
INSERT INTO incrementer VALUES ('FileManager_fileId',1);
INSERT INTO incrementer VALUES ('collateralId',1);
INSERT INTO incrementer VALUES ('profileCategoryId',1000);
INSERT INTO incrementer VALUES ('templateId',1000);
INSERT INTO incrementer VALUES ('collateralFolderId',1000);
INSERT INTO incrementer VALUES ('Product_featureId',1000);
INSERT INTO incrementer VALUES ('Product_specificationId',1000);
INSERT INTO incrementer VALUES ('languageId',1000);
INSERT INTO incrementer VALUES ('DataForm_fieldId',1000);
INSERT INTO incrementer VALUES ('DataForm_entryId',1000);
INSERT INTO incrementer VALUES ('Product_benefitId',1000);
INSERT INTO incrementer VALUES ('Survey_answerId',1000);
INSERT INTO incrementer VALUES ('Survey_questionId',1000);
INSERT INTO incrementer VALUES ('Survey_responseId',1000);
INSERT INTO incrementer VALUES ('Survey_id',1000);
INSERT INTO incrementer VALUES ('themeId',1000);
INSERT INTO incrementer VALUES ('themeComponentId',1000);
INSERT INTO incrementer VALUES ('databaseLinkId',1000);
INSERT INTO incrementer VALUES ('forumId',1004);
INSERT INTO incrementer VALUES ('forumThreadId',1);
INSERT INTO incrementer VALUES ('forumPostId',1);
INSERT INTO incrementer VALUES ('replacementId',1000);

--
-- Table structure for table `international`
--

CREATE TABLE international (
  internationalId int(11) NOT NULL default '0',
  namespace varchar(30) NOT NULL default 'WebGUI',
  languageId int(11) NOT NULL default '1',
  message mediumtext,
  lastUpdated int(11) default NULL,
  context text,
  PRIMARY KEY  (internationalId,namespace,languageId)
) TYPE=MyISAM;

--
-- Dumping data for table `international`
--


INSERT INTO international VALUES (367,'WebGUI',1,'Expire Offset',1044126611,NULL);
INSERT INTO international VALUES (39,'USS',3,'Post een reactie',1038528254,NULL);
INSERT INTO international VALUES (1,'Article',1,'Article',1031514049,NULL);
INSERT INTO international VALUES (1,'Article',4,'Artculo',1065116240,NULL);
INSERT INTO international VALUES (1,'Article',5,'Artigo',1031510000,NULL);
INSERT INTO international VALUES (37,'USS',3,'Verwijder',1038528247,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',1,'Show 3 months from start.',1038190646,NULL);
INSERT INTO international VALUES (10,'LinkList',2,'Link Liste bearbeiten',1040644971,NULL);
INSERT INTO international VALUES (35,'USS',3,'Titel',1038528241,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',1,'Extra Column',1031514049,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',4,'Columna Extra',1065116244,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',5,'Coluna extra',1031510000,NULL);
INSERT INTO international VALUES (34,'USS',3,'Return converteren',1038528234,NULL);
INSERT INTO international VALUES (1,'Item',1,'Link URL',1031514049,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',6,'StyleSheet Class',1031510000,NULL);
INSERT INTO international VALUES (700,'WebGUI',6,'dagar',1050402828,NULL);
INSERT INTO international VALUES (4,'WebGUI',6,'Hantera instllningar.',1047894209,NULL);
INSERT INTO international VALUES (10,'Poll',2,'Abstimmung zur&uuml;cksetzen',1040646831,NULL);
INSERT INTO international VALUES (33,'USS',3,'Bijlage',1038528227,NULL);
INSERT INTO international VALUES (1,'Poll',1,'Poll',1031514049,NULL);
INSERT INTO international VALUES (1,'Poll',4,'Encuesta',1065116247,NULL);
INSERT INTO international VALUES (1,'Poll',5,'Sondagem',1031510000,NULL);
INSERT INTO international VALUES (4,'USS',6,'Ditt meddelande har blivit validerat.',1031648642,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',6,'Redigera Syndicated inehll',1031510000,NULL);
INSERT INTO international VALUES (563,'WebGUI',2,'Standard Status',1041629585,NULL);
INSERT INTO international VALUES (32,'USS',3,'Plaatje',1038528221,NULL);
INSERT INTO international VALUES (1,'SQLReport',1,'SQL Report',1031514049,NULL);
INSERT INTO international VALUES (1,'SQLReport',4,'Informe SQL',1065116262,NULL);
INSERT INTO international VALUES (1,'SQLReport',5,'Relatrio SQL',1031510000,NULL);
INSERT INTO international VALUES (31,'USS',3,'Inhoud',1038528215,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',1,'URL to RSS File',1031514049,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',5,'Ficheiro de URL para RSS',1031510000,NULL);
INSERT INTO international VALUES (1,'USS',1,'Who can approve?',1031514049,NULL);
INSERT INTO international VALUES (1,'USS',5,'Quem pode aprovar?',1031510000,NULL);
INSERT INTO international VALUES (18,'SQLReport',3,'Er waren geen resultaten voor deze query',1038527912,NULL);
INSERT INTO international VALUES (1,'WebGUI',1,'Add content...',1031514049,NULL);
INSERT INTO international VALUES (1,'WebGUI',4,'Aadir contenido...',1065304519,NULL);
INSERT INTO international VALUES (1,'WebGUI',5,'Adicionar conteudo...',1031510000,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',1,'Events Calendar',1031514049,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',4,'Calendario de Eventos',1065012135,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',5,'Calendrio de eventos',1031510000,NULL);
INSERT INTO international VALUES (4,'SiteMap',6,'Niver att traversera',1031510000,NULL);
INSERT INTO international VALUES (4,'Poll',6,'Vem kan rsta?',1031510000,NULL);
INSERT INTO international VALUES (10,'SQLReport',2,'Fehler: Das SQL-Statement ist im falschen Format.',1040649121,NULL);
INSERT INTO international VALUES (17,'SQLReport',3,'<b>Debug:</b> Query:',1038527904,NULL);
INSERT INTO international VALUES (2,'FAQ',1,'F.A.Q.',1031514049,NULL);
INSERT INTO international VALUES (2,'FAQ',4,'F.A.Q.',1065116358,NULL);
INSERT INTO international VALUES (2,'FAQ',5,'Perguntas mais frequentes',1031510000,NULL);
INSERT INTO international VALUES (2,'Item',1,'Attachment',1031514049,NULL);
INSERT INTO international VALUES (16,'SQLReport',3,'Debug?',1038527891,NULL);
INSERT INTO international VALUES (1,'Article',10,'Artikkel',1032469833,NULL);
INSERT INTO international VALUES (2,'MessageBoard',1,'Message Board',1031514049,NULL);
INSERT INTO international VALUES (2,'MessageBoard',4,'Tablero de Mensajes',1039628673,NULL);
INSERT INTO international VALUES (2,'MessageBoard',5,'Quadro de mensagens',1031510000,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',6,'Bredd',1031510000,NULL);
INSERT INTO international VALUES (15,'SQLReport',3,'Verwerk macros voor query?',1038527884,NULL);
INSERT INTO international VALUES (2,'SiteMap',1,'Site Map',1031514049,NULL);
INSERT INTO international VALUES (2,'SiteMap',5,'Mapa do site',1031510000,NULL);
INSERT INTO international VALUES (10,'WebGUI',2,'&nbsp;Verwalten: M&uuml;lleimer',1040640519,NULL);
INSERT INTO international VALUES (4,'Article',6,'Slutdatum',1032257354,NULL);
INSERT INTO international VALUES (3,'WebGUI',6,'Klistra in frn klippbord...',1031510000,NULL);
INSERT INTO international VALUES (14,'SQLReport',3,'Breek pagina af na',1038527876,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',1,'Syndicated Content',1031514049,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',5,'Conteudo sindical',1031510000,NULL);
INSERT INTO international VALUES (2,'USS',1,'Who can contribute?',1031514049,NULL);
INSERT INTO international VALUES (2,'USS',4,'Quines pueden contribuir?',1065116374,NULL);
INSERT INTO international VALUES (2,'USS',5,'Quem pode contribuir?',1031510000,NULL);
INSERT INTO international VALUES (13,'SQLReport',3,'Converteer Return?',1038527870,NULL);
INSERT INTO international VALUES (2,'WebGUI',1,'Page',1031514049,NULL);
INSERT INTO international VALUES (2,'WebGUI',4,'Pgina',1065116378,NULL);
INSERT INTO international VALUES (2,'WebGUI',5,'Pgina',1031510000,NULL);
INSERT INTO international VALUES (3,'Article',1,'Start Date',1031514049,NULL);
INSERT INTO international VALUES (3,'Article',4,'Fecha de Inicio',1065116449,NULL);
INSERT INTO international VALUES (3,'Article',5,'Data de inicio',1031510000,NULL);
INSERT INTO international VALUES (11,'Article',2,'(Bitte anklicken, falls Sie nicht &lt;br&gt; in Ihrem Text hinzuf&uuml;gen.)',1040597800,NULL);
INSERT INTO international VALUES (3,'SQLReport',6,'Rapportmall',1032859295,NULL);
INSERT INTO international VALUES (3,'SiteMap',6,'Starta frn denna niv?',1031510000,NULL);
INSERT INTO international VALUES (3,'Poll',6,'Aktiv',1031510000,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',1,'Spacer',1031514049,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',4,'Espaciador',1065116504,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',5,'Espaamento',1031510000,NULL);
INSERT INTO international VALUES (564,'WebGUI',6,'Vem kan posta?',1031510000,NULL);
INSERT INTO international VALUES (3,'LinkList',6,'ppna i nytt fnster?',1031649790,NULL);
INSERT INTO international VALUES (3,'Item',1,'Delete Attachment',1031514049,NULL);
INSERT INTO international VALUES (11,'FileManager',2,'Neuen Download hinzuf&uuml;gen.',1040644692,NULL);
INSERT INTO international VALUES (11,'Poll',3,'Stem!',1038526637,NULL);
INSERT INTO international VALUES (3,'LinkList',1,'Open in new window?',1031514049,NULL);
INSERT INTO international VALUES (3,'LinkList',5,'Abrir numa nova janela?',1031510000,NULL);
INSERT INTO international VALUES (564,'WebGUI',1,'Who can post?',1031514049,NULL);
INSERT INTO international VALUES (564,'WebGUI',4,'Quienes pueden participar?',1039818508,NULL);
INSERT INTO international VALUES (564,'WebGUI',5,'Quem pode colocar novas?',1031510000,NULL);
INSERT INTO international VALUES (3,'Poll',1,'Active',1031514049,NULL);
INSERT INTO international VALUES (3,'Poll',4,'Activar',1065116508,NULL);
INSERT INTO international VALUES (3,'Poll',5,'Activo',1031510000,NULL);
INSERT INTO international VALUES (3,'SiteMap',1,'Start With',1039908390,NULL);
INSERT INTO international VALUES (3,'SiteMap',5,'Iniciando neste nvel?',1031510000,NULL);
INSERT INTO international VALUES (565,'WebGUI',3,'Wie kan bewerken?',1039780755,NULL);
INSERT INTO international VALUES (3,'SQLReport',1,'Report Template',1031514049,NULL);
INSERT INTO international VALUES (3,'SQLReport',4,'Plantilla de Informe',1065116523,NULL);
INSERT INTO international VALUES (3,'SQLReport',5,'Template',1031510000,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',6,'Mellanrum',1031649752,NULL);
INSERT INTO international VALUES (3,'Article',6,'Startdatum',1032257347,NULL);
INSERT INTO international VALUES (4,'Item',3,'Item',1038487811,NULL);
INSERT INTO international VALUES (5,'Item',3,'Download bijlage',1038487819,NULL);
INSERT INTO international VALUES (3,'USS',1,'You have a new user submission to approve.',1031514049,NULL);
INSERT INTO international VALUES (3,'USS',5,'Tem nova submisso para aprovar.',1031510000,NULL);
INSERT INTO international VALUES (3,'WebGUI',1,'Paste from clipboard...',1031514049,NULL);
INSERT INTO international VALUES (3,'WebGUI',4,'Pegar desde el portapapeles...',1065116538,NULL);
INSERT INTO international VALUES (3,'WebGUI',5,'Colar do clipboard...',1031510000,NULL);
INSERT INTO international VALUES (11,'Poll',2,'Abstimmen!',1040646855,NULL);
INSERT INTO international VALUES (3,'Item',3,'Verwijder bijlage',1038487804,NULL);
INSERT INTO international VALUES (4,'Article',1,'End Date',1031514049,NULL);
INSERT INTO international VALUES (4,'Article',4,'Fecha de Finalizacin',1065116787,NULL);
INSERT INTO international VALUES (4,'Article',5,'Data de fim',1031510000,NULL);
INSERT INTO international VALUES (2,'Item',3,'Bijlage',1038487747,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',1,'Happens only once.',1031514049,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',4,'Sucede solo una vez.',1065116599,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',5,'Apenas uma vez.',1031510000,NULL);
INSERT INTO international VALUES (1,'Item',3,'Link URL',1038487737,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',1,'Width',1031514049,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',4,'Ancho',1065116753,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',5,'Largura',1031510000,NULL);
INSERT INTO international VALUES (2,'USS',6,'Vem kan gra inlgg?',1031510000,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',6,'Syndicated inehll',1031510000,NULL);
INSERT INTO international VALUES (4,'Item',1,'Item',1031514049,NULL);
INSERT INTO international VALUES (1023,'WebGUI',1,'Unsubscribe from discussion',1065875186,'A label for a link that unsubscribes the user from the discussion they are currently viewing.');
INSERT INTO international VALUES (4,'Poll',1,'Who can vote?',1031514049,NULL);
INSERT INTO international VALUES (4,'Poll',4,'Quines pueden votar?',1065116748,NULL);
INSERT INTO international VALUES (4,'Poll',5,'Quem pode votar?',1031510000,NULL);
INSERT INTO international VALUES (13,'FAQ',3,'Zet [top] link aan?',1038487340,NULL);
INSERT INTO international VALUES (4,'SiteMap',1,'Depth To Traverse',1031514049,NULL);
INSERT INTO international VALUES (4,'SiteMap',5,'profundidade a travessar',1031510000,NULL);
INSERT INTO international VALUES (11,'SQLReport',2,'Fehler: Es gab ein Problem mit der Abfrage.',1040649134,NULL);
INSERT INTO international VALUES (12,'FAQ',3,'Zet V/A aan?',1038487333,NULL);
INSERT INTO international VALUES (4,'SQLReport',1,'Query',1031514049,NULL);
INSERT INTO international VALUES (4,'SQLReport',4,'Consulta',1065116742,NULL);
INSERT INTO international VALUES (4,'SQLReport',5,'Query',1031510000,NULL);
INSERT INTO international VALUES (11,'FAQ',3,'Zet inhoud aan?',1038487324,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',1,'Edit Syndicated Content',1031514049,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',5,'Modificar conteudo sindical',1031510000,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',3,'Breek pagina af na',1038486795,NULL);
INSERT INTO international VALUES (4,'USS',1,'Your submission has been approved.',1031514049,NULL);
INSERT INTO international VALUES (4,'USS',5,'A sua submisso foi aprovada.',1031510000,NULL);
INSERT INTO international VALUES (4,'WebGUI',1,'Manage settings.',1031514049,NULL);
INSERT INTO international VALUES (4,'WebGUI',4,'Gestionar opciones.',1065273343,NULL);
INSERT INTO international VALUES (4,'WebGUI',5,'Organizar preferncias.',1031510000,NULL);
INSERT INTO international VALUES (11,'WebGUI',2,'M&uuml;lleimer leeren',1040650325,NULL);
INSERT INTO international VALUES (38,'USS',1,'(Select \"No\" if you\'re writing an HTML/Rich Edit submission.)',1031514049,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',1,'Add an event.',1031514049,NULL);
INSERT INTO international VALUES (700,'WebGUI',1,'Day(s)',1031514049,NULL);
INSERT INTO international VALUES (700,'WebGUI',4,'Da(s)',1065544154,NULL);
INSERT INTO international VALUES (700,'WebGUI',5,'Dia',1031510000,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',1,'StyleSheet Class',1031514049,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',4,'Clase de Hoja de Estilos',1065116887,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',5,'StyleSheet Class',1031510000,NULL);
INSERT INTO international VALUES (5,'FAQ',1,'Question',1031514049,NULL);
INSERT INTO international VALUES (5,'FAQ',4,'Pregunta',1065116855,NULL);
INSERT INTO international VALUES (5,'FAQ',5,'Questo',1031510000,NULL);
INSERT INTO international VALUES (5,'Item',1,'Download Attachment',1031514049,NULL);
INSERT INTO international VALUES (816,'WebGUI',1,'Status',1038431169,NULL);
INSERT INTO international VALUES (566,'WebGUI',1,'Edit Timeout',1031514049,NULL);
INSERT INTO international VALUES (566,'WebGUI',4,'Expiracin de la Edicin',1065308068,NULL);
INSERT INTO international VALUES (566,'WebGUI',5,'Modificar Timeout',1031510000,NULL);
INSERT INTO international VALUES (12,'Article',2,'Artikel bearbeiten',1040597813,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',3,'Einddatum',1038486787,NULL);
INSERT INTO international VALUES (5,'Poll',1,'Graph Width',1031514049,NULL);
INSERT INTO international VALUES (5,'Poll',4,'Ancho del Grfico',1065116850,NULL);
INSERT INTO international VALUES (5,'Poll',5,'Largura do grfico',1031510000,NULL);
INSERT INTO international VALUES (5,'SiteMap',1,'Edit Site Map',1031514049,NULL);
INSERT INTO international VALUES (5,'SiteMap',5,'Editar mapa do site',1031510000,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',3,'Startdatum',1038486779,NULL);
INSERT INTO international VALUES (5,'SQLReport',1,'DSN',1031514049,NULL);
INSERT INTO international VALUES (5,'SQLReport',4,'DSN',1065116840,NULL);
INSERT INTO international VALUES (5,'SQLReport',5,'DSN',1031510000,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',1,'Next Event',1038202290,NULL);
INSERT INTO international VALUES (5,'USS',1,'Your submission has been denied.',1031514049,NULL);
INSERT INTO international VALUES (5,'USS',5,'A sua submisso no foi aprovada.',1031510000,NULL);
INSERT INTO international VALUES (5,'WebGUI',1,'Manage groups.',1031514049,NULL);
INSERT INTO international VALUES (5,'WebGUI',4,'Gestionar grupos.',1065273351,NULL);
INSERT INTO international VALUES (5,'WebGUI',5,'Organizar grupos.',1031510000,NULL);
INSERT INTO international VALUES (6,'Article',1,'Image',1031514049,NULL);
INSERT INTO international VALUES (6,'Article',4,'Imagen',1065117009,NULL);
INSERT INTO international VALUES (6,'Article',5,'Imagem',1031510000,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',3,'Evenement toevoegen',1038486813,NULL);
INSERT INTO international VALUES (701,'WebGUI',1,'Week(s)',1031514049,NULL);
INSERT INTO international VALUES (701,'WebGUI',4,'Semana(s)',1065544162,NULL);
INSERT INTO international VALUES (701,'WebGUI',5,'Semana',1031510000,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',1,'Edit Extra Column',1031514049,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',4,'Editar Columna Extra',1065117000,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',5,'Modificar coluna extra',1031510000,NULL);
INSERT INTO international VALUES (6,'FAQ',1,'Answer',1031514049,NULL);
INSERT INTO international VALUES (6,'FAQ',4,'Respuesta',1065116989,NULL);
INSERT INTO international VALUES (6,'FAQ',5,'Resposta',1031510000,NULL);
INSERT INTO international VALUES (12,'FileManager',2,'Sind Sie sicher, dass Sie diesen Download l&ouml;schen m&ouml;chten?',1040644704,NULL);
INSERT INTO international VALUES (6,'LinkList',1,'Link List',1031514049,NULL);
INSERT INTO international VALUES (6,'LinkList',4,'Lista de Enlaces',1065116985,NULL);
INSERT INTO international VALUES (6,'LinkList',5,'Lista de hiperlinks',1031510000,NULL);
INSERT INTO international VALUES (6,'MessageBoard',1,'Edit Message Board',1031514049,NULL);
INSERT INTO international VALUES (6,'MessageBoard',4,'Editar Tablero de Mensajes',1065116916,NULL);
INSERT INTO international VALUES (6,'MessageBoard',5,'Modificar quadro de mensagens',1031510000,NULL);
INSERT INTO international VALUES (6,'Poll',1,'Question',1031514049,NULL);
INSERT INTO international VALUES (6,'Poll',4,'Pregunta',1065116979,NULL);
INSERT INTO international VALUES (6,'Poll',5,'Questo',1031510000,NULL);
INSERT INTO international VALUES (6,'SiteMap',1,'Indent',1031514049,NULL);
INSERT INTO international VALUES (6,'SiteMap',5,'Destaque',1031510000,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',2,'Veranstaltungskalender bearbeiten',1040644246,NULL);
INSERT INTO international VALUES (20,'FileManager',3,'Breek pagina af na',1039783664,NULL);
INSERT INTO international VALUES (6,'SQLReport',1,'Database User',1031514049,NULL);
INSERT INTO international VALUES (6,'SQLReport',4,'Usuario de la Base de Datos',1065116966,NULL);
INSERT INTO international VALUES (6,'SQLReport',5,'User da base de dados',1031510000,NULL);
INSERT INTO international VALUES (10,'HttpProxy',1,'HTTP Proxy, Add/Edit',1047858432,NULL);
INSERT INTO international VALUES (12,'LinkList',2,'Link bearbeiten',1040644982,NULL);
INSERT INTO international VALUES (19,'FileManager',3,'U heeft geen bestanden beschikbaar.',1039741230,NULL);
INSERT INTO international VALUES (6,'USS',1,'Submissions Per Page',1031514049,NULL);
INSERT INTO international VALUES (6,'USS',4,'Contribuciones por Pgina',1065116975,NULL);
INSERT INTO international VALUES (6,'USS',5,'Submisses por pgina',1031510000,NULL);
INSERT INTO international VALUES (6,'WebGUI',1,'Manage styles.',1031514049,NULL);
INSERT INTO international VALUES (6,'WebGUI',4,'Gestionar estilos.',1065273383,NULL);
INSERT INTO international VALUES (6,'WebGUI',5,'Organizar estilos.',1031510000,NULL);
INSERT INTO international VALUES (18,'FileManager',3,'Alternatieve Versie #2',1038487540,NULL);
INSERT INTO international VALUES (7,'Article',1,'Link Title',1031514049,NULL);
INSERT INTO international VALUES (7,'Article',4,'Ttulo del Enlace',1065117036,NULL);
INSERT INTO international VALUES (7,'Article',5,'Titulo da hiperlink',1031510000,NULL);
INSERT INTO international VALUES (2,'SiteMap',6,'Innehllskarta',1050403252,NULL);
INSERT INTO international VALUES (2,'MessageBoard',6,'Meddelandeforum',1031650036,NULL);
INSERT INTO international VALUES (7,'FAQ',1,'Are you certain that you want to delete this question?',1031514049,NULL);
INSERT INTO international VALUES (7,'FAQ',4,'Est seguro de querer eliminar esta pregunta?',1065117088,NULL);
INSERT INTO international VALUES (7,'FAQ',5,'Tem a certeza que quer apagar esta questo?',1031510000,NULL);
INSERT INTO international VALUES (2,'Item',6,'Bilagor',1031510000,NULL);
INSERT INTO international VALUES (2,'FAQ',6,'F.A.Q.',1031510000,NULL);
INSERT INTO international VALUES (17,'FileManager',3,'Alternatieve Versie #1',1038487532,NULL);
INSERT INTO international VALUES (1061,'WebGUI',1,'These are the template variables for the thread template.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nThe url to the calling object such as an article or a user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url\r\n<p>\r\n\r\n<b>user.canpost</b><br>\r\nA condition indicating whether the current user can post a new message.\r\n<p>\r\n\r\n<b>user.isVisitor</b><br>\r\nA condition indicating whether the current user is a visitor.\r\n<p>\r\n\r\n<b>user.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator.\r\n<p>\r\n\r\n<b>user.isSubscribed</b><br>\r\nA condition indicating whether the current user is subscribed to this thread.\r\n<p>\r\n\r\n<b>thread.layout.nested.label</b><br>\r\nThe default label for thread.layout.nested.url.\r\n<p>\r\n\r\n<b>thread.layout.nested.url</b><br>\r\nA url that will change the layout of the thread to nested.\r\n<p>\r\n\r\n<b>thread.layout.flat.url</b><br>\r\nA url that will change the layout of the thread to flat.\r\n<p>\r\n\r\n<b>thread.layout.flat.label</b><br>\r\nThe default label for thread.layout.flat.url.\r\n<p>\r\n\r\n<b>thread.layout.threaded.label</b><br>\r\nThe default label for thread.layout.threaded.url.\r\n<p>\r\n\r\n<b>thread.layout.threaded.url</b><br>\r\nA url that will change the layout of the thread to threaded.\r\n<p>\r\n\r\n<b>thread.layout.isThreaded</b><br>\r\nA condition indicating whether the thread layout is threaded.\r\n<p>\r\n\r\n<b>thread.layout.isNested</b><br>\r\nA condition indicationg whether the thread layout is nested.\r\n<p>\r\n\r\n<b>thread.layout.isFlat</b><br>\r\nA condition indicationg whether the thread layout is flat.\r\n<p>\r\n\r\n<b>thread.subscribe.url</b><br>\r\nA url that will subscribe the current user to this thread.\r\n<p>\r\n\r\n<b>thread.subscribe.label</b><br>\r\nThe default label for thread.subscribe.url.\r\n<p>\r\n\r\n<b>thread.unsubscribe.url</b><br>\r\nA url that will unsubscribe the current user from this thread.\r\n<p>\r\n\r\n<b>thread.unsubscribe.label</b><br>\r\nThe default label for thread.unsubscribe.url.\r\n<p>\r\n\r\n<b>thread.isSticky</b><br>\r\nA condition indicating whether the thread is sticky.\r\n<p>\r\n\r\n<b>thread.stick.url</b><br>\r\nA url that will make this thread sticky.\r\n<p>\r\n\r\n<b>thread.stick.label</b><br>\r\nThe default label for thread.stick.url.\r\n<p>\r\n\r\n<b>thread.unstick.url</b><br>\r\nA url that will make a sticky thread unstick.\r\n<p>\r\n\r\n<b>thread.unstick.label</b><br>\r\nThe default label for thread.unstick.url.\r\n<p>\r\n\r\n<b>thread.isLocked</b><br>\r\nA condition indicating whether this thread is locked.\r\n<p>\r\n\r\n<b>thread.lock.url</b><br>\r\nA url that will lock this thread.\r\n<p>\r\n\r\n<b>thread.lock.label</b><br>\r\nThe default label for thread.lock.url.\r\n<p>\r\n\r\n<b>thread.unlock.url</b><br>\r\nA url that will unlock this thread.\r\n<p>\r\n\r\n<b>thread.unlock.label</b><br>\r\nThe default label for thread.unlock.url.\r\n<p>\r\n\r\n<b>post_loop</b><br>\r\nA loop containing all the posts in this thread.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>post.indent_loop</b><br>\r\nA loop to be used for indenting.\r\n<p>\r\n<blockquote>\r\n<b>depth</b><br>\r\nAn integer indicating the depth. Not really useful, just hear to fill out the loop.\r\n</blockquote>\r\n<p>\r\n\r\n<b>post.indent.depth</b><br>\r\nAn integer indicating how many levels deep this post is.\r\n<p>\r\n\r\n<b>post.isCurrent</b><br>\r\nA condition indicating whether this post is the one selected for viewing by the user.\r\n<p>\r\n\r\n<b>NOTE:</b> All of the variables from the post template are also available here.\r\n\r\n</blockquote>\r\n\r\n<p>\r\n\r\n<b>thread.subject.label</b><br>\r\nThe default label for subjects.\r\n<p>\r\n\r\n<b>thread.date.label</b><br>\r\nThe default label for dates.\r\n<p>\r\n\r\n<b>thread.user.label</b><br>\r\nThe default label for authors.\r\n<p>\r\n\r\n<b>thread.new.url</b><br>\r\nA url to create a new url.\r\n<p>\r\n\r\n<b>thread.new.label</b><br>\r\nThe default label for thread.new.url.\r\n<p>\r\n\r\n<b>thread.previous.url</b><br>\r\nA url that will display the previous thread.\r\n<p>\r\n\r\n<b>thread.previous.label</b><br>\r\nThe default label for thread.previous.url.\r\n<p>\r\n\r\n<b>thread.next.url</b><br>\r\nA url that will display the next thread.\r\n<p>\r\n\r\n<b>thread.next.label</b><br>\r\nThe default label for thread.next.url.\r\n<p>\r\n\r\n<b>thread.list.url</b<br>\r\nA url to take the user back to the thread list (aka the forum).\r\n<p>\r\n\r\n<b>thread.list.label</b><br>\r\nThe default label for thread.list.url.\r\n<p>\r\n\r\n<b>forum.title</b><br>\r\nThe title of this forum as passed by the calling object.\r\n<p>\r\n\r\n<b>forum.description</b><br>\r\nThe description of this forum as passed by the calling object.\r\n<p>\r\n\r\n',1068919471,NULL);
INSERT INTO international VALUES (12,'SQLReport',2,'<b>Fehler:</b> Datenbankverbindung konnte nicht aufgebaut werden.',1040649187,NULL);
INSERT INTO international VALUES (7,'Poll',1,'Answers',1031514049,NULL);
INSERT INTO international VALUES (7,'Poll',4,'Respuestas',1065117069,NULL);
INSERT INTO international VALUES (7,'Poll',5,'Respostas',1031510000,NULL);
INSERT INTO international VALUES (16,'FileManager',3,'Upload datum',1038487525,NULL);
INSERT INTO international VALUES (7,'SQLReport',1,'Database Password',1031514049,NULL);
INSERT INTO international VALUES (7,'SQLReport',4,'Contrasea de la Base de Datos',1065117063,NULL);
INSERT INTO international VALUES (7,'SQLReport',5,'Password da base de dados',1031510000,NULL);
INSERT INTO international VALUES (15,'FileManager',3,'Beschrijving',1038487513,NULL);
INSERT INTO international VALUES (560,'WebGUI',1,'Approved',1031514049,NULL);
INSERT INTO international VALUES (560,'WebGUI',4,'Aprobado',1065306931,NULL);
INSERT INTO international VALUES (560,'WebGUI',5,'Aprovado',1031510000,NULL);
INSERT INTO international VALUES (14,'FileManager',3,'Bestand',1038487506,NULL);
INSERT INTO international VALUES (7,'WebGUI',1,'Manage users.',1031514049,NULL);
INSERT INTO international VALUES (7,'WebGUI',4,'Gestionar usuarios.',1065273389,NULL);
INSERT INTO international VALUES (7,'WebGUI',5,'Organizar utilizadores.',1031510000,NULL);
INSERT INTO international VALUES (8,'Article',1,'Link URL',1031514049,NULL);
INSERT INTO international VALUES (8,'Article',4,'URL del Enlace',1065117161,NULL);
INSERT INTO international VALUES (8,'Article',5,'URL da hiperlink',1031510000,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',1,'Recurs every',1031514049,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',4,'Se repite cada',1065117127,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',5,'Repetio',1031510000,NULL);
INSERT INTO international VALUES (8,'FAQ',1,'Edit F.A.Q.',1031514049,NULL);
INSERT INTO international VALUES (8,'FAQ',4,'Editar F.A.Q.',1065117233,NULL);
INSERT INTO international VALUES (8,'FAQ',5,'Modificar perguntas mais frequentes',1031510000,NULL);
INSERT INTO international VALUES (12,'FileManager',3,'Weet u zeker dat u dit bestand wilt verwijderen?',1039741211,NULL);
INSERT INTO international VALUES (8,'LinkList',1,'URL',1031514049,NULL);
INSERT INTO international VALUES (8,'LinkList',4,'URL',1065117229,NULL);
INSERT INTO international VALUES (8,'LinkList',5,'URL',1031510000,NULL);
INSERT INTO international VALUES (12,'USS',2,'(Bitte deaktivieren, wenn Ihr Beitrag in HTML geschrieben ist)',1040649805,NULL);
INSERT INTO international VALUES (11,'FileManager',3,'Nieuw bestand toevoegen',1039741190,NULL);
INSERT INTO international VALUES (8,'Poll',1,'(Enter one answer per line. No more than 20.)',1031514049,NULL);
INSERT INTO international VALUES (8,'Poll',4,'(Introduzca una respuesta por lnea. No ms de 20.)',1065117221,NULL);
INSERT INTO international VALUES (8,'Poll',5,'(Introduza uma resposta por linha. No passe das 20.)',1031510000,NULL);
INSERT INTO international VALUES (10,'FileManager',3,'Bewerk Bestand',1039741172,NULL);
INSERT INTO international VALUES (8,'SQLReport',1,'Edit SQL Report',1031514049,NULL);
INSERT INTO international VALUES (8,'SQLReport',4,'Editar Informe SQL',1065117190,NULL);
INSERT INTO international VALUES (8,'SQLReport',5,'Modificar o relario SQL',1031510000,NULL);
INSERT INTO international VALUES (9,'FileManager',3,'Bewerk bestandsbeheer',1038487725,NULL);
INSERT INTO international VALUES (561,'WebGUI',1,'Denied',1031514049,NULL);
INSERT INTO international VALUES (561,'WebGUI',4,'Denegado',1065306938,NULL);
INSERT INTO international VALUES (561,'WebGUI',5,'Negado',1031510000,NULL);
INSERT INTO international VALUES (8,'WebGUI',1,'View page not found.',1031514049,NULL);
INSERT INTO international VALUES (8,'WebGUI',4,'Ver pgina no encontrada.',1065117178,NULL);
INSERT INTO international VALUES (8,'WebGUI',5,'Ver pgina no encontrada.',1031510000,NULL);
INSERT INTO international VALUES (12,'WebGUI',2,'Editieren abschalten.',1050568811,NULL);
INSERT INTO international VALUES (8,'FileManager',3,'Korte Omschrijving',1038487642,NULL);
INSERT INTO international VALUES (9,'Article',1,'Attachment',1031514049,NULL);
INSERT INTO international VALUES (9,'Article',4,'Adjuntar',1065117368,NULL);
INSERT INTO international VALUES (9,'Article',5,'Anexar',1031510000,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',1,'until',1031514049,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',4,'hasta',1065117302,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',5,'at',1031510000,NULL);
INSERT INTO international VALUES (13,'Article',2,'L&ouml;schen',1040597823,NULL);
INSERT INTO international VALUES (7,'FileManager',3,'Groep die mag downloaden',1038487619,NULL);
INSERT INTO international VALUES (9,'FAQ',1,'Add a new question.',1031514049,NULL);
INSERT INTO international VALUES (9,'FAQ',4,'Agregar una nueva pregunta.',1065117362,NULL);
INSERT INTO international VALUES (9,'FAQ',5,'Adicionar nova questo.',1031510000,NULL);
INSERT INTO international VALUES (728,'WebGUI',1,'Are you certain you wish to delete this file?',1031514049,NULL);
INSERT INTO international VALUES (6,'FileManager',3,'Bestand',1039741252,NULL);
INSERT INTO international VALUES (9,'LinkList',1,'Are you certain that you want to delete this link?',1031514049,NULL);
INSERT INTO international VALUES (9,'LinkList',4,'Est seguro de querer eliminar este enlace?',1065117350,NULL);
INSERT INTO international VALUES (9,'LinkList',5,'Tem a certeza que quer apagar esta hiperlink?',1031510000,NULL);
INSERT INTO international VALUES (5,'FileManager',3,'Bestandstitel',1038487583,NULL);
INSERT INTO international VALUES (9,'Poll',1,'Edit Poll',1031514049,NULL);
INSERT INTO international VALUES (9,'Poll',4,'Editar Encuesta',1065117337,NULL);
INSERT INTO international VALUES (9,'Poll',5,'Modificar sondagem',1031510000,NULL);
INSERT INTO international VALUES (3,'FileManager',3,'Doorgaan met bestand toevoegen?',1038487572,NULL);
INSERT INTO international VALUES (9,'SQLReport',1,'<b>Debug:</b> Error: The DSN specified is of an improper format.',1031514049,NULL);
INSERT INTO international VALUES (9,'SQLReport',4,'Error: El DSN especificado est en un formato incorrecto.',1065117331,NULL);
INSERT INTO international VALUES (9,'SQLReport',5,'Erro: O DSN especificado tem um formato imprprio.',1031510000,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',2,'Veranstaltung bearbeiten',1040644259,NULL);
INSERT INTO international VALUES (562,'WebGUI',1,'Pending',1031514049,NULL);
INSERT INTO international VALUES (562,'WebGUI',4,'Pendiente',1065306960,NULL);
INSERT INTO international VALUES (562,'WebGUI',5,'Pendente',1031510000,NULL);
INSERT INTO international VALUES (1,'FileManager',3,'Download Manager',1038487478,NULL);
INSERT INTO international VALUES (9,'WebGUI',1,'View clipboard.',1031514049,NULL);
INSERT INTO international VALUES (9,'WebGUI',4,'Ver portapapeles.',1065117314,NULL);
INSERT INTO international VALUES (9,'WebGUI',5,'Ver o clipboard.',1031510000,NULL);
INSERT INTO international VALUES (10,'Article',1,'Convert carriage returns?',1031514049,NULL);
INSERT INTO international VALUES (10,'Article',4,'Convertir saltos de lnea?',1039818142,NULL);
INSERT INTO international VALUES (10,'Article',5,'Converter o caracter de retorno (CR) ?',1031510000,NULL);
INSERT INTO international VALUES (13,'LinkList',2,'Neuen Link hinzuf&uuml;gen',1040644996,NULL);
INSERT INTO international VALUES (577,'WebGUI',2,'Antworten',1041629793,NULL);
INSERT INTO international VALUES (28,'Article',3,'Bekijk reacties',1037903267,NULL);
INSERT INTO international VALUES (10,'FAQ',1,'Edit Question',1031514049,NULL);
INSERT INTO international VALUES (10,'FAQ',4,'Editar Pregunta',1065117542,NULL);
INSERT INTO international VALUES (10,'FAQ',5,'Modificar questo',1031510000,NULL);
INSERT INTO international VALUES (10,'LinkList',1,'Edit Link List',1031514049,NULL);
INSERT INTO international VALUES (10,'LinkList',4,'Editar Lista de Enlaces',1065117537,NULL);
INSERT INTO international VALUES (10,'LinkList',5,'Modificar lista de hiperlinks',1031510000,NULL);
INSERT INTO international VALUES (394,'WebGUI',2,'&nbsp;Verwalten: Uploads',1040640559,NULL);
INSERT INTO international VALUES (6,'Article',10,'Billede',1031510000,NULL);
INSERT INTO international VALUES (4,'Article',10,'Til dato',1031510000,NULL);
INSERT INTO international VALUES (3,'Article',10,'Fra dato',1031510000,NULL);
INSERT INTO international VALUES (77,'MessageBoard',1,'Edit Forum',1066061199,'A title for the forum editing page.');
INSERT INTO international VALUES (10,'Poll',1,'Reset votes.',1031514049,NULL);
INSERT INTO international VALUES (10,'Poll',5,'Reinicializar os votos.',1031510000,NULL);
INSERT INTO international VALUES (23,'Article',3,'Datum',1037903242,NULL);
INSERT INTO international VALUES (24,'Article',3,'Post reactie',1037903252,NULL);
INSERT INTO international VALUES (10,'SQLReport',1,'<b>Debug:</b> Error: The SQL specified is of an improper format.',1031514049,NULL);
INSERT INTO international VALUES (10,'SQLReport',4,'Error: El SQL especificado est en un formato incorrecto.',1065117532,NULL);
INSERT INTO international VALUES (10,'SQLReport',5,'Erro: O SQL especificado tem um formato imprprio.',1031510000,NULL);
INSERT INTO international VALUES (22,'Article',3,'Auteur',1037903234,NULL);
INSERT INTO international VALUES (563,'WebGUI',1,'Default Status',1031514049,NULL);
INSERT INTO international VALUES (563,'WebGUI',4,'Estado por Defecto',1065307027,NULL);
INSERT INTO international VALUES (563,'WebGUI',5,'Estado por defeito',1031510000,NULL);
INSERT INTO international VALUES (894,'WebGUI',3,'Discussie toelaten?',1037903226,NULL);
INSERT INTO international VALUES (10,'WebGUI',1,'Manage trash.',1031514049,NULL);
INSERT INTO international VALUES (10,'WebGUI',4,'Gestionar papelera.',1065117519,NULL);
INSERT INTO international VALUES (10,'WebGUI',5,'Ver o caixote do lixo.',1031510000,NULL);
INSERT INTO international VALUES (11,'Article',1,'(Select \"Yes\" only if you aren\'t adding &lt;br&gt; manually.)',1031514049,NULL);
INSERT INTO international VALUES (11,'Article',4,'(Seleccione \"Si\" solamente si no est aadiendo &lt;br&gt; manualmente.)',1065170408,NULL);
INSERT INTO international VALUES (11,'Article',5,'(escolher se no adicionar &lt;br&gt; manualmente.)',1031510000,NULL);
INSERT INTO international VALUES (590,'WebGUI',10,'Sprog ID',1037205552,NULL);
INSERT INTO international VALUES (589,'WebGUI',10,'Redigr sprog.',1037205536,NULL);
INSERT INTO international VALUES (58,'Product',1,'Edit Product Template',1031514049,NULL);
INSERT INTO international VALUES (707,'WebGUI',1,'Show debugging?',1031514049,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',1,'Don\'t delete anything, I made a mistake.',1031514049,NULL);
INSERT INTO international VALUES (780,'WebGUI',1,'File',1036912946,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',6,'Hndelsekalender',1032259717,NULL);
INSERT INTO international VALUES (1,'WebGUI',6,'Lgg till innehll...',1031648961,NULL);
INSERT INTO international VALUES (1,'USS',6,'Vem kan validera?',1031510000,NULL);
INSERT INTO international VALUES (772,'WebGUI',1,'Edit File',1036893140,NULL);
INSERT INTO international VALUES (1053,'WebGUI',1,'Manage Replacements',1066419031,'A heading for the replacement listings page.');
INSERT INTO international VALUES (1045,'WebGUI',1,'Nested',1066405110,'A label indicating the layout of a forum thread.');
INSERT INTO international VALUES (767,'WebGUI',1,'Collateral Id',1036892929,NULL);
INSERT INTO international VALUES (11,'SQLReport',1,'<b>Debug:</b> Error: There was a problem with the query.',1031514049,NULL);
INSERT INTO international VALUES (11,'SQLReport',4,'Error: Hay un problema con la consulta.',1065170433,NULL);
INSERT INTO international VALUES (11,'SQLReport',5,'Erro: Houve um problema com a query.',1031510000,NULL);
INSERT INTO international VALUES (391,'WebGUI',2,'Anhang l&ouml;schen',1041631989,NULL);
INSERT INTO international VALUES (1,'SQLReport',6,'SQL Rapport',1031510000,NULL);
INSERT INTO international VALUES (1,'Poll',6,'Frga',1031510000,NULL);
INSERT INTO international VALUES (763,'WebGUI',1,'Add a snippet.',1036892785,NULL);
INSERT INTO international VALUES (11,'WebGUI',1,'Empy trash.',1031514049,NULL);
INSERT INTO international VALUES (11,'WebGUI',4,'Vaciar papelera.',1065170424,NULL);
INSERT INTO international VALUES (11,'WebGUI',5,'Esvaziar o caixote do lixo.',1031510000,NULL);
INSERT INTO international VALUES (355,'WebGUI',3,'Standaard',1038529857,NULL);
INSERT INTO international VALUES (12,'Article',1,'Edit Article',1031514049,NULL);
INSERT INTO international VALUES (12,'Article',4,'Editar Artculo',1065170580,NULL);
INSERT INTO international VALUES (12,'Article',5,'Modificar artigo',1031510000,NULL);
INSERT INTO international VALUES (354,'WebGUI',3,'Bekijk berichten log.',1038529850,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',1,'Edit Events Calendar',1031514049,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',4,'Editar Calendario de Eventos',1065170468,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',5,'Modificar calendrio de eventos',1031510000,NULL);
INSERT INTO international VALUES (12,'LinkList',1,'Edit Link',1031514049,NULL);
INSERT INTO international VALUES (12,'LinkList',4,'Editar Enlace',1065170576,NULL);
INSERT INTO international VALUES (12,'LinkList',5,'Modificar hiperlink',1031510000,NULL);
INSERT INTO international VALUES (353,'WebGUI',3,'U heeft nu geen berichten log toevoegingen.',1038529844,NULL);
INSERT INTO international VALUES (807,'WebGUI',1,'Manage the groups in this group.',1037579473,NULL);
INSERT INTO international VALUES (352,'WebGUI',3,'Datum van toevoeging',1038529833,NULL);
INSERT INTO international VALUES (12,'SQLReport',1,'<b>Debug:</b> Error: Could not connect to the database.',1031514049,NULL);
INSERT INTO international VALUES (12,'SQLReport',4,'Error: No se puede conectar a la base de datos.',1065170572,NULL);
INSERT INTO international VALUES (12,'SQLReport',5,'Erro: No  possvel ligar  base de dados.',1031510000,NULL);
INSERT INTO international VALUES (702,'WebGUI',10,'mned(er)',1036855955,NULL);
INSERT INTO international VALUES (350,'WebGUI',3,'Gereed',1038529818,NULL);
INSERT INTO international VALUES (351,'WebGUI',3,'Bericht',1038529825,NULL);
INSERT INTO international VALUES (12,'USS',1,'(Uncheck if you\'re writing an HTML submission.)',1031514049,NULL);
INSERT INTO international VALUES (12,'USS',4,'(Desmarque si est escribiendo una contribucin en HTML.)',1065170538,NULL);
INSERT INTO international VALUES (12,'USS',5,'(deixar em branco se a submisso for em HTML.)',1031510000,NULL);
INSERT INTO international VALUES (388,'WebGUI',2,'Upload Datum',1041631980,NULL);
INSERT INTO international VALUES (12,'WebGUI',1,'Turn admin off.',1031514049,NULL);
INSERT INTO international VALUES (12,'WebGUI',4,'Desactivar la Barra de Administracin',1065170508,NULL);
INSERT INTO international VALUES (12,'WebGUI',5,'Desligar o modo administrativo.',1031510000,NULL);
INSERT INTO international VALUES (349,'WebGUI',3,'Laatst beschikbare versie',1038529800,NULL);
INSERT INTO international VALUES (13,'Article',1,'Delete',1031514049,NULL);
INSERT INTO international VALUES (13,'Article',4,'Eliminar',1065170667,NULL);
INSERT INTO international VALUES (13,'Article',5,'Apagar',1031510000,NULL);
INSERT INTO international VALUES (348,'WebGUI',3,'Naam',1038529792,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',1,'Edit Event',1031514049,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',4,'Editar Evento',1065170588,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',5,'Modificar evento',1031510000,NULL);
INSERT INTO international VALUES (387,'WebGUI',2,'Upload von',1040399607,NULL);
INSERT INTO international VALUES (13,'LinkList',1,'Add a new link.',1031514049,NULL);
INSERT INTO international VALUES (13,'LinkList',4,'Aadir un nuevo enlace.',1065170673,NULL);
INSERT INTO international VALUES (13,'LinkList',5,'Adicionar nova hiperlink.',1031510000,NULL);
INSERT INTO international VALUES (385,'WebGUI',2,'Parameter',1041631959,NULL);
INSERT INTO international VALUES (347,'WebGUI',3,'Bekijk profiel van',1038529785,NULL);
INSERT INTO international VALUES (577,'WebGUI',1,'Post Reply',1031514049,NULL);
INSERT INTO international VALUES (577,'WebGUI',4,'Responder',1065542982,NULL);
INSERT INTO international VALUES (577,'WebGUI',5,'Responder',1031510000,NULL);
INSERT INTO international VALUES (13,'USS',1,'Date Submitted',1031514049,NULL);
INSERT INTO international VALUES (13,'USS',4,'Fecha de Contribucin',1065170636,NULL);
INSERT INTO international VALUES (13,'USS',5,'Data de submisso',1031510000,NULL);
INSERT INTO international VALUES (386,'WebGUI',2,'Grafik bearbeiten',1041631972,NULL);
INSERT INTO international VALUES (13,'WebGUI',1,'View help index.',1031514049,NULL);
INSERT INTO international VALUES (13,'WebGUI',4,'Ver ndice de la ayuda.',1065170609,NULL);
INSERT INTO international VALUES (13,'WebGUI',5,'Ver o indice da ajuda.',1031510000,NULL);
INSERT INTO international VALUES (761,'WebGUI',1,'Add an image.',1036892765,NULL);
INSERT INTO international VALUES (384,'WebGUI',2,'Datei',1041631951,NULL);
INSERT INTO international VALUES (516,'WebGUI',1,'Turn Admin On!',1031514049,NULL);
INSERT INTO international VALUES (517,'WebGUI',1,'Turn Admin Off!',1031514049,NULL);
INSERT INTO international VALUES (515,'WebGUI',1,'Add edit stamp to posts?',1031514049,NULL);
INSERT INTO international VALUES (14,'USS',1,'Status',1031514049,NULL);
INSERT INTO international VALUES (14,'USS',4,'Estado',1065170698,NULL);
INSERT INTO international VALUES (14,'USS',5,'Estado',1031510000,NULL);
INSERT INTO international VALUES (346,'WebGUI',3,'Deze gebruiker in geen lid meer van onze site. We hebben geen informatie meer over deze gebruiker.',1038529778,NULL);
INSERT INTO international VALUES (14,'WebGUI',1,'View pending submissions.',1031514049,NULL);
INSERT INTO international VALUES (14,'WebGUI',4,'Ver contribuciones pendientes.',1065170693,NULL);
INSERT INTO international VALUES (14,'WebGUI',5,'Ver submisses pendentes.',1031510000,NULL);
INSERT INTO international VALUES (345,'WebGUI',3,'Geen lid',1038529764,NULL);
INSERT INTO international VALUES (343,'WebGUI',3,'Bekijk profiel.',1038529754,NULL);
INSERT INTO international VALUES (15,'USS',1,'Edit/Delete',1031514049,NULL);
INSERT INTO international VALUES (15,'USS',4,'Editar/Eliminar',1065170720,NULL);
INSERT INTO international VALUES (15,'USS',5,'Modificar/Apagar',1031510000,NULL);
INSERT INTO international VALUES (15,'WebGUI',1,'January',1031514049,NULL);
INSERT INTO international VALUES (15,'WebGUI',4,'Enero',1065170715,NULL);
INSERT INTO international VALUES (15,'WebGUI',5,'Janeiro',1031510000,NULL);
INSERT INTO international VALUES (379,'WebGUI',2,'Gruppen ID',1041631943,NULL);
INSERT INTO international VALUES (342,'WebGUI',3,'Bewerk account informatie.',1038529747,NULL);
INSERT INTO international VALUES (341,'WebGUI',3,'Bewerk profiel.',1038529738,NULL);
INSERT INTO international VALUES (16,'USS',1,'Untitled',1031514049,NULL);
INSERT INTO international VALUES (16,'USS',4,'Sin ttulo',1065170746,NULL);
INSERT INTO international VALUES (16,'USS',5,'Sem titulo',1031510000,NULL);
INSERT INTO international VALUES (380,'WebGUI',2,'Style ID',1040596050,NULL);
INSERT INTO international VALUES (340,'WebGUI',3,'Vrouw',1038529731,NULL);
INSERT INTO international VALUES (16,'WebGUI',1,'February',1031514049,NULL);
INSERT INTO international VALUES (16,'WebGUI',4,'Febrero',1065170741,NULL);
INSERT INTO international VALUES (16,'WebGUI',5,'Fevereiro',1031510000,NULL);
INSERT INTO international VALUES (339,'WebGUI',3,'Man',1038529719,NULL);
INSERT INTO international VALUES (338,'WebGUI',3,'Bewerk profiel',1038529712,NULL);
INSERT INTO international VALUES (17,'USS',1,'Are you certain you wish to delete this submission?',1031514049,NULL);
INSERT INTO international VALUES (17,'USS',4,'Est seguro de querer eliminar esta contribucin?',1065170786,NULL);
INSERT INTO international VALUES (17,'USS',5,'Tem a certeza que quer apagar esta submisso?',1031510000,NULL);
INSERT INTO international VALUES (337,'WebGUI',3,'Home pagina URL',1038529705,NULL);
INSERT INTO international VALUES (17,'WebGUI',1,'March',1031514049,NULL);
INSERT INTO international VALUES (17,'WebGUI',4,'Marzo',1065170774,NULL);
INSERT INTO international VALUES (17,'WebGUI',5,'Maro',1031510000,NULL);
INSERT INTO international VALUES (336,'WebGUI',3,'Geboortedatum',1038529695,NULL);
INSERT INTO international VALUES (59,'USS',1,'Next Submission',1031514049,NULL);
INSERT INTO international VALUES (335,'WebGUI',3,'Geslacht',1038529629,NULL);
INSERT INTO international VALUES (18,'USS',1,'Edit User Submission System',1031514049,NULL);
INSERT INTO international VALUES (18,'USS',4,'Editar Sistema de Contribucin de Usuarios',1065170800,NULL);
INSERT INTO international VALUES (18,'USS',5,'Modificar sistema de submisso do utilizador',1031510000,NULL);
INSERT INTO international VALUES (334,'WebGUI',3,'Werk telefoon',1038529603,NULL);
INSERT INTO international VALUES (18,'WebGUI',1,'April',1031514049,NULL);
INSERT INTO international VALUES (18,'WebGUI',4,'Abril',1065170794,NULL);
INSERT INTO international VALUES (18,'WebGUI',5,'Abril',1031510000,NULL);
INSERT INTO international VALUES (333,'WebGUI',3,'Werk land',1038529597,NULL);
INSERT INTO international VALUES (1016,'WebGUI',1,'Replies',1031514049,NULL);
INSERT INTO international VALUES (1016,'WebGUI',4,'Respuestas',1031510000,NULL);
INSERT INTO international VALUES (1016,'WebGUI',5,'Respostas',1031510000,NULL);
INSERT INTO international VALUES (19,'USS',1,'Edit Submission',1031514049,NULL);
INSERT INTO international VALUES (19,'USS',4,'Editar Contribucin',1065170859,NULL);
INSERT INTO international VALUES (19,'USS',5,'Modificar submisso',1031510000,NULL);
INSERT INTO international VALUES (332,'WebGUI',3,'Werk postcode',1038529591,NULL);
INSERT INTO international VALUES (19,'WebGUI',1,'May',1031514049,NULL);
INSERT INTO international VALUES (19,'WebGUI',4,'Mayo',1065170855,NULL);
INSERT INTO international VALUES (19,'WebGUI',5,'Maio',1031510000,NULL);
INSERT INTO international VALUES (331,'WebGUI',3,'Werk staat',1038529585,NULL);
INSERT INTO international VALUES (1017,'WebGUI',1,'Last Reply',1031514049,NULL);
INSERT INTO international VALUES (1017,'WebGUI',4,'ltima respuesta',1031510000,NULL);
INSERT INTO international VALUES (1017,'WebGUI',5,'Ultima resposta',1031510000,NULL);
INSERT INTO international VALUES (20,'USS',1,'Post New Submission',1031514049,NULL);
INSERT INTO international VALUES (20,'USS',4,'Enviar Nueva Contribucin',1065170912,NULL);
INSERT INTO international VALUES (20,'USS',5,'Colocar nova submisso',1031510000,NULL);
INSERT INTO international VALUES (330,'WebGUI',3,'Werk stad',1038529579,NULL);
INSERT INTO international VALUES (20,'WebGUI',1,'June',1031514049,NULL);
INSERT INTO international VALUES (20,'WebGUI',4,'Junio',1065170899,NULL);
INSERT INTO international VALUES (20,'WebGUI',5,'Junho',1031510000,NULL);
INSERT INTO international VALUES (21,'USS',1,'Submitted By',1031514049,NULL);
INSERT INTO international VALUES (21,'USS',4,'Contribuido Por',1065210935,NULL);
INSERT INTO international VALUES (21,'USS',5,'Submetido por',1031510000,NULL);
INSERT INTO international VALUES (329,'WebGUI',3,'Werk adres',1038529568,NULL);
INSERT INTO international VALUES (21,'WebGUI',1,'July',1031514049,NULL);
INSERT INTO international VALUES (21,'WebGUI',4,'Julio',1065210919,NULL);
INSERT INTO international VALUES (21,'WebGUI',5,'Julho',1031510000,NULL);
INSERT INTO international VALUES (328,'WebGUI',3,'Thuis telefoon',1038529561,NULL);
INSERT INTO international VALUES (22,'WebGUI',1,'August',1031514049,NULL);
INSERT INTO international VALUES (22,'WebGUI',4,'Agosto',1065210976,NULL);
INSERT INTO international VALUES (22,'WebGUI',5,'Agosto',1031510000,NULL);
INSERT INTO international VALUES (327,'WebGUI',3,'Thuis land',1038529555,NULL);
INSERT INTO international VALUES (23,'WebGUI',1,'September',1031514049,NULL);
INSERT INTO international VALUES (23,'WebGUI',4,'Septiembre',1065210996,NULL);
INSERT INTO international VALUES (23,'WebGUI',5,'Setembro',1031510000,NULL);
INSERT INTO international VALUES (572,'WebGUI',1,'Approve',1031514049,NULL);
INSERT INTO international VALUES (572,'WebGUI',4,'Aprobar',1065313904,NULL);
INSERT INTO international VALUES (572,'WebGUI',5,'Aprovar',1031510000,NULL);
INSERT INTO international VALUES (326,'WebGUI',3,'Thuis postcode',1038529549,NULL);
INSERT INTO international VALUES (24,'WebGUI',1,'October',1031514049,NULL);
INSERT INTO international VALUES (24,'WebGUI',4,'Octubre',1065211032,NULL);
INSERT INTO international VALUES (24,'WebGUI',5,'Outubro',1031510000,NULL);
INSERT INTO international VALUES (381,'WebGUI',2,'WebGUI hat eine verst&uuml;mmelte Anfrage erhalten und kann nicht weitermachen. Dies kann z. B. durch das Verwenden von Sonderzeichen verursacht worden sein. Nutzen Sie bitte den \"Zur&uuml;ck\" Button Ihres Browsers und versuchen Sie es noch einmal.',1041593305,NULL);
INSERT INTO international VALUES (325,'WebGUI',3,'Thuis provincie',1038529543,NULL);
INSERT INTO international VALUES (25,'WebGUI',1,'November',1031514049,NULL);
INSERT INTO international VALUES (25,'WebGUI',4,'Noviembre',1065211050,NULL);
INSERT INTO international VALUES (25,'WebGUI',5,'Novembro',1031510000,NULL);
INSERT INTO international VALUES (574,'WebGUI',1,'Deny',1031514049,NULL);
INSERT INTO international VALUES (574,'WebGUI',4,'Denegar',1065313955,NULL);
INSERT INTO international VALUES (574,'WebGUI',5,'Negar',1031510000,NULL);
INSERT INTO international VALUES (378,'WebGUI',2,'Benutzer ID',1041631784,NULL);
INSERT INTO international VALUES (324,'WebGUI',3,'Thuis plaats',1038529530,NULL);
INSERT INTO international VALUES (26,'WebGUI',1,'December',1031514049,NULL);
INSERT INTO international VALUES (26,'WebGUI',4,'Diciembre',1065211060,NULL);
INSERT INTO international VALUES (26,'WebGUI',5,'Dezembro',1031510000,NULL);
INSERT INTO international VALUES (323,'WebGUI',3,'Thuis adres',1038529524,NULL);
INSERT INTO international VALUES (27,'USS',1,'Edit',1031514049,NULL);
INSERT INTO international VALUES (27,'USS',4,'Editar',1065211102,NULL);
INSERT INTO international VALUES (27,'USS',5,'Modificar',1031510000,NULL);
INSERT INTO international VALUES (322,'WebGUI',3,'Pieper',1038529518,NULL);
INSERT INTO international VALUES (27,'WebGUI',1,'Sunday',1031514049,NULL);
INSERT INTO international VALUES (27,'WebGUI',4,'Domingo',1065211097,NULL);
INSERT INTO international VALUES (27,'WebGUI',5,'Domingo',1031510000,NULL);
INSERT INTO international VALUES (321,'WebGUI',3,'Mobiel nummer',1038529507,NULL);
INSERT INTO international VALUES (28,'USS',1,'Return To Submissions List',1031514049,NULL);
INSERT INTO international VALUES (28,'USS',4,'Volver a Lista de Contribuciones',1065211160,NULL);
INSERT INTO international VALUES (28,'USS',5,'Voltar  lista de submisses',1031510000,NULL);
INSERT INTO international VALUES (376,'WebGUI',2,'Paket',1041631935,NULL);
INSERT INTO international VALUES (28,'WebGUI',1,'Monday',1031514049,NULL);
INSERT INTO international VALUES (28,'WebGUI',4,'Lunes',1065211131,NULL);
INSERT INTO international VALUES (28,'WebGUI',5,'Segunda',1031510000,NULL);
INSERT INTO international VALUES (29,'USS',1,'User Submission System',1031514049,NULL);
INSERT INTO international VALUES (29,'USS',4,'Sistema de Contribucin de Usuarios',1065211232,NULL);
INSERT INTO international VALUES (29,'USS',5,'Sistema de submisso do utilizador',1031510000,NULL);
INSERT INTO international VALUES (320,'WebGUI',3,'<a href=\"http://messenger.yahoo.com/\">Yahoo! Messenger</a> Id',1038529500,NULL);
INSERT INTO international VALUES (29,'WebGUI',1,'Tuesday',1031514049,NULL);
INSERT INTO international VALUES (29,'WebGUI',4,'Martes',1065211225,NULL);
INSERT INTO international VALUES (29,'WebGUI',5,'Tera',1031510000,NULL);
INSERT INTO international VALUES (1,'Item',6,'Lnk URL',1031510000,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',6,'Extra kolumn',1031649742,NULL);
INSERT INTO international VALUES (30,'WebGUI',1,'Wednesday',1031514049,NULL);
INSERT INTO international VALUES (30,'WebGUI',4,'Mircoles',1065211254,NULL);
INSERT INTO international VALUES (30,'WebGUI',5,'Quarta',1031510000,NULL);
INSERT INTO international VALUES (31,'WebGUI',1,'Thursday',1031514049,NULL);
INSERT INTO international VALUES (31,'WebGUI',4,'Jueves',1065211268,NULL);
INSERT INTO international VALUES (31,'WebGUI',5,'Quinta',1031510000,NULL);
INSERT INTO international VALUES (377,'WebGUI',2,'Von Ihren (Paket)-Administratoren wurden keine Pakete bereitgestellt.',1040640135,NULL);
INSERT INTO international VALUES (32,'WebGUI',1,'Friday',1031514049,NULL);
INSERT INTO international VALUES (32,'WebGUI',4,'Viernes',1065211278,NULL);
INSERT INTO international VALUES (32,'WebGUI',5,'Sexta',1031510000,NULL);
INSERT INTO international VALUES (319,'WebGUI',3,'<a href=\"http://messenger.msn.com/\">MSN Messenger</a> Id',1038529481,NULL);
INSERT INTO international VALUES (33,'WebGUI',1,'Saturday',1031514049,NULL);
INSERT INTO international VALUES (33,'WebGUI',4,'Sbado',1065211298,NULL);
INSERT INTO international VALUES (33,'WebGUI',5,'Sabado',1031510000,NULL);
INSERT INTO international VALUES (34,'WebGUI',1,'set date',1031514049,NULL);
INSERT INTO international VALUES (34,'WebGUI',4,'establecer fecha',1065211317,NULL);
INSERT INTO international VALUES (34,'WebGUI',5,'acertar a data',1031510000,NULL);
INSERT INTO international VALUES (35,'WebGUI',1,'Administrative Function',1031514049,NULL);
INSERT INTO international VALUES (35,'WebGUI',4,'Funciones Administrativas',1065211338,NULL);
INSERT INTO international VALUES (35,'WebGUI',5,'Funo administrativa',1031510000,NULL);
INSERT INTO international VALUES (317,'WebGUI',3,'<a href=\"http://www.icq.com\">ICQ</a> UIN',1038529449,NULL);
INSERT INTO international VALUES (318,'WebGUI',3,'<a href=\"http://www.aol.com/aim/homenew.adp\">AIM</a> Id',1038529464,NULL);
INSERT INTO international VALUES (36,'WebGUI',1,'You must be an administrator to perform this function. Please contact one of your administrators. ',1058092984,NULL);
INSERT INTO international VALUES (36,'WebGUI',4,'Debe ser administrador para realizar esta tarea. Por favor, contacte con uno de los administradores.',1065211385,NULL);
INSERT INTO international VALUES (36,'WebGUI',5,'Funo reservada a administradores. Fale com um dos seguintes administradores:',1031510000,NULL);
INSERT INTO international VALUES (316,'WebGUI',3,'Achternaam',1038529426,NULL);
INSERT INTO international VALUES (37,'WebGUI',1,'Permission Denied!',1031514049,NULL);
INSERT INTO international VALUES (37,'WebGUI',4,'Permiso Denegado!',1065211400,NULL);
INSERT INTO international VALUES (37,'WebGUI',5,'Permisso negada!',1031510000,NULL);
INSERT INTO international VALUES (38,'WebGUI',5,'\"No tem privilgios para essa operao. ^a(Identifique-se na entrada); com uma conta que permita essa operao.\"',1031510000,NULL);
INSERT INTO international VALUES (404,'WebGUI',1,'First Page',1031514049,NULL);
INSERT INTO international VALUES (38,'WebGUI',4,'No tiene privilegios suficientes para realizar sta operacin. Por favor ^a(conctese con una cuenta); que tenga los privilegios suficientes antes de intentar sta operacin.',1065211578,NULL);
INSERT INTO international VALUES (314,'WebGUI',3,'Voornaam',1038529408,NULL);
INSERT INTO international VALUES (315,'WebGUI',3,'Tussenvoegsel',1038529419,NULL);
INSERT INTO international VALUES (38,'WebGUI',1,'You do not have sufficient privileges to perform this operation. Please ^a(log in with an account); that has sufficient privileges before attempting this operation.',1031514049,NULL);
INSERT INTO international VALUES (375,'WebGUI',2,'Paket ausw&auml;hlen, das verteilt werden soll',1041628124,NULL);
INSERT INTO international VALUES (374,'WebGUI',2,'&nbsp;Verwalten: Pakete',1040640537,NULL);
INSERT INTO international VALUES (313,'WebGUI',3,'Sta andere informatie toe?',1038529402,NULL);
INSERT INTO international VALUES (39,'WebGUI',1,'You do not have sufficient privileges to access this page.',1031514049,NULL);
INSERT INTO international VALUES (39,'WebGUI',4,'No tiene privilegios suficientes para acceder a esta pgina.',1065211648,NULL);
INSERT INTO international VALUES (39,'WebGUI',5,'No tem privilgios para aceder a essa pgina.',1031510000,NULL);
INSERT INTO international VALUES (372,'WebGUI',2,'Gruppen eines Benutzers bearbeiten',1041628112,NULL);
INSERT INTO international VALUES (312,'WebGUI',3,'Sta bedrijfs informatie toe?',1038529396,NULL);
INSERT INTO international VALUES (40,'WebGUI',1,'Vital Component',1031514049,NULL);
INSERT INTO international VALUES (40,'WebGUI',4,'Componente Vital',1065211661,NULL);
INSERT INTO international VALUES (40,'WebGUI',5,'Componente vital',1031510000,NULL);
INSERT INTO international VALUES (371,'WebGUI',2,'Gruppierung hinzuf&uuml;gen',1041628410,NULL);
INSERT INTO international VALUES (310,'WebGUI',3,'Sta extra contact informatie toe?',1038529378,NULL);
INSERT INTO international VALUES (311,'WebGUI',3,'Sta thuis informatie toe?',1038529389,NULL);
INSERT INTO international VALUES (41,'WebGUI',1,'You\'re attempting to remove a vital component of the WebGUI system. If you were allowed to continue WebGUI may cease to function.',1031514049,NULL);
INSERT INTO international VALUES (41,'WebGUI',4,'Esta intentando eliminar un componente vital del sistema WebGUI. Si continuase WebGUI podra dejar de funcionar.',1065211755,NULL);
INSERT INTO international VALUES (41,'WebGUI',5,'Est a tentar remover um componente vital do WebGUI. Se continuar pode haver um erro grave.',1031510000,NULL);
INSERT INTO international VALUES (42,'WebGUI',1,'Please Confirm',1031514049,NULL);
INSERT INTO international VALUES (42,'WebGUI',4,'Por Favor Confirme',1065211775,NULL);
INSERT INTO international VALUES (42,'WebGUI',5,'Confirma',1031510000,NULL);
INSERT INTO international VALUES (309,'WebGUI',3,'Sta echte naam toe?',1038529366,NULL);
INSERT INTO international VALUES (43,'WebGUI',1,'Are you certain that you wish to delete this content?',1031514049,NULL);
INSERT INTO international VALUES (43,'WebGUI',4,'Est seguro de querer eliminar este contenido?',1065211799,NULL);
INSERT INTO international VALUES (43,'WebGUI',5,'Tem a certeza que quer apagar este conteudo?',1031510000,NULL);
INSERT INTO international VALUES (368,'WebGUI',2,'Diesem Benutzer eine neue Gruppe hinzuf&uuml;gen.',1041628100,NULL);
INSERT INTO international VALUES (308,'WebGUI',3,'Bewerk profiel instellingen',1038529358,NULL);
INSERT INTO international VALUES (44,'WebGUI',1,'Yes, I\'m sure.',1031514049,NULL);
INSERT INTO international VALUES (44,'WebGUI',4,'Si, estoy seguro.',1065211821,NULL);
INSERT INTO international VALUES (44,'WebGUI',5,'\"Sim, tenho a certeza.\"',1031510000,NULL);
INSERT INTO international VALUES (45,'WebGUI',1,'No, I made a mistake.',1031514049,NULL);
INSERT INTO international VALUES (45,'WebGUI',4,'No, me he equivocado.',1065211844,NULL);
INSERT INTO international VALUES (45,'WebGUI',5,'\"No, enganei-me.\"',1031510000,NULL);
INSERT INTO international VALUES (46,'WebGUI',1,'My Account',1031514049,NULL);
INSERT INTO international VALUES (46,'WebGUI',4,'Mi Cuenta',1065211856,NULL);
INSERT INTO international VALUES (46,'WebGUI',5,'Minha Conta',1031510000,NULL);
INSERT INTO international VALUES (307,'WebGUI',3,'Gebruik standaard metag tags?',1038529351,NULL);
INSERT INTO international VALUES (47,'WebGUI',1,'Home',1031514049,NULL);
INSERT INTO international VALUES (47,'WebGUI',4,'Casa',1065211871,NULL);
INSERT INTO international VALUES (47,'WebGUI',5,'Inicio',1031510000,NULL);
INSERT INTO international VALUES (48,'WebGUI',1,'Hello',1031514049,NULL);
INSERT INTO international VALUES (48,'WebGUI',4,'Hola',1065211882,NULL);
INSERT INTO international VALUES (48,'WebGUI',5,'Ola',1031510000,NULL);
INSERT INTO international VALUES (304,'WebGUI',3,'Taal',1038529330,NULL);
INSERT INTO international VALUES (49,'WebGUI',1,'Click <a href=\"^\\;?op=logout\">here</a> to log out.',1031514049,NULL);
INSERT INTO international VALUES (49,'WebGUI',4,'Clica <a href=\"^\\;?op=logout\">aqu</a> para salir.',1065211919,NULL);
INSERT INTO international VALUES (49,'WebGUI',5,'Clique <a href=\"^\\;?op=logout\">aqui</a> para sair.',1031510000,NULL);
INSERT INTO international VALUES (245,'WebGUI',3,'Datum',1038529270,NULL);
INSERT INTO international VALUES (50,'WebGUI',1,'Username',1031514049,NULL);
INSERT INTO international VALUES (50,'WebGUI',4,'Usuario',1065213358,NULL);
INSERT INTO international VALUES (50,'WebGUI',5,'Username',1031510000,NULL);
INSERT INTO international VALUES (51,'WebGUI',1,'Password',1031514049,NULL);
INSERT INTO international VALUES (51,'WebGUI',4,'Contrasea',1065215475,NULL);
INSERT INTO international VALUES (51,'WebGUI',5,'Password',1031510000,NULL);
INSERT INTO international VALUES (244,'WebGUI',3,'Afzender',1038529263,NULL);
INSERT INTO international VALUES (52,'WebGUI',1,'login',1031514049,NULL);
INSERT INTO international VALUES (52,'WebGUI',4,'conectarse',1065215495,NULL);
INSERT INTO international VALUES (52,'WebGUI',5,'entrar',1031510000,NULL);
INSERT INTO international VALUES (367,'WebGUI',2,'Verfallsabstand',1045243504,NULL);
INSERT INTO international VALUES (370,'WebGUI',2,'Gruppierung bearbeiten',1041628329,NULL);
INSERT INTO international VALUES (369,'WebGUI',2,'Ablaufdatum',1041631927,NULL);
INSERT INTO international VALUES (240,'WebGUI',3,'Bericht ID:',1038529257,NULL);
INSERT INTO international VALUES (53,'WebGUI',1,'Make Page Printable',1031514049,NULL);
INSERT INTO international VALUES (53,'WebGUI',4,'Hacer Pgina Imprimible',1065306906,NULL);
INSERT INTO international VALUES (53,'WebGUI',5,'Verso para impresso',1031510000,NULL);
INSERT INTO international VALUES (54,'WebGUI',1,'Create Account',1031514049,NULL);
INSERT INTO international VALUES (54,'WebGUI',4,'Crear Cuenta',1065306913,NULL);
INSERT INTO international VALUES (54,'WebGUI',5,'Criar conta',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',1,'Password (confirm)',1031514049,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',4,'Password (confirmar)',1065116352,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',5,'Password (confirmar)',1031510000,NULL);
INSERT INTO international VALUES (56,'WebGUI',1,'Email Address',1031514049,NULL);
INSERT INTO international VALUES (56,'WebGUI',4,'Direccin de e-mail',1065306923,NULL);
INSERT INTO international VALUES (56,'WebGUI',5,'Endereo de e-mail',1031510000,NULL);
INSERT INTO international VALUES (233,'WebGUI',3,'(einde van bericht)',1038529218,NULL);
INSERT INTO international VALUES (57,'WebGUI',1,'This is only necessary if you wish to use features that require Email.',1031514049,NULL);
INSERT INTO international VALUES (57,'WebGUI',4,'Solo es necesario si desea usar opciones que requieran e-mail.',1065542976,NULL);
INSERT INTO international VALUES (57,'WebGUI',5,'Apenas  necessrio se pretender utilizar as funcionalidade que envolvam e-mail.',1031510000,NULL);
INSERT INTO international VALUES (232,'WebGUI',3,'Geen onderwerp',1038529205,NULL);
INSERT INTO international VALUES (58,'WebGUI',1,'I already have an account.',1031514049,NULL);
INSERT INTO international VALUES (58,'WebGUI',4,'Ya tengo una cuenta.',1065542992,NULL);
INSERT INTO international VALUES (58,'WebGUI',5,'J tenho uma conta.',1031510000,NULL);
INSERT INTO international VALUES (59,'WebGUI',1,'I forgot my password.',1031514049,NULL);
INSERT INTO international VALUES (59,'WebGUI',4,'Olvid mi contrasea.',1065543008,NULL);
INSERT INTO international VALUES (59,'WebGUI',5,'Esqueci a minha password.',1031510000,NULL);
INSERT INTO international VALUES (363,'WebGUI',2,'Position des Templates',1041628296,NULL);
INSERT INTO international VALUES (365,'WebGUI',2,'Ergebnisse der Abfrage',1041628307,NULL);
INSERT INTO international VALUES (366,'WebGUI',2,'Es wurden keine Seiten gefunden, die zu Ihrer Abfrage passen.',1041628087,NULL);
INSERT INTO international VALUES (229,'WebGUI',3,'Onderwerp',1038529178,NULL);
INSERT INTO international VALUES (230,'WebGUI',3,'Bericht',1038529190,NULL);
INSERT INTO international VALUES (231,'WebGUI',3,'Bezig met bericht posten...',1038529198,NULL);
INSERT INTO international VALUES (60,'WebGUI',1,'Are you certain you want to deactivate your account. If you proceed your account information will be lost permanently.',1031514049,NULL);
INSERT INTO international VALUES (60,'WebGUI',4,'Est seguro de querer desactivar su cuenta. Si contina su informacin se perder para siempre.',1065543050,NULL);
INSERT INTO international VALUES (60,'WebGUI',5,'Tem a certeza que quer desativar a sua conta. Se o fizer  permanente!',1061982008,NULL);
INSERT INTO international VALUES (61,'WebGUI',1,'Update Account Information',1031514049,NULL);
INSERT INTO international VALUES (61,'WebGUI',4,'Actualizar Informacin de la Cuenta',1065543065,NULL);
INSERT INTO international VALUES (61,'WebGUI',5,'Atualizar as informaes da conta',1061982021,NULL);
INSERT INTO international VALUES (62,'WebGUI',1,'save',1031514049,NULL);
INSERT INTO international VALUES (62,'WebGUI',4,'Guardar',1039817728,NULL);
INSERT INTO international VALUES (62,'WebGUI',5,'gravar',1031510000,NULL);
INSERT INTO international VALUES (63,'WebGUI',1,'Turn admin on.',1031514049,NULL);
INSERT INTO international VALUES (63,'WebGUI',4,'Activar Barra de Administracin.',1065543089,NULL);
INSERT INTO international VALUES (63,'WebGUI',5,'Ligar modo administrativo.',1031510000,NULL);
INSERT INTO international VALUES (175,'WebGUI',3,'Macro\'s uitvoeren?',1038529122,NULL);
INSERT INTO international VALUES (64,'WebGUI',1,'Log out.',1031514049,NULL);
INSERT INTO international VALUES (64,'WebGUI',4,'Cerrar Sesin.',1065543293,NULL);
INSERT INTO international VALUES (64,'WebGUI',5,'Sair.',1031510000,NULL);
INSERT INTO international VALUES (364,'WebGUI',2,'Suchen',1041631901,NULL);
INSERT INTO international VALUES (362,'WebGUI',2,'Nebeneinander',1041631893,NULL);
INSERT INTO international VALUES (65,'WebGUI',1,'Please deactivate my account permanently.',1031514049,NULL);
INSERT INTO international VALUES (65,'WebGUI',4,'Por favor, desactive mi cuenta.',1065543794,NULL);
INSERT INTO international VALUES (65,'WebGUI',5,'Desativar a minha conta permanentemente.',1061982035,NULL);
INSERT INTO international VALUES (174,'WebGUI',3,'Titel laten zien?',1038529116,NULL);
INSERT INTO international VALUES (66,'WebGUI',1,'Log In',1031514049,NULL);
INSERT INTO international VALUES (66,'WebGUI',4,'Iniciar Sesin',1065543814,NULL);
INSERT INTO international VALUES (66,'WebGUI',5,'Entrar',1031510000,NULL);
INSERT INTO international VALUES (171,'WebGUI',3,'Rich edit',1038529109,NULL);
INSERT INTO international VALUES (67,'WebGUI',1,'Create a new account.',1031514049,NULL);
INSERT INTO international VALUES (67,'WebGUI',4,'Crear una cuenta nueva.',1065543847,NULL);
INSERT INTO international VALUES (67,'WebGUI',5,'Criar nova conta.',1031510000,NULL);
INSERT INTO international VALUES (169,'WebGUI',3,'Een nieuwe gebruiker toevoegen.',1038529049,NULL);
INSERT INTO international VALUES (170,'WebGUI',3,'Zoeken',1038529103,NULL);
INSERT INTO international VALUES (68,'WebGUI',1,'The account information you supplied is invalid. Either the account does not exist or the username/password combination was incorrect.',1031514049,NULL);
INSERT INTO international VALUES (68,'WebGUI',4,'La informacin de su cuenta que proporcion no es vlida. O la cuenta no existe o la combinacin usuario/contrasea es incorrecta.',1065543915,NULL);
INSERT INTO international VALUES (68,'WebGUI',5,'As informaes da sua conta no foram encontradas. No existe ou a combinao username/password est incorrecta.',1031510000,NULL);
INSERT INTO international VALUES (69,'WebGUI',1,'Please contact your system administrator for assistance.',1031514049,NULL);
INSERT INTO international VALUES (69,'WebGUI',4,'Por favor contacte con su administrador para que le de soporte.',1065543955,NULL);
INSERT INTO international VALUES (69,'WebGUI',5,'Contate o seu administrador de sistemas para assistncia.',1061982057,NULL);
INSERT INTO international VALUES (361,'WebGUI',2,'Drei &uuml;ber einem',1041617553,NULL);
INSERT INTO international VALUES (360,'WebGUI',2,'Einer &uuml;ber drei',1040650631,NULL);
INSERT INTO international VALUES (357,'WebGUI',2,'Nachrichten',1041631774,NULL);
INSERT INTO international VALUES (358,'WebGUI',2,'Linke Spalte',1041631833,NULL);
INSERT INTO international VALUES (168,'WebGUI',3,'Bewerk gebruiker',1038529042,NULL);
INSERT INTO international VALUES (70,'WebGUI',1,'Error',1031514049,NULL);
INSERT INTO international VALUES (70,'WebGUI',4,'Error',1065543959,NULL);
INSERT INTO international VALUES (70,'WebGUI',5,'Erro',1031510000,NULL);
INSERT INTO international VALUES (71,'WebGUI',1,'Recover password',1031514049,NULL);
INSERT INTO international VALUES (71,'WebGUI',4,'Recuperar contrasea',1065544172,NULL);
INSERT INTO international VALUES (71,'WebGUI',5,'Recuperar password',1031510000,NULL);
INSERT INTO international VALUES (72,'WebGUI',1,'recover',1031514049,NULL);
INSERT INTO international VALUES (72,'WebGUI',4,'recuperar',1065544178,NULL);
INSERT INTO international VALUES (72,'WebGUI',5,'recuperar',1061982072,NULL);
INSERT INTO international VALUES (73,'WebGUI',1,'Log in.',1031514049,NULL);
INSERT INTO international VALUES (73,'WebGUI',4,'Iniciar sesin.',1065544199,NULL);
INSERT INTO international VALUES (73,'WebGUI',5,'Entrar.',1031510000,NULL);
INSERT INTO international VALUES (359,'WebGUI',2,'Rechte Spalte',1041631843,NULL);
INSERT INTO international VALUES (74,'WebGUI',1,'Account Information',1031514049,NULL);
INSERT INTO international VALUES (74,'WebGUI',4,'Informacin de la Cuenta',1065544230,NULL);
INSERT INTO international VALUES (74,'WebGUI',5,'Informaes da sua conta',1031510000,NULL);
INSERT INTO international VALUES (354,'WebGUI',2,'Posteingang anschauen.',1041601717,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',3,'Verbindt DN',1031516049,NULL);
INSERT INTO international VALUES (167,'WebGUI',3,'Weet u zeker dat u deze gebruiker wilt verwijderen? Alle gebruikersinformatie van deze gebruiker wordt permanent verwijdert als u \"Ja\" kiest.',1038529036,NULL);
INSERT INTO international VALUES (75,'WebGUI',1,'Your account information has been sent to your email address.',1031514049,NULL);
INSERT INTO international VALUES (75,'WebGUI',4,'La informacin de su cuenta se ha enviado a su e-mail.',1065544263,NULL);
INSERT INTO international VALUES (75,'WebGUI',5,'As informaes da sua conta foram envidas para o seu e-mail.',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',3,'LDAP URL',1031516049,NULL);
INSERT INTO international VALUES (76,'WebGUI',1,'That email address is not in our databases.',1031514049,NULL);
INSERT INTO international VALUES (76,'WebGUI',4,'El e-mail no est en nuestra base de datos.',1065544287,NULL);
INSERT INTO international VALUES (76,'WebGUI',5,'Esse endereo de e-mail no foi encontrado nas nossas bases de dados',1031510000,NULL);
INSERT INTO international VALUES (356,'WebGUI',2,'Template',1040405929,NULL);
INSERT INTO international VALUES (355,'WebGUI',2,'Standard',1041630710,NULL);
INSERT INTO international VALUES (163,'WebGUI',3,'Gebruiker toevoegen',1038528963,NULL);
INSERT INTO international VALUES (164,'WebGUI',3,'Toegangs controle methode',1038528970,NULL);
INSERT INTO international VALUES (77,'WebGUI',1,'That account name is already in use by another member of this site. Please try a different username. The following are some suggestions:',1031514049,NULL);
INSERT INTO international VALUES (77,'WebGUI',4,'El nombre de cuenta ya est en uso por otro miembro del sistema. Por favor pruebe con otro nombre de usuario. Vea algunas sugerencias:',1065544383,NULL);
INSERT INTO international VALUES (77,'WebGUI',5,'\"Esse nome de conta j existe, tente outro. Veja as nossas sugestes:\"',1031510000,NULL);
INSERT INTO international VALUES (162,'WebGUI',3,'Weet u zeker dat u alle pagina\'s en wobjects uit de prullenbak definitief wilt vernietigen?',1038528957,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',1,'Your passwords did not match. Please try again.',1031514049,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',4,'Sus contraseas no concuerdan. Intntelo de nuevo.',1065116639,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',5,'\"As suas passwords no coincidem, tente novamente.\"',1031510000,NULL);
INSERT INTO international VALUES (161,'WebGUI',3,'Ingevoerd door',1038528928,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',1,'Cannot connect to LDAP server.',1031514049,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',4,'No puedo conectar con el servidor LDAP',1065116343,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',5,'Impossivel ligar ao LDAP.',1031510000,NULL);
INSERT INTO international VALUES (160,'WebGUI',3,'Invoer datum',1038528922,NULL);
INSERT INTO international VALUES (80,'WebGUI',1,'Account created successfully!',1031514049,NULL);
INSERT INTO international VALUES (80,'WebGUI',4,'La cuenta se ha creado correctamente!',1065544403,NULL);
INSERT INTO international VALUES (80,'WebGUI',5,'Conta criada com sucesso!',1031510000,NULL);
INSERT INTO international VALUES (159,'WebGUI',3,'Berichten log',1038528903,NULL);
INSERT INTO international VALUES (81,'WebGUI',1,'Account updated successfully!',1031514049,NULL);
INSERT INTO international VALUES (81,'WebGUI',4,'La cuenta se actualiz correctamente!',1065544417,NULL);
INSERT INTO international VALUES (81,'WebGUI',5,'Conta actualizada com sucesso!',1031510000,NULL);
INSERT INTO international VALUES (82,'WebGUI',1,'Administrative functions...',1031514049,NULL);
INSERT INTO international VALUES (82,'WebGUI',4,'Funciones administrativas...',1065544433,NULL);
INSERT INTO international VALUES (82,'WebGUI',5,'Funes administrativas...',1031510000,NULL);
INSERT INTO international VALUES (353,'WebGUI',2,'Sie haben momentan keine Nachrichten in Ihrem Posteingang.',1041610382,NULL);
INSERT INTO international VALUES (350,'WebGUI',2,'Abgeschlossen',1041628713,NULL);
INSERT INTO international VALUES (158,'WebGUI',3,'Een nieuwe stijl toevoegen.',1038528884,NULL);
INSERT INTO international VALUES (84,'WebGUI',1,'Group Name',1031514049,NULL);
INSERT INTO international VALUES (84,'WebGUI',4,'Nombre del Grupo',1065544444,NULL);
INSERT INTO international VALUES (84,'WebGUI',5,'Nome do grupo',1031510000,NULL);
INSERT INTO international VALUES (351,'WebGUI',2,'Beitrag',1041630690,NULL);
INSERT INTO international VALUES (157,'WebGUI',3,'Stijlen',1038528878,NULL);
INSERT INTO international VALUES (85,'WebGUI',1,'Description',1031514049,NULL);
INSERT INTO international VALUES (85,'WebGUI',4,'Descripcin',1065544449,NULL);
INSERT INTO international VALUES (85,'WebGUI',5,'Descrio',1031510000,NULL);
INSERT INTO international VALUES (352,'WebGUI',2,'Beitragsdatum',1041630701,NULL);
INSERT INTO international VALUES (155,'WebGUI',3,'Weet u zeker dat u deze stijl wilt verwijderen en alle pagina\'s die deze stijl gebruiken de \"fail safe\" stijl wilt geven?',1038528866,NULL);
INSERT INTO international VALUES (156,'WebGUI',3,'Bewerk stijl',1038528872,NULL);
INSERT INTO international VALUES (86,'WebGUI',1,'Are you certain you wish to delete this group? Beware that deleting a group is permanent and will remove all privileges associated with this group.',1031514049,NULL);
INSERT INTO international VALUES (86,'WebGUI',4,'Est segugo de querer eliminar ste grupo? Tenga en cuenta que la eliminacin es permanente y eliminar todos los privilegios asociados a este grupo.',1065544493,NULL);
INSERT INTO international VALUES (86,'WebGUI',5,'Tem a certeza que quer apagar este grupo. Se o fizer apaga-o permanentemente e a todos os seus provilgios.',1031510000,NULL);
INSERT INTO international VALUES (348,'WebGUI',2,'Name',1041628695,NULL);
INSERT INTO international VALUES (154,'WebGUI',3,'Style sheet',1038528823,NULL);
INSERT INTO international VALUES (87,'WebGUI',1,'Edit Group',1031514049,NULL);
INSERT INTO international VALUES (87,'WebGUI',4,'Editar Grupo',1065544501,NULL);
INSERT INTO international VALUES (87,'WebGUI',5,'Modificar grupo',1031510000,NULL);
INSERT INTO international VALUES (88,'WebGUI',1,'Users In Group',1031514049,NULL);
INSERT INTO international VALUES (88,'WebGUI',4,'Usuarios en el Grupo',1065544524,NULL);
INSERT INTO international VALUES (88,'WebGUI',5,'Utilizadores no grupo',1031510000,NULL);
INSERT INTO international VALUES (349,'WebGUI',2,'Aktuelle Version',1041628705,NULL);
INSERT INTO international VALUES (151,'WebGUI',3,'Stijl naam',1038528817,NULL);
INSERT INTO international VALUES (89,'WebGUI',1,'Groups',1031514049,NULL);
INSERT INTO international VALUES (89,'WebGUI',4,'Grupos',1065544529,NULL);
INSERT INTO international VALUES (89,'WebGUI',5,'Grupos',1031510000,NULL);
INSERT INTO international VALUES (149,'WebGUI',3,'Gebruikers',1038528805,NULL);
INSERT INTO international VALUES (90,'WebGUI',1,'Add new group.',1031514049,NULL);
INSERT INTO international VALUES (90,'WebGUI',4,'Aadir grupo nuevo.',1065304629,NULL);
INSERT INTO international VALUES (90,'WebGUI',5,'Adicionar novo grupo.',1031510000,NULL);
INSERT INTO international VALUES (148,'WebGUI',3,'Wobjects',1063589969,NULL);
INSERT INTO international VALUES (91,'WebGUI',1,'Previous Page',1031514049,NULL);
INSERT INTO international VALUES (91,'WebGUI',5,'Pgina anterior',1031510000,NULL);
INSERT INTO international VALUES (147,'WebGUI',3,'Pagina\'s',1038528793,NULL);
INSERT INTO international VALUES (92,'WebGUI',1,'Next Page',1031514049,NULL);
INSERT INTO international VALUES (92,'WebGUI',4,'Pgina Siguiente',1065120522,NULL);
INSERT INTO international VALUES (92,'WebGUI',5,'Prxima pgina',1031510000,NULL);
INSERT INTO international VALUES (93,'WebGUI',1,'Help',1031514049,NULL);
INSERT INTO international VALUES (93,'WebGUI',4,'Ayuda',1065120510,NULL);
INSERT INTO international VALUES (93,'WebGUI',5,'Ajuda',1031510000,NULL);
INSERT INTO international VALUES (146,'WebGUI',3,'Aktieve sessies',1038528786,NULL);
INSERT INTO international VALUES (94,'WebGUI',1,'See also',1031514049,NULL);
INSERT INTO international VALUES (94,'WebGUI',4,'Vea tambin',1065120497,NULL);
INSERT INTO international VALUES (94,'WebGUI',5,'Ver tembm',1031510000,NULL);
INSERT INTO international VALUES (347,'WebGUI',2,'Profil anschauen von',1041628274,NULL);
INSERT INTO international VALUES (145,'WebGUI',3,'WebGUI versie',1038528780,NULL);
INSERT INTO international VALUES (95,'WebGUI',1,'Help Index',1031514049,NULL);
INSERT INTO international VALUES (95,'WebGUI',4,'ndice de la Ayuda',1065120456,NULL);
INSERT INTO international VALUES (95,'WebGUI',5,'Indice da ajuda',1031510000,NULL);
INSERT INTO international VALUES (817,'WebGUI',1,'Active',1038431287,NULL);
INSERT INTO international VALUES (5,'Item',6,'Ladda ned bilaga',1031510000,NULL);
INSERT INTO international VALUES (346,'WebGUI',2,'Dieser Benutzer ist kein Mitglied. Wir haben keine weiteren Informationen &uuml;ber ihn.',1041628075,NULL);
INSERT INTO international VALUES (99,'WebGUI',1,'Title',1031514049,NULL);
INSERT INTO international VALUES (99,'WebGUI',4,'Ttulo',1065120418,NULL);
INSERT INTO international VALUES (99,'WebGUI',5,'Titulo',1031510000,NULL);
INSERT INTO international VALUES (144,'WebGUI',3,'Bekijk statistieken.',1038528766,NULL);
INSERT INTO international VALUES (100,'WebGUI',1,'Meta Tags',1031514049,NULL);
INSERT INTO international VALUES (100,'WebGUI',4,'Meta Etiquetas',1065120404,NULL);
INSERT INTO international VALUES (100,'WebGUI',5,'Meta Tags',1031510000,NULL);
INSERT INTO international VALUES (345,'WebGUI',2,'Kein Mitglied',1041628685,NULL);
INSERT INTO international VALUES (142,'WebGUI',3,'Sessie time out',1038528750,NULL);
INSERT INTO international VALUES (143,'WebGUI',3,'Beheer instellingen',1038528758,NULL);
INSERT INTO international VALUES (101,'WebGUI',1,'Are you certain that you wish to delete this page, its content, and all items under it?',1031514049,NULL);
INSERT INTO international VALUES (101,'WebGUI',4,'Est seguro de querer eliminar esta pgina, su contenido y todos sus elementos?',1065273551,NULL);
INSERT INTO international VALUES (101,'WebGUI',5,'\"Tem a certeza que quer apagar esta pgina, o seu conteudo e tudo que est abaixo?\"',1031510000,NULL);
INSERT INTO international VALUES (102,'WebGUI',1,'Edit Page',1031514049,NULL);
INSERT INTO international VALUES (102,'WebGUI',4,'Editar Pgina',1065273559,NULL);
INSERT INTO international VALUES (102,'WebGUI',5,'Modificar a pgina',1031510000,NULL);
INSERT INTO international VALUES (141,'WebGUI',3,'Niet gevonden pagina',1038528742,NULL);
INSERT INTO international VALUES (103,'WebGUI',1,'Page Properties',1046638742,NULL);
INSERT INTO international VALUES (103,'WebGUI',4,'Propiedades de la Pgina',1065273579,NULL);
INSERT INTO international VALUES (103,'WebGUI',5,'Especificaes da pgina',1031510000,NULL);
INSERT INTO international VALUES (104,'WebGUI',1,'Page URL',1031514049,NULL);
INSERT INTO international VALUES (104,'WebGUI',4,'URL de la pgina',1065275653,NULL);
INSERT INTO international VALUES (104,'WebGUI',5,'URL da pgina',1031510000,NULL);
INSERT INTO international VALUES (140,'WebGUI',3,'Bewerk allerlei instellingen',1038528735,NULL);
INSERT INTO international VALUES (105,'WebGUI',1,'Layout',1046638916,NULL);
INSERT INTO international VALUES (105,'WebGUI',4,'Diseo',1065299342,NULL);
INSERT INTO international VALUES (105,'WebGUI',5,'Estilo',1031510000,NULL);
INSERT INTO international VALUES (342,'WebGUI',2,'Benutzerkonto bearbeiten',1041593115,NULL);
INSERT INTO international VALUES (341,'WebGUI',2,'Profil bearbeiten.',1041634112,NULL);
INSERT INTO international VALUES (340,'WebGUI',2,'weiblich',1041628400,NULL);
INSERT INTO international VALUES (138,'WebGUI',3,'Ja',1038528705,NULL);
INSERT INTO international VALUES (139,'WebGUI',3,'Nee',1038528710,NULL);
INSERT INTO international VALUES (106,'WebGUI',1,'Select \"Yes\" to change all the pages under this page to this style.',1031514049,NULL);
INSERT INTO international VALUES (106,'WebGUI',4,'Seleccione para dar este estilo a todas las sub-pginas.',1039630388,NULL);
INSERT INTO international VALUES (106,'WebGUI',5,'Escolha para atribuir este estilo a todas as sub-pginas',1031510000,NULL);
INSERT INTO international VALUES (135,'WebGUI',3,'SMTP server',1038528699,NULL);
INSERT INTO international VALUES (107,'WebGUI',1,'Privileges',1031514049,NULL);
INSERT INTO international VALUES (107,'WebGUI',4,'Privilegios',1065303324,NULL);
INSERT INTO international VALUES (107,'WebGUI',5,'Privilgios',1031510000,NULL);
INSERT INTO international VALUES (108,'WebGUI',1,'Owner',1031514049,NULL);
INSERT INTO international VALUES (108,'WebGUI',4,'Propietario',1065303367,NULL);
INSERT INTO international VALUES (108,'WebGUI',5,'Dono',1031510000,NULL);
INSERT INTO international VALUES (134,'WebGUI',3,'Bericht om wachtwoord terug te vinden',1038528692,NULL);
INSERT INTO international VALUES (343,'WebGUI',2,'Profil anschauen.',1041628263,NULL);
INSERT INTO international VALUES (133,'WebGUI',3,'Bewerk berichten instellingen',1063589959,NULL);
INSERT INTO international VALUES (130,'WebGUI',3,'Maximum grootte bijlagen (bytes)',1038528675,NULL);
INSERT INTO international VALUES (338,'WebGUI',2,'Profil bearbeiten',1041628373,NULL);
INSERT INTO international VALUES (127,'WebGUI',3,'URL bedrijf',1038528652,NULL);
INSERT INTO international VALUES (339,'WebGUI',2,'m&auml;nnlich',1041628381,NULL);
INSERT INTO international VALUES (125,'WebGUI',3,'Bedrijfsnaam',1038528638,NULL);
INSERT INTO international VALUES (126,'WebGUI',3,'Email adres bedrijf',1038528644,NULL);
INSERT INTO international VALUES (116,'WebGUI',1,'Select \"Yes\" to change the privileges of all pages and wobjects under this page to these privileges.',1056054674,NULL);
INSERT INTO international VALUES (116,'WebGUI',4,'Seleccione \"Si\" para cambiar estos privilegios a todas las sub-pginas y wobjects que estn por debajo de esta pgina.',1065303750,NULL);
INSERT INTO international VALUES (116,'WebGUI',5,'Escolher para atribuir estes privilgios a todas as sub-pginas.',1031510000,NULL);
INSERT INTO international VALUES (117,'WebGUI',1,'Edit User Settings',1031514049,NULL);
INSERT INTO international VALUES (117,'WebGUI',4,'Editar Opciones del Usuario',1065303862,NULL);
INSERT INTO international VALUES (117,'WebGUI',5,'Modificar preferncias de autenticao',1031510000,NULL);
INSERT INTO international VALUES (337,'WebGUI',2,'Homepage URL',1041628364,NULL);
INSERT INTO international VALUES (124,'WebGUI',3,'Bewerk bedrijfsinformatie',1038528631,NULL);
INSERT INTO international VALUES (118,'WebGUI',1,'Anonymous Registration',1031514049,NULL);
INSERT INTO international VALUES (118,'WebGUI',4,'Registro Annimo',1065303880,NULL);
INSERT INTO international VALUES (118,'WebGUI',5,'Registo annimo',1031510000,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',3,'LDAP wachtwoord naam',1031516049,NULL);
INSERT INTO international VALUES (119,'WebGUI',1,'Authentication Method (default)',1031514049,NULL);
INSERT INTO international VALUES (119,'WebGUI',4,'Mtodo de Autentificacin (por defecto)',1065303902,NULL);
INSERT INTO international VALUES (119,'WebGUI',5,'Mtodo de autenticao (defeito)',1031510000,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',3,'LDAP identiteit naam',1031516049,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',1,'LDAP URL (default)',1031514049,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',4,'URL LDAP (por defecto)',1065116895,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',5,'URL LDAP (defeito)',1031510000,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',1,'LDAP Identity (default)',1031514049,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',4,'Identidad LDAP (por defecto)',1065117006,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',5,'Identidade LDAP (defeito)',1031510000,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',3,'LDAP identiteit (standaard)',1031516049,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',1,'LDAP Identity Name',1031514049,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',4,'Nombre de Identidad LDAP',1065117097,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',5,'Nome da entidade LDAP',1031510000,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',3,'LDAP URL (standaard)',1031516049,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',1,'LDAP Password Name',1031514049,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',4,'Nombre de Contrasea LDAP',1065117282,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',5,'Nome da password LDAP',1031510000,NULL);
INSERT INTO international VALUES (124,'WebGUI',1,'Edit Company Information',1031514049,NULL);
INSERT INTO international VALUES (124,'WebGUI',4,'Editar Informacin de la Compaa',1065303929,NULL);
INSERT INTO international VALUES (124,'WebGUI',5,'Modificar informao da empresa',1031510000,NULL);
INSERT INTO international VALUES (119,'WebGUI',3,'Toegangs controle methode (standaard)',1038528587,NULL);
INSERT INTO international VALUES (125,'WebGUI',1,'Company Name',1031514049,NULL);
INSERT INTO international VALUES (125,'WebGUI',4,'Nombre de la Compaa',1065303990,NULL);
INSERT INTO international VALUES (125,'WebGUI',5,'Nome da empresa',1031510000,NULL);
INSERT INTO international VALUES (118,'WebGUI',3,'Anonieme registratie',1038528573,NULL);
INSERT INTO international VALUES (126,'WebGUI',1,'Company Email Address',1031514049,NULL);
INSERT INTO international VALUES (126,'WebGUI',4,'E-mail de la Compaa',1065304012,NULL);
INSERT INTO international VALUES (126,'WebGUI',5,'Moarada da empresa',1031510000,NULL);
INSERT INTO international VALUES (333,'WebGUI',2,'Land (gesch&auml;ftlich)',1040641541,NULL);
INSERT INTO international VALUES (335,'WebGUI',2,'Geschlecht',1041628355,NULL);
INSERT INTO international VALUES (334,'WebGUI',2,'Telefon (gesch&auml;ftlich)',1040641557,NULL);
INSERT INTO international VALUES (336,'WebGUI',2,'Geburtstag',1041611473,NULL);
INSERT INTO international VALUES (127,'WebGUI',1,'Company URL',1031514049,NULL);
INSERT INTO international VALUES (127,'WebGUI',4,'URL de la Compaa',1065304025,NULL);
INSERT INTO international VALUES (127,'WebGUI',5,'URL da empresa',1031510000,NULL);
INSERT INTO international VALUES (331,'WebGUI',2,'Bundesland (gesch&auml;ftlich)',1040641451,NULL);
INSERT INTO international VALUES (117,'WebGUI',3,'Bewerk toegangs controle instellingen',1038528565,NULL);
INSERT INTO international VALUES (130,'WebGUI',1,'Maximum Attachment Size',1031514049,NULL);
INSERT INTO international VALUES (130,'WebGUI',4,'Tamao Mximo de Adjuntos',1065304045,NULL);
INSERT INTO international VALUES (130,'WebGUI',5,'Tamanho mximo dos anexos',1031510000,NULL);
INSERT INTO international VALUES (330,'WebGUI',2,'Ort (gesch&auml;ftlich)',1040641430,NULL);
INSERT INTO international VALUES (133,'WebGUI',1,'Edit Messaging Settings',1044138764,NULL);
INSERT INTO international VALUES (133,'WebGUI',4,'Editar Configuracin de Mensajera',1065304098,NULL);
INSERT INTO international VALUES (133,'WebGUI',5,'Modificar preferncias de e-mail',1031510000,NULL);
INSERT INTO international VALUES (332,'WebGUI',2,'Postleitzahl (gesch&auml;ftlich)',1040641490,NULL);
INSERT INTO international VALUES (116,'WebGUI',3,'Vink \"Ja\" aan om deze privileges aan alle onderliggende pagina\'s te geven.',1063589942,NULL);
INSERT INTO international VALUES (134,'WebGUI',1,'Recover Password Message',1031514049,NULL);
INSERT INTO international VALUES (134,'WebGUI',4,'Mensaje para recuperar contrasea',1039628597,NULL);
INSERT INTO international VALUES (134,'WebGUI',5,'Mensagem de recuperao de password',1031510000,NULL);
INSERT INTO international VALUES (135,'WebGUI',1,'SMTP Server',1031514049,NULL);
INSERT INTO international VALUES (135,'WebGUI',4,'Servidor SMTP',1065304105,NULL);
INSERT INTO international VALUES (135,'WebGUI',5,'Servidor SMTP',1031510000,NULL);
INSERT INTO international VALUES (326,'WebGUI',2,'Postleitzahl (privat)',1041628242,NULL);
INSERT INTO international VALUES (327,'WebGUI',2,'Land (privat)',1041628337,NULL);
INSERT INTO international VALUES (138,'WebGUI',1,'Yes',1031514049,NULL);
INSERT INTO international VALUES (138,'WebGUI',4,'Si',1065304112,NULL);
INSERT INTO international VALUES (138,'WebGUI',5,'Sim',1031510000,NULL);
INSERT INTO international VALUES (139,'WebGUI',1,'No',1031514049,NULL);
INSERT INTO international VALUES (139,'WebGUI',4,'No',1065304119,NULL);
INSERT INTO international VALUES (139,'WebGUI',5,'No',1031510000,NULL);
INSERT INTO international VALUES (329,'WebGUI',2,'Strasse',1040641648,NULL);
INSERT INTO international VALUES (328,'WebGUI',2,'Telefon (privat)',1041628347,NULL);
INSERT INTO international VALUES (140,'WebGUI',1,'Edit Miscellaneous Settings',1031514049,NULL);
INSERT INTO international VALUES (140,'WebGUI',4,'Editar Configuraciones Miscelneas',1065304135,NULL);
INSERT INTO international VALUES (140,'WebGUI',5,'Modificar preferncias mistas',1031510000,NULL);
INSERT INTO international VALUES (141,'WebGUI',1,'Not Found Page',1031514049,NULL);
INSERT INTO international VALUES (141,'WebGUI',4,'Pgina No Encontrada',1065304150,NULL);
INSERT INTO international VALUES (141,'WebGUI',5,'Pgina no encontrada',1031510000,NULL);
INSERT INTO international VALUES (142,'WebGUI',1,'Session Timeout',1031514049,NULL);
INSERT INTO international VALUES (142,'WebGUI',4,'Expiracin de la Sesin',1065304201,NULL);
INSERT INTO international VALUES (142,'WebGUI',5,'Timeout de sesso',1031510000,NULL);
INSERT INTO international VALUES (325,'WebGUI',2,'Bundesland (privat)',1041628231,NULL);
INSERT INTO international VALUES (143,'WebGUI',1,'Manage Settings',1031514049,NULL);
INSERT INTO international VALUES (143,'WebGUI',4,'Gestionar Opciones',1065273335,NULL);
INSERT INTO international VALUES (143,'WebGUI',5,'Organizar preferncias',1031510000,NULL);
INSERT INTO international VALUES (144,'WebGUI',1,'View statistics.',1031514049,NULL);
INSERT INTO international VALUES (144,'WebGUI',4,'Ver estadsticas.',1065304217,NULL);
INSERT INTO international VALUES (144,'WebGUI',5,'Ver estatisticas.',1031510000,NULL);
INSERT INTO international VALUES (145,'WebGUI',1,'WebGUI Build Version',1031514049,NULL);
INSERT INTO international VALUES (145,'WebGUI',4,'Versin de WebGUI',1065304241,NULL);
INSERT INTO international VALUES (145,'WebGUI',5,'WebGUI verso',1031510000,NULL);
INSERT INTO international VALUES (323,'WebGUI',2,'Strasse (privat)',1041628019,NULL);
INSERT INTO international VALUES (146,'WebGUI',1,'Active Sessions',1031514049,NULL);
INSERT INTO international VALUES (146,'WebGUI',4,'Sesiones Activas',1065304251,NULL);
INSERT INTO international VALUES (146,'WebGUI',5,'Sesses activas',1031510000,NULL);
INSERT INTO international VALUES (147,'WebGUI',1,'Pages',1031514049,NULL);
INSERT INTO international VALUES (147,'WebGUI',4,'Pginas',1065304258,NULL);
INSERT INTO international VALUES (147,'WebGUI',5,'Pginas',1031510000,NULL);
INSERT INTO international VALUES (148,'WebGUI',1,'Wobjects',1045312362,NULL);
INSERT INTO international VALUES (148,'WebGUI',4,'Wobjects',1065304267,NULL);
INSERT INTO international VALUES (148,'WebGUI',5,'Wobjects',1031510000,NULL);
INSERT INTO international VALUES (108,'WebGUI',3,'Eigenaar',1038528474,NULL);
INSERT INTO international VALUES (149,'WebGUI',1,'Users',1031514049,NULL);
INSERT INTO international VALUES (149,'WebGUI',4,'Usuarios',1065304277,NULL);
INSERT INTO international VALUES (149,'WebGUI',5,'Utilizadores',1031510000,NULL);
INSERT INTO international VALUES (107,'WebGUI',3,'Privileges',1038528468,NULL);
INSERT INTO international VALUES (151,'WebGUI',1,'Style Name',1031514049,NULL);
INSERT INTO international VALUES (151,'WebGUI',4,'Nombre del Estilo',1065304285,NULL);
INSERT INTO international VALUES (151,'WebGUI',5,'Nome do estilo',1031510000,NULL);
INSERT INTO international VALUES (505,'WebGUI',1,'Add a new template.',1031514049,NULL);
INSERT INTO international VALUES (504,'WebGUI',1,'Template',1031514049,NULL);
INSERT INTO international VALUES (503,'WebGUI',1,'Template ID',1031514049,NULL);
INSERT INTO international VALUES (502,'WebGUI',1,'Are you certain you wish to delete this template and set all pages using this template to the default template?',1031514049,NULL);
INSERT INTO international VALUES (154,'WebGUI',1,'Style Sheet',1031514049,NULL);
INSERT INTO international VALUES (154,'WebGUI',4,'Hoja de Estilo',1065304369,NULL);
INSERT INTO international VALUES (154,'WebGUI',5,'Estilo de pgina',1031510000,NULL);
INSERT INTO international VALUES (322,'WebGUI',2,'Pager',1041628008,NULL);
INSERT INTO international VALUES (321,'WebGUI',2,'Mobiltelefon',1041628000,NULL);
INSERT INTO international VALUES (324,'WebGUI',2,'Ort (privat)',1041628028,NULL);
INSERT INTO international VALUES (320,'WebGUI',2,'<A href=\"http://messenger.yahoo.com/\">Yahoo! Messenger</A> Id',1067289786,NULL);
INSERT INTO international VALUES (105,'WebGUI',3,'Layout',1063589926,NULL);
INSERT INTO international VALUES (106,'WebGUI',3,'Vink \"Ja\" aan om deze stijl in alle onderliggende pagina\'s te gebruiken.',1038528461,NULL);
INSERT INTO international VALUES (155,'WebGUI',1,'Are you certain you wish to delete this style and migrate all pages using this style to the \"Fail Safe\" style?',1031514049,NULL);
INSERT INTO international VALUES (155,'WebGUI',4,'Est seguro de querer eliminar este estilo y migrar todas la pginas que lo usen al estilo \"Fail Safe\"?',1065304337,NULL);
INSERT INTO international VALUES (155,'WebGUI',5,'\"Tem a certeza que quer apagar este estilo e migrar todas as pginas para o estilo \"\"Fail Safe\"\"?\"',1031510000,NULL);
INSERT INTO international VALUES (156,'WebGUI',1,'Edit Style',1031514049,NULL);
INSERT INTO international VALUES (156,'WebGUI',4,'Editar Estilo',1065304345,NULL);
INSERT INTO international VALUES (156,'WebGUI',5,'Modificar estilo',1031510000,NULL);
INSERT INTO international VALUES (104,'WebGUI',3,'Pagina URL',1038528420,NULL);
INSERT INTO international VALUES (157,'WebGUI',1,'Styles',1031514049,NULL);
INSERT INTO international VALUES (157,'WebGUI',4,'Estilos',1065304351,NULL);
INSERT INTO international VALUES (157,'WebGUI',5,'Estilos',1031510000,NULL);
INSERT INTO international VALUES (103,'WebGUI',3,'Pagina eigenschappen',1063589913,NULL);
INSERT INTO international VALUES (158,'WebGUI',1,'Add a new style.',1031514049,NULL);
INSERT INTO international VALUES (158,'WebGUI',4,'Aadir un estilo nuevo.',1065304586,NULL);
INSERT INTO international VALUES (158,'WebGUI',5,'Adicionar novo estilo.',1031510000,NULL);
INSERT INTO international VALUES (102,'WebGUI',3,'Bewerk pagina',1038528401,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',10,'Rediger bruger profil felt',1031510000,NULL);
INSERT INTO international VALUES (159,'WebGUI',4,'Correo Entrante',1065304912,NULL);
INSERT INTO international VALUES (159,'WebGUI',5,'Log das mensagens',1031510000,NULL);
INSERT INTO international VALUES (160,'WebGUI',1,'Date Submitted',1031514049,NULL);
INSERT INTO international VALUES (160,'WebGUI',4,'Fecha de Envo',1065304948,NULL);
INSERT INTO international VALUES (160,'WebGUI',5,'Data de submisso',1031510000,NULL);
INSERT INTO international VALUES (319,'WebGUI',2,'<a href=\"\" http://messenger.msn.com/\"\">MSN Messenger</a> Id',1041627980,NULL);
INSERT INTO international VALUES (161,'WebGUI',1,'Submitted By',1031514049,NULL);
INSERT INTO international VALUES (161,'WebGUI',4,'Contribuido por',1065306508,NULL);
INSERT INTO international VALUES (161,'WebGUI',5,'Submetido por',1031510000,NULL);
INSERT INTO international VALUES (100,'WebGUI',3,'Meta tags',1038528357,NULL);
INSERT INTO international VALUES (101,'WebGUI',3,'Weet u zeker dat u deze pagina, de inhoud van deze pagina en alle inhoud en objecten er onder wilt verwijderen?',1038528395,NULL);
INSERT INTO international VALUES (162,'WebGUI',1,'Are you certain that you wish to purge all the pages and wobjects in the trash?',1031514049,NULL);
INSERT INTO international VALUES (162,'WebGUI',4,'Est seguro de querer eliminar todas las pginas y todos los wobjects de la papelera?',1065306557,NULL);
INSERT INTO international VALUES (162,'WebGUI',5,'Tem a certeza que quer limpar todas as pginas e wobjects para o caixote do lixo?',1031510000,NULL);
INSERT INTO international VALUES (99,'WebGUI',3,'Titel',1038529669,NULL);
INSERT INTO international VALUES (163,'WebGUI',1,'Add User',1031514049,NULL);
INSERT INTO international VALUES (163,'WebGUI',4,'Aadir Usuario',1065304534,NULL);
INSERT INTO international VALUES (163,'WebGUI',5,'Adicionar utilizador',1031510000,NULL);
INSERT INTO international VALUES (95,'WebGUI',3,'Help index',1038529676,NULL);
INSERT INTO international VALUES (164,'WebGUI',1,'Authentication Method',1031514049,NULL);
INSERT INTO international VALUES (164,'WebGUI',4,'Mtodo de Auntentificacin',1065306570,NULL);
INSERT INTO international VALUES (164,'WebGUI',5,'Metodo de autenticao',1031510000,NULL);
INSERT INTO international VALUES (94,'WebGUI',3,'Zie ook',1038529682,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',1,'LDAP URL',1031514049,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',4,'URL LDAP',1065116463,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',5,'LDAP URL',1031510000,NULL);
INSERT INTO international VALUES (317,'WebGUI',2,'<a href=\"\" http://www.icq.com\"\">ICQ</a> UIN',1041627955,NULL);
INSERT INTO international VALUES (93,'WebGUI',3,'Help',1039783546,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',1,'Connect DN',1031514049,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',4,'DN de Conexin',1065116770,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',5,'Connectar DN',1031510000,NULL);
INSERT INTO international VALUES (91,'WebGUI',3,'Vorige pagina',1039783532,NULL);
INSERT INTO international VALUES (92,'WebGUI',3,'Volgende pagina',1039783539,NULL);
INSERT INTO international VALUES (167,'WebGUI',1,'Are you certain you want to delete this user? Be warned that all this user\'s information will be lost permanently if you choose to proceed.',1031514049,NULL);
INSERT INTO international VALUES (167,'WebGUI',4,'Est seguro de querer eliminar este usuario? Tenga en cuenta que toda la informacin del usuario se perder si lo hace.',1065306634,NULL);
INSERT INTO international VALUES (167,'WebGUI',5,'Tem a certeza que quer apagar este utilizador? Se o fizer perde todas as informaes do utilizador.',1031510000,NULL);
INSERT INTO international VALUES (90,'WebGUI',3,'Voeg nieuwe groep toe.',1039783526,NULL);
INSERT INTO international VALUES (168,'WebGUI',1,'Edit User',1031514049,NULL);
INSERT INTO international VALUES (168,'WebGUI',4,'Editar Usuario',1065306644,NULL);
INSERT INTO international VALUES (168,'WebGUI',5,'Modificar utilizador',1031510000,NULL);
INSERT INTO international VALUES (89,'WebGUI',3,'Groepen',1039783512,NULL);
INSERT INTO international VALUES (169,'WebGUI',1,'Add a new user.',1031514049,NULL);
INSERT INTO international VALUES (169,'WebGUI',4,'Aadir un usuario nuevo.',1065304603,NULL);
INSERT INTO international VALUES (169,'WebGUI',5,'Adicionar utilizador.',1031510000,NULL);
INSERT INTO international VALUES (170,'WebGUI',1,'search',1031514049,NULL);
INSERT INTO international VALUES (170,'WebGUI',4,'buscar',1065306652,NULL);
INSERT INTO international VALUES (170,'WebGUI',5,'procurar',1031510000,NULL);
INSERT INTO international VALUES (88,'WebGUI',3,'Gebruikers in groep',1039783506,NULL);
INSERT INTO international VALUES (171,'WebGUI',1,'rich edit',1031514049,NULL);
INSERT INTO international VALUES (171,'WebGUI',4,'Edicin Mejorada',1039628270,NULL);
INSERT INTO international VALUES (171,'WebGUI',5,'rich edit',1031510000,NULL);
INSERT INTO international VALUES (318,'WebGUI',2,'<a href=\"\" http://www.aol.com/aim/homenew.adp\"\">AIM</a> Id',1041627969,NULL);
INSERT INTO international VALUES (87,'WebGUI',3,'Bewerk groep',1039783499,NULL);
INSERT INTO international VALUES (174,'WebGUI',1,'Display the title?',1031514049,NULL);
INSERT INTO international VALUES (174,'WebGUI',4,'Mostrar el ttulo?',1065306666,NULL);
INSERT INTO international VALUES (174,'WebGUI',5,'Mostrar o titulo?',1031510000,NULL);
INSERT INTO international VALUES (175,'WebGUI',1,'Process macros?',1031514049,NULL);
INSERT INTO international VALUES (175,'WebGUI',4,'Procesar macros?',1065306716,NULL);
INSERT INTO international VALUES (175,'WebGUI',5,'Processar macros?',1031510000,NULL);
INSERT INTO international VALUES (229,'WebGUI',1,'Subject',1031514049,NULL);
INSERT INTO international VALUES (229,'WebGUI',4,'Asunto',1065306725,NULL);
INSERT INTO international VALUES (229,'WebGUI',5,'Assunto',1031510000,NULL);
INSERT INTO international VALUES (230,'WebGUI',1,'Message',1031514049,NULL);
INSERT INTO international VALUES (230,'WebGUI',4,'Mensaje',1039628510,NULL);
INSERT INTO international VALUES (230,'WebGUI',5,'Mensagem',1031510000,NULL);
INSERT INTO international VALUES (231,'WebGUI',1,'Posting New Message...',1031514049,NULL);
INSERT INTO international VALUES (231,'WebGUI',4,'Enviando Nuevo Mensaje ...',1039628557,NULL);
INSERT INTO international VALUES (231,'WebGUI',5,'Colocando nova mensagem...',1031510000,NULL);
INSERT INTO international VALUES (232,'WebGUI',1,'no subject',1031514049,NULL);
INSERT INTO international VALUES (232,'WebGUI',4,'sin asunto',1065306742,NULL);
INSERT INTO international VALUES (232,'WebGUI',5,'sem assunto',1031510000,NULL);
INSERT INTO international VALUES (86,'WebGUI',3,'Weet u zeker dat u deze groep wilt verwijderen? Denk er aan dat een groep verwijderen permanent en alle privileges geassocieerd met de groep verwijdert worden.',1039783493,NULL);
INSERT INTO international VALUES (233,'WebGUI',1,'(eom)',1031514049,NULL);
INSERT INTO international VALUES (233,'WebGUI',4,'(eom)',1065306756,NULL);
INSERT INTO international VALUES (233,'WebGUI',5,'(eom)',1031510000,NULL);
INSERT INTO international VALUES (85,'WebGUI',3,'Beschrijving',1039783481,NULL);
INSERT INTO international VALUES (315,'WebGUI',2,'Zweiter Vorname',1041627929,NULL);
INSERT INTO international VALUES (314,'WebGUI',2,'Vorname',1041627918,NULL);
INSERT INTO international VALUES (316,'WebGUI',2,'Nachname',1041627938,NULL);
INSERT INTO international VALUES (84,'WebGUI',3,'Groep naam',1039783474,NULL);
INSERT INTO international VALUES (313,'WebGUI',2,'Zus&auml;tzliche Informationen anzeigen?',1041627910,NULL);
INSERT INTO international VALUES (82,'WebGUI',3,'Administratieve functies...',1039783468,NULL);
INSERT INTO international VALUES (240,'WebGUI',1,'Message ID:',1031514049,NULL);
INSERT INTO international VALUES (240,'WebGUI',4,'ID del mensaje:',1039628536,NULL);
INSERT INTO international VALUES (240,'WebGUI',5,'ID da mensagem:',1031510000,NULL);
INSERT INTO international VALUES (244,'WebGUI',1,'Author',1031514049,NULL);
INSERT INTO international VALUES (244,'WebGUI',4,'Autor',1065306803,NULL);
INSERT INTO international VALUES (244,'WebGUI',5,'Autor',1031510000,NULL);
INSERT INTO international VALUES (81,'WebGUI',3,'Account is aangepast!',1039783461,NULL);
INSERT INTO international VALUES (245,'WebGUI',1,'Date',1031514049,NULL);
INSERT INTO international VALUES (245,'WebGUI',4,'Fecha',1065306815,NULL);
INSERT INTO international VALUES (245,'WebGUI',5,'Data',1031510000,NULL);
INSERT INTO international VALUES (304,'WebGUI',1,'Language',1031514049,NULL);
INSERT INTO international VALUES (304,'WebGUI',4,'Idioma',1065306855,NULL);
INSERT INTO international VALUES (304,'WebGUI',5,'Lingua',1031510000,NULL);
INSERT INTO international VALUES (312,'WebGUI',2,'Gesch&auml;ftsadresse anzeigen?',1041627895,NULL);
INSERT INTO international VALUES (80,'WebGUI',3,'Account is aangemaakt!',1039783454,NULL);
INSERT INTO international VALUES (307,'WebGUI',1,'Use default meta tags?',1031514049,NULL);
INSERT INTO international VALUES (307,'WebGUI',5,'Usar as meta tags de defeito?',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',3,'Kan niet verbinden met LDAP server.',1031516049,NULL);
INSERT INTO international VALUES (308,'WebGUI',1,'Edit Profile Settings',1031514049,NULL);
INSERT INTO international VALUES (308,'WebGUI',5,'Modificar as preferncias do perfil',1031510000,NULL);
INSERT INTO international VALUES (309,'WebGUI',1,'Allow real name?',1031514049,NULL);
INSERT INTO international VALUES (309,'WebGUI',5,'Permitir o nome real?',1031510000,NULL);
INSERT INTO international VALUES (311,'WebGUI',2,'Privatadresse anzeigen?',1041627883,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',3,'De wachtwoorden waren niet gelijk. Probeer opnieuw.',1031516049,NULL);
INSERT INTO international VALUES (310,'WebGUI',1,'Allow extra contact information?',1031514049,NULL);
INSERT INTO international VALUES (310,'WebGUI',5,'Permitir informao extra de contacto?',1031510000,NULL);
INSERT INTO international VALUES (311,'WebGUI',1,'Allow home information?',1031514049,NULL);
INSERT INTO international VALUES (311,'WebGUI',5,'Permitir informao de casa?',1031510000,NULL);
INSERT INTO international VALUES (309,'WebGUI',2,'Name anzeigen?',1041627860,NULL);
INSERT INTO international VALUES (312,'WebGUI',1,'Allow business information?',1031514049,NULL);
INSERT INTO international VALUES (312,'WebGUI',5,'Permitir informao do emprego?',1031510000,NULL);
INSERT INTO international VALUES (313,'WebGUI',1,'Allow miscellaneous information?',1031514049,NULL);
INSERT INTO international VALUES (313,'WebGUI',5,'Permitir informaao mista?',1031510000,NULL);
INSERT INTO international VALUES (314,'WebGUI',1,'First Name',1031514049,NULL);
INSERT INTO international VALUES (314,'WebGUI',5,'Nome',1031510000,NULL);
INSERT INTO international VALUES (77,'WebGUI',3,'Deze account naam wordt al gebruikt door een andere gebruiker van dit systeem. Probeer een andere naam. We hebben de volgende suggesties:',1039783341,NULL);
INSERT INTO international VALUES (315,'WebGUI',1,'Middle Name',1031514049,NULL);
INSERT INTO international VALUES (315,'WebGUI',5,'segundo(s) nome(s)',1031510000,NULL);
INSERT INTO international VALUES (316,'WebGUI',1,'Last Name',1031514049,NULL);
INSERT INTO international VALUES (316,'WebGUI',5,'Apelido',1031510000,NULL);
INSERT INTO international VALUES (76,'WebGUI',3,'Dat e-mail adresis niet in onze database aanwezig.',1039783330,NULL);
INSERT INTO international VALUES (317,'WebGUI',1,'<a href=\"http://www.icq.com\">ICQ</a> UIN',1031514049,NULL);
INSERT INTO international VALUES (317,'WebGUI',5,'\"<a href=\"\"http://www.icq.com\"\">ICQ</a> UIN\"',1031510000,NULL);
INSERT INTO international VALUES (75,'WebGUI',3,'Uw account informatie is naar uw email adres verzonden.',1039783319,NULL);
INSERT INTO international VALUES (318,'WebGUI',1,'<a href=\"http://www.aol.com/aim/homenew.adp\">AIM</a> Id',1031514049,NULL);
INSERT INTO international VALUES (318,'WebGUI',5,'\"<a href=\"\"http://www.aol.com/aim/homenew.adp\"\">AIM</a> Id\"',1031510000,NULL);
INSERT INTO international VALUES (310,'WebGUI',2,'Kontaktinformationen anzeigen?',1041627871,NULL);
INSERT INTO international VALUES (566,'WebGUI',6,'Redigera Timeout',1031510000,NULL);
INSERT INTO international VALUES (74,'WebGUI',3,'Account informatie',1039783312,NULL);
INSERT INTO international VALUES (319,'WebGUI',1,'<a href=\"http://messenger.msn.com/\">MSN Messenger</a> Id',1031514049,NULL);
INSERT INTO international VALUES (319,'WebGUI',5,'\"<a href=\"\"http://messenger.msn.com/\"\">MSN Messenger</a> Id\"',1031510000,NULL);
INSERT INTO international VALUES (72,'WebGUI',3,'Terugvinden',1039783299,NULL);
INSERT INTO international VALUES (73,'WebGUI',3,'Log in.',1039783306,NULL);
INSERT INTO international VALUES (320,'WebGUI',1,'<a href=\"http://messenger.yahoo.com/\">Yahoo! Messenger</a> Id',1031514049,NULL);
INSERT INTO international VALUES (320,'WebGUI',5,'\"<a href=\"\"http://messenger.yahoo.com/\"\">Yahoo! Messenger</a> Id\"',1031510000,NULL);
INSERT INTO international VALUES (321,'WebGUI',1,'Cell Phone',1031514049,NULL);
INSERT INTO international VALUES (321,'WebGUI',5,'Telemvel',1031510000,NULL);
INSERT INTO international VALUES (71,'WebGUI',3,'Wachtwoord terugvinden',1039783252,NULL);
INSERT INTO international VALUES (322,'WebGUI',1,'Pager',1031514049,NULL);
INSERT INTO international VALUES (322,'WebGUI',5,'Pager',1031510000,NULL);
INSERT INTO international VALUES (70,'WebGUI',3,'Fout',1039783139,NULL);
INSERT INTO international VALUES (323,'WebGUI',1,'Home Address',1031514049,NULL);
INSERT INTO international VALUES (323,'WebGUI',5,'Morada (de casa)',1031510000,NULL);
INSERT INTO international VALUES (307,'WebGUI',2,'Standard Meta-Tags benutzen?',1041611420,NULL);
INSERT INTO international VALUES (324,'WebGUI',1,'Home City',1031514049,NULL);
INSERT INTO international VALUES (324,'WebGUI',5,'Cidade (de casa)',1031510000,NULL);
INSERT INTO international VALUES (308,'WebGUI',2,'Profileinstellungen bearbeiten',1041634082,NULL);
INSERT INTO international VALUES (325,'WebGUI',1,'Home State',1031514049,NULL);
INSERT INTO international VALUES (325,'WebGUI',5,'Concelho (de casa)',1031510000,NULL);
INSERT INTO international VALUES (69,'WebGUI',3,'Vraag uw systeembeheerder om assistentie.',1039783096,NULL);
INSERT INTO international VALUES (326,'WebGUI',1,'Home Zip Code',1031514049,NULL);
INSERT INTO international VALUES (326,'WebGUI',5,'Cdigo postal (de casa)',1031510000,NULL);
INSERT INTO international VALUES (327,'WebGUI',1,'Home Country',1031514049,NULL);
INSERT INTO international VALUES (327,'WebGUI',5,'Pas (de casa)',1031510000,NULL);
INSERT INTO international VALUES (328,'WebGUI',1,'Home Phone',1031514049,NULL);
INSERT INTO international VALUES (328,'WebGUI',5,'Telefone (de casa)',1031510000,NULL);
INSERT INTO international VALUES (329,'WebGUI',1,'Work Address',1031514049,NULL);
INSERT INTO international VALUES (329,'WebGUI',5,'Morada (do emprego)',1031510000,NULL);
INSERT INTO international VALUES (330,'WebGUI',1,'Work City',1031514049,NULL);
INSERT INTO international VALUES (330,'WebGUI',5,'Cidade (do emprego)',1031510000,NULL);
INSERT INTO international VALUES (68,'WebGUI',3,'De account informatie is niet geldig. Het account bestaat niet of de gebruikersnaam/wachtwoord was fout.',1039783031,NULL);
INSERT INTO international VALUES (331,'WebGUI',1,'Work State',1031514049,NULL);
INSERT INTO international VALUES (331,'WebGUI',5,'Concelho (do emprego)',1031510000,NULL);
INSERT INTO international VALUES (332,'WebGUI',1,'Work Zip Code',1031514049,NULL);
INSERT INTO international VALUES (332,'WebGUI',5,'Cdigo postal (do emprego)',1031510000,NULL);
INSERT INTO international VALUES (67,'WebGUI',3,'Creer een nieuw account.',1039782986,NULL);
INSERT INTO international VALUES (333,'WebGUI',1,'Work Country',1031514049,NULL);
INSERT INTO international VALUES (333,'WebGUI',5,'Pas (do emprego)',1031510000,NULL);
INSERT INTO international VALUES (334,'WebGUI',1,'Work Phone',1031514049,NULL);
INSERT INTO international VALUES (334,'WebGUI',5,'Telefone (do emprego)',1031510000,NULL);
INSERT INTO international VALUES (66,'WebGUI',3,'Log in',1039782927,NULL);
INSERT INTO international VALUES (335,'WebGUI',1,'Gender',1031514049,NULL);
INSERT INTO international VALUES (335,'WebGUI',5,'Sexo',1031510000,NULL);
INSERT INTO international VALUES (244,'WebGUI',2,'Autor',1040646786,NULL);
INSERT INTO international VALUES (336,'WebGUI',1,'Birth Date',1031514049,NULL);
INSERT INTO international VALUES (336,'WebGUI',5,'Data de nascimento',1031510000,NULL);
INSERT INTO international VALUES (65,'WebGUI',3,'Deaktiveer mijn account voorgoed.',1039782903,NULL);
INSERT INTO international VALUES (337,'WebGUI',1,'Homepage URL',1031514049,NULL);
INSERT INTO international VALUES (337,'WebGUI',5,'Endereo da Homepage',1031510000,NULL);
INSERT INTO international VALUES (338,'WebGUI',1,'Edit Profile',1031514049,NULL);
INSERT INTO international VALUES (338,'WebGUI',5,'Modificar perfil',1031510000,NULL);
INSERT INTO international VALUES (64,'WebGUI',3,'Log uit.',1039782874,NULL);
INSERT INTO international VALUES (339,'WebGUI',1,'Male',1031514049,NULL);
INSERT INTO international VALUES (339,'WebGUI',5,'Masculino',1031510000,NULL);
INSERT INTO international VALUES (240,'WebGUI',2,'Beitrags ID:',1041627791,NULL);
INSERT INTO international VALUES (340,'WebGUI',1,'Female',1031514049,NULL);
INSERT INTO international VALUES (340,'WebGUI',5,'Feminino',1031510000,NULL);
INSERT INTO international VALUES (63,'WebGUI',3,'Zet beheermode aan.',1039782413,NULL);
INSERT INTO international VALUES (341,'WebGUI',1,'Edit profile.',1031514049,NULL);
INSERT INTO international VALUES (341,'WebGUI',5,'Modificar o perfil.',1031510000,NULL);
INSERT INTO international VALUES (245,'WebGUI',2,'Datum',1041627799,NULL);
INSERT INTO international VALUES (62,'WebGUI',3,'Bewaar',1039781242,NULL);
INSERT INTO international VALUES (342,'WebGUI',1,'Edit account information.',1031514049,NULL);
INSERT INTO international VALUES (342,'WebGUI',5,'Modificar as informaes da conta.',1031510000,NULL);
INSERT INTO international VALUES (304,'WebGUI',2,'Sprache',1041627818,NULL);
INSERT INTO international VALUES (343,'WebGUI',1,'View profile.',1031514049,NULL);
INSERT INTO international VALUES (343,'WebGUI',5,'Ver perfil.',1031510000,NULL);
INSERT INTO international VALUES (351,'WebGUI',1,'Message',1031514049,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',10,'Rediger bruger profil kategori',1031510000,NULL);
INSERT INTO international VALUES (61,'WebGUI',3,'Account informatie bijwerken',1039781048,NULL);
INSERT INTO international VALUES (345,'WebGUI',1,'Not A Member',1031514049,NULL);
INSERT INTO international VALUES (345,'WebGUI',5,'No  membro',1031510000,NULL);
INSERT INTO international VALUES (233,'WebGUI',2,'(eom)',1040650575,NULL);
INSERT INTO international VALUES (346,'WebGUI',1,'This user is no longer a member of our site. We have no further information about this user.',1031514049,NULL);
INSERT INTO international VALUES (346,'WebGUI',5,'Esse utilizador j no  membro do site. No existe mais informao.',1031510000,NULL);
INSERT INTO international VALUES (347,'WebGUI',1,'View Profile For',1031514049,NULL);
INSERT INTO international VALUES (347,'WebGUI',5,'Ver o perfil de',1031510000,NULL);
INSERT INTO international VALUES (60,'WebGUI',3,'Weet u zeker dat u uw account wilt deaktiveren? Als u doorgaat gaat alle account informatie voorgoed verloren.',1039521075,NULL);
INSERT INTO international VALUES (348,'WebGUI',1,'Name',1031514049,NULL);
INSERT INTO international VALUES (348,'WebGUI',5,'Nome',1031510000,NULL);
INSERT INTO international VALUES (349,'WebGUI',1,'Latest version available',1031514049,NULL);
INSERT INTO international VALUES (349,'WebGUI',5,'Ultima verso disponvel',1031510000,NULL);
INSERT INTO international VALUES (59,'WebGUI',3,'Ik ben mijn wachtwoord vergeten.',1039520960,NULL);
INSERT INTO international VALUES (350,'WebGUI',1,'Completed',1031514049,NULL);
INSERT INTO international VALUES (350,'WebGUI',5,'Completo',1031510000,NULL);
INSERT INTO international VALUES (351,'WebGUI',5,'Entrada no log de mensagens',1031510000,NULL);
INSERT INTO international VALUES (58,'WebGUI',3,'Ik heb al een account.',1039520779,NULL);
INSERT INTO international VALUES (352,'WebGUI',1,'Date Of Entry',1031514049,NULL);
INSERT INTO international VALUES (352,'WebGUI',5,'Data de entrada',1031510000,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',6,'Redigera anvndarprofils attribut',1032859851,NULL);
INSERT INTO international VALUES (353,'WebGUI',5,'Actualmente no tem entradas no log de mensagens.',1031510000,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',1,'Edit User Profile Field',1031514049,NULL);
INSERT INTO international VALUES (354,'WebGUI',5,'Ver o log das mensagens.',1031510000,NULL);
INSERT INTO international VALUES (57,'WebGUI',3,'Dit is alleen nodig als er functies gebruikt worden die e-mail nodig hebben.',1039780774,NULL);
INSERT INTO international VALUES (355,'WebGUI',1,'Default',1031514049,NULL);
INSERT INTO international VALUES (355,'WebGUI',5,'Por defeito',1031510000,NULL);
INSERT INTO international VALUES (356,'WebGUI',1,'Template',1031514049,NULL);
INSERT INTO international VALUES (357,'WebGUI',1,'News',1031514049,NULL);
INSERT INTO international VALUES (358,'WebGUI',1,'Left Column',1031514049,NULL);
INSERT INTO international VALUES (359,'WebGUI',1,'Right Column',1031514049,NULL);
INSERT INTO international VALUES (360,'WebGUI',1,'One Over Three',1031514049,NULL);
INSERT INTO international VALUES (361,'WebGUI',1,'Three Over One',1031514049,NULL);
INSERT INTO international VALUES (362,'WebGUI',1,'SideBySide',1031514049,NULL);
INSERT INTO international VALUES (363,'WebGUI',1,'Page Template Position',1034736999,NULL);
INSERT INTO international VALUES (364,'WebGUI',1,'Search',1031514049,NULL);
INSERT INTO international VALUES (365,'WebGUI',1,'Search results...',1031514049,NULL);
INSERT INTO international VALUES (366,'WebGUI',1,'No  pages were found with content that matched your query.',1031514049,NULL);
INSERT INTO international VALUES (368,'WebGUI',1,'Add a new group to this user.',1031514049,NULL);
INSERT INTO international VALUES (369,'WebGUI',1,'Expire Date',1031514049,NULL);
INSERT INTO international VALUES (370,'WebGUI',1,'Edit Grouping',1031514049,NULL);
INSERT INTO international VALUES (371,'WebGUI',1,'Add Grouping',1031514049,NULL);
INSERT INTO international VALUES (372,'WebGUI',1,'Edit User\'s Groups',1031514049,NULL);
INSERT INTO international VALUES (374,'WebGUI',1,'Manage packages.',1031514049,NULL);
INSERT INTO international VALUES (375,'WebGUI',1,'Select Package To Deploy',1031514049,NULL);
INSERT INTO international VALUES (376,'WebGUI',1,'Package',1031514049,NULL);
INSERT INTO international VALUES (377,'WebGUI',1,'No packages have been defined by your package manager(s) or administrator(s).',1031514049,NULL);
INSERT INTO international VALUES (11,'Poll',1,'Vote!',1031514049,NULL);
INSERT INTO international VALUES (31,'USS',1,'Content',1031514049,NULL);
INSERT INTO international VALUES (32,'USS',1,'Image',1031514049,NULL);
INSERT INTO international VALUES (33,'USS',1,'Attachment',1031514049,NULL);
INSERT INTO international VALUES (34,'USS',1,'Convert Carriage Returns',1031514049,NULL);
INSERT INTO international VALUES (35,'USS',1,'Title',1031514049,NULL);
INSERT INTO international VALUES (71,'DataForm',1,'This wobject creates a simple multipurpose data-entry form.\r\n<br><br>\r\n\r\n<b>Acknowledgement</b><br>\r\nThis message will be displayed to the user after they submit their data..\r\n<p>\r\n\r\n<b>Mail entries?</b></br>\r\nIf set to yes, some additional fields will be added to your form for dealing with email. These fields will then be used to email any date entered into the form to a person of your choice.\r\n<p>\r\n<b>NOTE:</b> The \"To\" field that is added as a result of setting this to yes can accept a standard email address, or a WebGUI username or a WebGUI group name.\r\n<p>\r\n\r\n<b>Template</b><br>\r\nChoose a template for your form.\r\n<p>\r\n\r\n<b>Email Template</b><br>\r\nChoose a template for the data that will be sent via email.\r\n<p>\r\n\r\n<b>Acknowledgement Template</b><br>\r\nChoose a template that will be used to display the acknowlegement.\r\n<p>\r\n\r\n<b>List Template</b><br>\r\nChoose a template that will be used to display the list of stored records in this Data Form.\r\n<p>',1053885941,NULL);
INSERT INTO international VALUES (378,'WebGUI',1,'User ID',1031514049,NULL);
INSERT INTO international VALUES (379,'WebGUI',1,'Group ID',1031514049,NULL);
INSERT INTO international VALUES (380,'WebGUI',1,'Style ID',1031514049,NULL);
INSERT INTO international VALUES (381,'WebGUI',1,'WebGUI received a malformed request and was unable to continue. Proprietary characters being passed through a form typically cause this. Please feel free to hit your back button and try again.',1031514049,NULL);
INSERT INTO international VALUES (1,'FileManager',1,'File Manager',1038028463,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',1,'Default Month',1038190708,NULL);
INSERT INTO international VALUES (3,'FileManager',1,'Proceed to add file?',1031514049,NULL);
INSERT INTO international VALUES (367,'WebGUI',6,'Bst fre',1031510000,NULL);
INSERT INTO international VALUES (5,'FileManager',1,'File Title',1031514049,NULL);
INSERT INTO international VALUES (6,'FileManager',1,'File',1038882929,NULL);
INSERT INTO international VALUES (7,'FileManager',1,'Group to Download',1031514049,NULL);
INSERT INTO international VALUES (8,'FileManager',1,'Brief Synopsis',1031514049,NULL);
INSERT INTO international VALUES (9,'FileManager',1,'Edit File Manager',1038028499,NULL);
INSERT INTO international VALUES (10,'FileManager',1,'Edit File',1038882889,NULL);
INSERT INTO international VALUES (11,'FileManager',1,'Add a new file.',1038882956,NULL);
INSERT INTO international VALUES (12,'FileManager',1,'Are you certain that you wish to delete this file?',1038882975,NULL);
INSERT INTO international VALUES (14,'FileManager',1,'File',1031514049,NULL);
INSERT INTO international VALUES (15,'FileManager',1,'Description',1031514049,NULL);
INSERT INTO international VALUES (16,'FileManager',1,'Date Uploaded',1031514049,NULL);
INSERT INTO international VALUES (766,'WebGUI',1,'Back to collateral list.',1036892898,NULL);
INSERT INTO international VALUES (770,'WebGUI',1,'Edit Snippet',1036893050,NULL);
INSERT INTO international VALUES (37,'USS',1,'Delete',1031514049,NULL);
INSERT INTO international VALUES (13,'SQLReport',1,'Convert carriage returns?',1031514049,NULL);
INSERT INTO international VALUES (17,'FileManager',1,'Alternate Version #1',1031514049,NULL);
INSERT INTO international VALUES (18,'FileManager',1,'Alternate Version #2',1031514049,NULL);
INSERT INTO international VALUES (19,'FileManager',1,'You have no files available.',1038882995,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',1,'Start Date',1031514049,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',1,'End Date',1031514049,NULL);
INSERT INTO international VALUES (20,'FileManager',1,'Paginate After',1031514049,NULL);
INSERT INTO international VALUES (14,'SQLReport',1,'Paginate After',1031514049,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',1,'Paginate After',1031514049,NULL);
INSERT INTO international VALUES (384,'WebGUI',1,'File',1031514049,NULL);
INSERT INTO international VALUES (385,'WebGUI',1,'Parameters',1031514049,NULL);
INSERT INTO international VALUES (386,'WebGUI',1,'Edit Image',1031514049,NULL);
INSERT INTO international VALUES (387,'WebGUI',1,'Uploaded By',1031514049,NULL);
INSERT INTO international VALUES (388,'WebGUI',1,'Upload Date',1031514049,NULL);
INSERT INTO international VALUES (703,'WebGUI',10,'r',1036855939,NULL);
INSERT INTO international VALUES (391,'WebGUI',1,'Delete attached file.',1031514049,NULL);
INSERT INTO international VALUES (588,'WebGUI',10,'Er du sikker p at du vil indsende denne oversttelse til Plain Black for de kan inkludere den i den officielle distribution af WebGUI?.\r\nHvis du klikker p ja betyder det, at du giver Plain Black alle rettigheder til oversttelsen.',1037205505,NULL);
INSERT INTO international VALUES (779,'WebGUI',1,'Image',1036912938,NULL);
INSERT INTO international VALUES (394,'WebGUI',1,'Manage collateral.',1036954925,NULL);
INSERT INTO international VALUES (395,'WebGUI',1,'Add a new image.',1031514049,NULL);
INSERT INTO international VALUES (723,'WebGUI',10,'Undertrykt',1036855601,NULL);
INSERT INTO international VALUES (715,'WebGUI',10,'Rediriger URL',1036855743,NULL);
INSERT INTO international VALUES (398,'WebGUI',1,'Document Type Declaration',1031514049,NULL);
INSERT INTO international VALUES (399,'WebGUI',1,'Validate this page.',1031514049,NULL);
INSERT INTO international VALUES (400,'WebGUI',1,'Prevent Proxy Caching',1031514049,NULL);
INSERT INTO international VALUES (401,'WebGUI',1,'Are you certain you wish to delete this message and all messages under it in this thread?',1031514049,NULL);
INSERT INTO international VALUES (565,'WebGUI',1,'Who can moderate?',1031514049,NULL);
INSERT INTO international VALUES (1063,'WebGUI',1,'These are the variables availabe in the forum notification template.\r\n\r\n<p>\r\n<b>notify.subscription.message</b><br>\r\nA message stating that the user is receiving the message because they subscribed to the forum or thread.\r\n<p>\r\n\r\n<b>NOTE:</b> The notification template also includes all the variables from the post template.\r\n<p>\r\n',1066580520,NULL);
INSERT INTO international VALUES (403,'WebGUI',1,'Prefer not to say.',1031514049,NULL);
INSERT INTO international VALUES (405,'WebGUI',1,'Last Page',1031514049,NULL);
INSERT INTO international VALUES (406,'WebGUI',1,'Thumbnail Size',1031514049,NULL);
INSERT INTO international VALUES (407,'WebGUI',1,'Click here to register.',1031514049,NULL);
INSERT INTO international VALUES (15,'SQLReport',1,'Preprocess macros on query?',1031514049,NULL);
INSERT INTO international VALUES (16,'SQLReport',1,'Debug?',1031514049,NULL);
INSERT INTO international VALUES (17,'SQLReport',1,'<b>Debug:</b> Query:',1031514049,NULL);
INSERT INTO international VALUES (18,'SQLReport',1,'There were no results for this query.',1031514049,NULL);
INSERT INTO international VALUES (231,'WebGUI',2,'Neuen Beitrag schreiben...',1041611094,NULL);
INSERT INTO international VALUES (230,'WebGUI',2,'Beitrag',1041611083,NULL);
INSERT INTO international VALUES (229,'WebGUI',2,'Betreff',1041611043,NULL);
INSERT INTO international VALUES (232,'WebGUI',2,'kein Betreff',1041627741,NULL);
INSERT INTO international VALUES (175,'WebGUI',2,'Makros ausf&uuml;hren?',1041611064,NULL);
INSERT INTO international VALUES (169,'WebGUI',2,'Neuen Benutzer hinzuf&uuml;gen',1041611000,NULL);
INSERT INTO international VALUES (171,'WebGUI',2,'Bearbeiten mit Attributen',1041611022,NULL);
INSERT INTO international VALUES (170,'WebGUI',2,'suchen',1041611009,NULL);
INSERT INTO international VALUES (174,'WebGUI',2,'Titel anzeigen?',1041611054,NULL);
INSERT INTO international VALUES (168,'WebGUI',2,'Benutzer bearbeiten',1040639529,NULL);
INSERT INTO international VALUES (167,'WebGUI',2,'Sind Sie sicher, dass Sie diesen Benutzer l&ouml;schen m&ouml;chten? Die Benutzerinformation geht damit endg&uuml;ltig verloren!',1040648387,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',2,'Verbindungs DN',1045240216,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',2,'LDAP URL',1040644157,NULL);
INSERT INTO international VALUES (164,'WebGUI',2,'Authentifizierungsmethode',1041610972,NULL);
INSERT INTO international VALUES (163,'WebGUI',2,'Benutzer hinzuf&uuml;gen',1041610963,NULL);
INSERT INTO international VALUES (162,'WebGUI',2,'Sind Sie sicher, dass Sie alle Seiten und Wobjects im M&uuml;lleimer l&ouml;schen m&ouml;chten?',1040647879,NULL);
INSERT INTO international VALUES (160,'WebGUI',2,'Erstellungsdatum',1041610945,NULL);
INSERT INTO international VALUES (161,'WebGUI',2,'Erstellt von',1041610954,NULL);
INSERT INTO international VALUES (158,'WebGUI',2,'Neuen Style hinzuf&uuml;gen.',1040596030,NULL);
INSERT INTO international VALUES (506,'WebGUI',1,'Manage Templates',1031514049,NULL);
INSERT INTO international VALUES (159,'WebGUI',2,'Ausstehende Beitr&auml;ge',1041610285,NULL);
INSERT INTO international VALUES (157,'WebGUI',2,'Styles',1040596005,NULL);
INSERT INTO international VALUES (156,'WebGUI',2,'Style bearbeiten',1040595987,NULL);
INSERT INTO international VALUES (155,'WebGUI',2,'Sind Sie sicher, dass Sie diesen Style l&ouml;schen m&ouml;chten? Beachten Sie, dass alle Seiten, die diesen Style benutzen, auf den Style \"Fail Safe\" umgestellt werden.',1040595965,NULL);
INSERT INTO international VALUES (154,'WebGUI',2,'Style Sheet',1041610928,NULL);
INSERT INTO international VALUES (151,'WebGUI',2,'Style Name',1040595820,NULL);
INSERT INTO international VALUES (149,'WebGUI',2,'Benutzer',1041610918,NULL);
INSERT INTO international VALUES (146,'WebGUI',2,'Aktive Sitzungen',1041610873,NULL);
INSERT INTO international VALUES (148,'WebGUI',2,'Wobjects',1045392042,NULL);
INSERT INTO international VALUES (147,'WebGUI',2,'Seiten',1041610909,NULL);
INSERT INTO international VALUES (145,'WebGUI',2,'WebGUI Build Version',1041610863,NULL);
INSERT INTO international VALUES (140,'WebGUI',2,'Sonstige Einstellungen bearbeiten',1041607814,NULL);
INSERT INTO international VALUES (144,'WebGUI',2,'Anschauen: Statistik',1040638400,NULL);
INSERT INTO international VALUES (141,'WebGUI',2,'\"Nicht gefunden\" Seite',1041607830,NULL);
INSERT INTO international VALUES (142,'WebGUI',2,'Sitzungs Zeit&uuml;berschreitung',1041607845,NULL);
INSERT INTO international VALUES (143,'WebGUI',2,'Einstellungen verwalten',1041607865,NULL);
INSERT INTO international VALUES (139,'WebGUI',2,'Nein',1041607789,NULL);
INSERT INTO international VALUES (138,'WebGUI',2,'Ja',1041607758,NULL);
INSERT INTO international VALUES (135,'WebGUI',2,'SMTP Server',1041607780,NULL);
INSERT INTO international VALUES (134,'WebGUI',2,'Passwort wiederherstellen Text',1044376446,NULL);
INSERT INTO international VALUES (133,'WebGUI',2,'Benachrichtigungsoptionen bearbeiten',1045240845,NULL);
INSERT INTO international VALUES (130,'WebGUI',2,'Maximale Dateigr&ouml;sse f&uuml;r Anh&auml;nge',1058171352,NULL);
INSERT INTO international VALUES (125,'WebGUI',2,'Firmenname',1041607657,NULL);
INSERT INTO international VALUES (126,'WebGUI',2,'Emailadresse der Firma',1041607671,NULL);
INSERT INTO international VALUES (127,'WebGUI',2,'URL der Firma',1041607693,NULL);
INSERT INTO international VALUES (124,'WebGUI',2,'Firmeninformationen bearbeiten',1041607649,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',2,'LDAP Identit&auml;ts-Name',1040644209,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',2,'LDAP Passwort/Name',1040644223,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',2,'LDAP Identit&auml;t (Standard)',1040644196,NULL);
INSERT INTO international VALUES (119,'WebGUI',2,'Authentifizierungsmethode (Standard)',1041607640,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',2,'LDAP URL (Standard)',1040644184,NULL);
INSERT INTO international VALUES (117,'WebGUI',2,'Benutzereinstellungen bearbeiten',1045243017,NULL);
INSERT INTO international VALUES (118,'WebGUI',2,'anonyme Registrierung',1041607629,NULL);
INSERT INTO international VALUES (116,'WebGUI',2,'Rechte an alle nachfolgenden Seiten und Wobjects weitergeben.',1056542136,NULL);
INSERT INTO international VALUES (108,'WebGUI',2,'Besitzer',1040650300,NULL);
INSERT INTO international VALUES (107,'WebGUI',2,'Rechte',1040650272,NULL);
INSERT INTO international VALUES (105,'WebGUI',2,'Layout',1048242843,NULL);
INSERT INTO international VALUES (106,'WebGUI',2,'Style f&uuml;r alle nachfolgenden Seiten &uuml;bernehmen.',1040595792,NULL);
INSERT INTO international VALUES (104,'WebGUI',2,'URL der Seite',1040650221,NULL);
INSERT INTO international VALUES (103,'WebGUI',2,'Seiteneigenschaften',1048242830,NULL);
INSERT INTO international VALUES (102,'WebGUI',2,'Seite bearbeiten',1040650212,NULL);
INSERT INTO international VALUES (100,'WebGUI',2,'Meta Tags',1040650200,NULL);
INSERT INTO international VALUES (353,'WebGUI',1,'You have no messages in your Inbox at this time.',1031514049,NULL);
INSERT INTO international VALUES (101,'WebGUI',2,'Sind Sie sicher, dass Sie diese Seite und ihren kompletten Inhalt darunter l&ouml;schen m&ouml;chten?',1040648355,NULL);
INSERT INTO international VALUES (99,'WebGUI',2,'Titel',1041611140,NULL);
INSERT INTO international VALUES (93,'WebGUI',2,'Hilfe',1041611204,NULL);
INSERT INTO international VALUES (94,'WebGUI',2,'Siehe auch',1041611195,NULL);
INSERT INTO international VALUES (92,'WebGUI',2,'N&auml;chste Seite',1041611268,NULL);
INSERT INTO international VALUES (95,'WebGUI',2,'Hilfe Index',1041611231,NULL);
INSERT INTO international VALUES (91,'WebGUI',2,'Vorherige Seite',1041611277,NULL);
INSERT INTO international VALUES (89,'WebGUI',2,'Gruppen',1041628859,NULL);
INSERT INTO international VALUES (90,'WebGUI',2,'Neue Gruppe\r\nhinzuf&uuml;gen',1041611287,NULL);
INSERT INTO international VALUES (88,'WebGUI',2,'Benutzer in dieser Gruppe',1041628867,NULL);
INSERT INTO international VALUES (87,'WebGUI',2,'Gruppe bearbeiten',1041628877,NULL);
INSERT INTO international VALUES (86,'WebGUI',2,'Sind Sie sicher, dass Sie diese Gruppe l&ouml;schen m&ouml;chten? Denken Sie daran, dass diese Gruppe und die zugeh&ouml;rige Rechtesstruktur endg&uuml;ltig gel&ouml;scht wird.',1040648228,NULL);
INSERT INTO international VALUES (85,'WebGUI',2,'Inhalt/Beschreibung',1045497659,NULL);
INSERT INTO international VALUES (84,'WebGUI',2,'Gruppenname',1041628893,NULL);
INSERT INTO international VALUES (82,'WebGUI',2,'Administrative Funktionen ...',1041630103,NULL);
INSERT INTO international VALUES (81,'WebGUI',2,'Benutzerkonto wurde erfolgreich aktualisiert!',1041593522,NULL);
INSERT INTO international VALUES (80,'WebGUI',2,'Benutzerkonto wurde erfolgreich angelegt!',1041593500,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',2,'Die Passw&ouml;rter unterscheiden sich. Bitte versuchen Sie es noch einmal.',1040598052,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',2,'Verbindung zum LDAP-Server konnte nicht hergestellt werden.',1040598025,NULL);
INSERT INTO international VALUES (77,'WebGUI',2,'Dieser Benutzername ist bereits vergeben. Bitte w&auml;hlen Sie einen anderen Benutzernamen. Hier sind einige Vorschl&auml;ge:',1041611326,NULL);
INSERT INTO international VALUES (74,'WebGUI',2,'Benutzerkonteninformationen',1041631729,NULL);
INSERT INTO international VALUES (73,'WebGUI',2,'Anmelden',1040598159,NULL);
INSERT INTO international VALUES (76,'WebGUI',2,'Ihre Emailadresse ist nicht in unserer Datenbank.',1041631742,NULL);
INSERT INTO international VALUES (75,'WebGUI',2,'Ihre Benutzerkonteninformationen wurden an Ihre Emailadresse gesendet.',1041629885,NULL);
INSERT INTO international VALUES (72,'WebGUI',2,'wiederherstellen',1041631715,NULL);
INSERT INTO international VALUES (71,'WebGUI',2,'Passwort wiederherstellen',1041631530,NULL);
INSERT INTO international VALUES (70,'WebGUI',2,'Fehler',1041631245,NULL);
INSERT INTO international VALUES (69,'WebGUI',2,'Bitten Sie Ihren Systemadministrator um Hilfe.',1041593475,NULL);
INSERT INTO international VALUES (66,'WebGUI',2,'Anmelden',1041630393,NULL);
INSERT INTO international VALUES (67,'WebGUI',2,'Neues Benutzerkonto einrichten',1041593453,NULL);
INSERT INTO international VALUES (408,'WebGUI',1,'Manage Roots',1031514049,NULL);
INSERT INTO international VALUES (409,'WebGUI',1,'Add a new root.',1031514049,NULL);
INSERT INTO international VALUES (410,'WebGUI',1,'Manage roots.',1031514049,NULL);
INSERT INTO international VALUES (411,'WebGUI',1,'Menu Title',1031514049,NULL);
INSERT INTO international VALUES (412,'WebGUI',1,'Synopsis',1031514049,NULL);
INSERT INTO international VALUES (894,'WebGUI',1,'Allow discussion?',1031514049,NULL);
INSERT INTO international VALUES (10,'Product',1,'Price',1031514049,NULL);
INSERT INTO international VALUES (22,'Article',1,'Author',1031514049,NULL);
INSERT INTO international VALUES (23,'Article',1,'Date',1031514049,NULL);
INSERT INTO international VALUES (24,'Article',1,'Post Response',1031514049,NULL);
INSERT INTO international VALUES (58,'USS',1,'Previous Submission',1031514049,NULL);
INSERT INTO international VALUES (76,'MessageBoard',1,'Are you certain you wish to delete this forum and all the posts it contains?',1066055963,'A question prompting the admin whether they truely want to delete a forum from a message board.');
INSERT INTO international VALUES (28,'Article',1,'View Responses',1031514049,NULL);
INSERT INTO international VALUES (55,'Product',1,'Add a benefit.',1031514049,NULL);
INSERT INTO international VALUES (61,'USS',16,'System zgaszania propozycji, Dodawanie/Edycja',1076558715,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',16,'Kanay informacji,  Dodawanie/Edycja',1076558688,NULL);
INSERT INTO international VALUES (72,'SiteMap',16,'Szablon spisu treci',1076558663,NULL);
INSERT INTO international VALUES (417,'WebGUI',1,'<h1>Security Violation</h1>You attempted to access a wobject not associated with this page. This incident has been reported.',1031514049,NULL);
INSERT INTO international VALUES (418,'WebGUI',1,'Filter Content',1046604931,NULL);
INSERT INTO international VALUES (420,'WebGUI',1,'Remove nothing.',1046637549,NULL);
INSERT INTO international VALUES (421,'WebGUI',1,'Remove everything except basic formating.',1046611728,NULL);
INSERT INTO international VALUES (422,'WebGUI',1,'<h1>Login Failed</h1>The information supplied does not match the account.',1031514049,NULL);
INSERT INTO international VALUES (423,'WebGUI',1,'View active sessions.',1031514049,NULL);
INSERT INTO international VALUES (424,'WebGUI',1,'View login history.',1031514049,NULL);
INSERT INTO international VALUES (425,'WebGUI',1,'Active Sessions',1031514049,NULL);
INSERT INTO international VALUES (426,'WebGUI',1,'Login History',1031514049,NULL);
INSERT INTO international VALUES (427,'WebGUI',1,'Styles',1031514049,NULL);
INSERT INTO international VALUES (428,'WebGUI',1,'User (ID)',1031514049,NULL);
INSERT INTO international VALUES (429,'WebGUI',1,'Login Time',1031514049,NULL);
INSERT INTO international VALUES (430,'WebGUI',1,'Last Page View',1031514049,NULL);
INSERT INTO international VALUES (431,'WebGUI',1,'IP Address',1031514049,NULL);
INSERT INTO international VALUES (432,'WebGUI',1,'Expires',1031514049,NULL);
INSERT INTO international VALUES (433,'WebGUI',1,'User Agent',1031514049,NULL);
INSERT INTO international VALUES (434,'WebGUI',1,'Status',1031514049,NULL);
INSERT INTO international VALUES (435,'WebGUI',1,'Session Signature',1031514049,NULL);
INSERT INTO international VALUES (436,'WebGUI',1,'Kill Session',1031514049,NULL);
INSERT INTO international VALUES (437,'WebGUI',1,'Statistics',1031514049,NULL);
INSERT INTO international VALUES (438,'WebGUI',1,'Your Name',1031514049,NULL);
INSERT INTO international VALUES (68,'WebGUI',2,'Die Benutzerkontoinformationen, die Sie eingegeben haben, sind ung&uuml;ltig. Entweder existiert das Konto nicht, oder die Kombination aus Benutzername und Passwort ist falsch.',1040651193,NULL);
INSERT INTO international VALUES (65,'WebGUI',2,'Benutzerkonto endg&uuml;ltig deaktivieren',1041593438,NULL);
INSERT INTO international VALUES (62,'WebGUI',2,'sichern',1041630031,NULL);
INSERT INTO international VALUES (64,'WebGUI',2,'Abmelden',1041630039,NULL);
INSERT INTO international VALUES (63,'WebGUI',2,'Editieren einschalten',1040464598,NULL);
INSERT INTO international VALUES (61,'WebGUI',2,'Benutzerkontendetails aktualisieren',1041626116,NULL);
INSERT INTO international VALUES (60,'WebGUI',2,'Sind Sie sicher, dass Sie dieses Benutzerkonto deaktivieren m&ouml;chten? Wenn Sie fortfahren, sind Ihre Konteninformationen endg&uuml;ltig verloren.',1040648187,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',6,'URL till RSS filen',1031510000,NULL);
INSERT INTO international VALUES (59,'WebGUI',2,'Ich habe mein Passwort vergessen.',1041629945,NULL);
INSERT INTO international VALUES (58,'WebGUI',2,'Ich besitze bereits ein Benutzerkonto.',1041593424,NULL);
INSERT INTO international VALUES (59,'Product',1,'Name',1031514049,NULL);
INSERT INTO international VALUES (60,'Product',1,'Template',1031514049,NULL);
INSERT INTO international VALUES (56,'WebGUI',2,'Email Adresse',1041629556,NULL);
INSERT INTO international VALUES (57,'WebGUI',2,'(Dies ist nur notwendig, wenn Sie Eigenschaften benutzen m&ouml;chten die eine Emailadresse voraussetzen)',1041612479,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',2,'Passwort (best&auml;tigen)',1040644235,NULL);
INSERT INTO international VALUES (54,'WebGUI',2,'Benutzerkonto anlegen',1041593408,NULL);
INSERT INTO international VALUES (7,'Article',10,'Titel p henvisning',1031510000,NULL);
INSERT INTO international VALUES (53,'WebGUI',2,'Druckbares Format',1040651152,NULL);
INSERT INTO international VALUES (51,'WebGUI',2,'Passwort',1041632420,NULL);
INSERT INTO international VALUES (49,'WebGUI',2,'Hier k&ouml;nnen Sie sich <A href=\"^\\;?op=logout\">abmelden</A>.',1048591856,NULL);
INSERT INTO international VALUES (52,'WebGUI',2,'Anmelden',1041628924,NULL);
INSERT INTO international VALUES (50,'WebGUI',2,'Benutzername',1041632405,NULL);
INSERT INTO international VALUES (48,'WebGUI',2,'Hallo',1041632315,NULL);
INSERT INTO international VALUES (47,'WebGUI',2,'Startseite',1041632240,NULL);
INSERT INTO international VALUES (46,'WebGUI',2,'Mein Benutzerkonto',1041593393,NULL);
INSERT INTO international VALUES (45,'WebGUI',2,'Nein, ich habe einen Fehler gemacht.',1041628563,NULL);
INSERT INTO international VALUES (44,'WebGUI',2,'Ja, ich bin mir sicher.',1041628506,NULL);
INSERT INTO international VALUES (43,'WebGUI',2,'Sind Sie sicher, dass Sie diesen Inhalt l&ouml;schen m&ouml;chten?',1040647922,NULL);
INSERT INTO international VALUES (42,'WebGUI',2,'Bitte best&auml;tigen Sie',1041628454,NULL);
INSERT INTO international VALUES (41,'WebGUI',2,'Sie versuchen einen notwendigen Bestandteil des Systems zu l&ouml;schen. WebGUI w&uuml;rde nach dieser Aktion m&ouml;glicherweise nicht mehr richtig funktionieren.',1041628063,NULL);
INSERT INTO international VALUES (39,'WebGUI',2,'Sie sind nicht berechtigt, diese Seite anzuschauen.',1041628135,NULL);
INSERT INTO international VALUES (40,'WebGUI',2,'Notwendiger Bestandteil',1041628173,NULL);
INSERT INTO international VALUES (38,'WebGUI',2,'Sie sind nicht berechtigt, diese Aktion auszuf&uuml;hren. ^a(Melden Sie sich bitte mit einem Benutzernamen an);, der &uuml;ber ausreichende Rechte verf&uuml;gt.',1048591755,NULL);
INSERT INTO international VALUES (37,'WebGUI',2,'Zugriff verweigert!',1041628318,NULL);
INSERT INTO international VALUES (37,'USS',2,'L&ouml;schen',1040649997,NULL);
INSERT INTO international VALUES (36,'WebGUI',2,'Um diese Funktion ausf&uuml;hren zu k&ouml;nnen, m&uuml;ssen Sie Administrator sein. Bitte nehmen Sie Kontakt mit einem Ihrer Administratoren auf.',1058172207,NULL);
INSERT INTO international VALUES (35,'WebGUI',2,'Administrative Funktion',1041628286,NULL);
INSERT INTO international VALUES (35,'USS',2,'Titel',1040639629,NULL);
INSERT INTO international VALUES (34,'WebGUI',2,'Datum setzen',1041628390,NULL);
INSERT INTO international VALUES (34,'USS',2,'Carriage Return beachten?',1040649988,NULL);
INSERT INTO international VALUES (33,'WebGUI',2,'Samstag',1041611459,NULL);
INSERT INTO international VALUES (32,'WebGUI',2,'Freitag',1041611445,NULL);
INSERT INTO international VALUES (33,'USS',2,'Anhang',1040639638,NULL);
INSERT INTO international VALUES (32,'USS',2,'Grafik',1040639621,NULL);
INSERT INTO international VALUES (31,'WebGUI',2,'Donnerstag',1041611433,NULL);
INSERT INTO international VALUES (30,'WebGUI',2,'Mittwoch',1041611033,NULL);
INSERT INTO international VALUES (31,'USS',2,'Inhalt',1040649976,NULL);
INSERT INTO international VALUES (29,'WebGUI',2,'Dienstag',1041611399,NULL);
INSERT INTO international VALUES (28,'WebGUI',2,'Montag',1041611386,NULL);
INSERT INTO international VALUES (29,'USS',2,'Benutzerbeitragssystem',1041635174,NULL);
INSERT INTO international VALUES (28,'USS',2,'Zur&uuml;ck zur Beitragsliste',1040649930,NULL);
INSERT INTO international VALUES (28,'Article',2,'Kommentare anschauen',1040597920,NULL);
INSERT INTO international VALUES (27,'WebGUI',2,'Sonntag',1041611372,NULL);
INSERT INTO international VALUES (27,'USS',2,'Bearbeiten',1040649918,NULL);
INSERT INTO international VALUES (26,'WebGUI',2,'Dezember',1041617362,NULL);
INSERT INTO international VALUES (2,'WebGUI',6,'Sida',1031510000,NULL);
INSERT INTO international VALUES (574,'WebGUI',2,'Ablehnen',1041610553,NULL);
INSERT INTO international VALUES (25,'WebGUI',2,'November',1041610832,NULL);
INSERT INTO international VALUES (24,'WebGUI',2,'Oktober',1041593097,NULL);
INSERT INTO international VALUES (24,'Article',2,'Kommentar schreiben',1040597898,NULL);
INSERT INTO international VALUES (1,'Article',6,'Artikel',1031510000,NULL);
INSERT INTO international VALUES (572,'WebGUI',2,'Freigeben',1041629753,NULL);
INSERT INTO international VALUES (23,'WebGUI',2,'September',1041610991,NULL);
INSERT INTO international VALUES (23,'Article',2,'Datum',1040597864,NULL);
INSERT INTO international VALUES (22,'WebGUI',2,'August',1041610982,NULL);
INSERT INTO international VALUES (22,'Article',2,'Autor',1040646744,NULL);
INSERT INTO international VALUES (1062,'WebGUI',1,'Forum Notification Template',1066580520,NULL);
INSERT INTO international VALUES (3,'USS',6,'Du har ett nytt meddelande att validera.',1031648406,NULL);
INSERT INTO international VALUES (21,'WebGUI',2,'Juli',1041607739,NULL);
INSERT INTO international VALUES (21,'USS',2,'Erstellt von',1040649909,NULL);
INSERT INTO international VALUES (565,'WebGUI',2,'Wer kann moderieren?',1041629652,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',6,'Intrffar endast en gng.',1031510000,NULL);
INSERT INTO international VALUES (20,'WebGUI',2,'Juni',1041610842,NULL);
INSERT INTO international VALUES (20,'USS',2,'Neuen Beitrag schreiben',1040649897,NULL);
INSERT INTO international VALUES (1017,'WebGUI',2,'Letzte Antwort',1040646685,NULL);
INSERT INTO international VALUES (4,'Item',6,'Post',1031510000,NULL);
INSERT INTO international VALUES (4,'SQLReport',6,'Query',1031510000,NULL);
INSERT INTO international VALUES (20,'FileManager',2,'Eintr&auml;ge pro Seite',1041594596,NULL);
INSERT INTO international VALUES (19,'WebGUI',2,'Mai',1041607729,NULL);
INSERT INTO international VALUES (19,'USS',2,'Beitrag bearbeiten',1040649874,NULL);
INSERT INTO international VALUES (1016,'WebGUI',2,'Antworten',1040646664,NULL);
INSERT INTO international VALUES (5,'FAQ',6,'Frga',1031510000,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',2,'Eintr&auml;ge pro Seite',1041594657,NULL);
INSERT INTO international VALUES (19,'FileManager',2,'Sie besitzen keine Dateien, die zum Download bereitstehen.',1040644770,NULL);
INSERT INTO international VALUES (18,'WebGUI',2,'April',1041607719,NULL);
INSERT INTO international VALUES (18,'USS',2,'Benutzerbeitragssystem bearbeiten',1041635143,NULL);
INSERT INTO international VALUES (18,'SQLReport',2,'Diese Abfrage liefert keine Ergebnisse.',1040649334,NULL);
INSERT INTO international VALUES (18,'FileManager',2,'Alternative #2',1040644753,NULL);
INSERT INTO international VALUES (17,'WebGUI',2,'M&auml;rz',1041610852,NULL);
INSERT INTO international VALUES (894,'WebGUI',2,'Diskussion erlauben?',1040597839,NULL);
INSERT INTO international VALUES (17,'USS',2,'Sind Sie sicher, dass Sie diesen Beitrag l&ouml;schen m&ouml;chten?',1040648045,NULL);
INSERT INTO international VALUES (17,'SQLReport',2,'<b>Debug:</b> Abfrage:',1040649160,NULL);
INSERT INTO international VALUES (17,'FileManager',2,'Alternative #1',1040644743,NULL);
INSERT INTO international VALUES (16,'WebGUI',2,'Februar',1041610936,NULL);
INSERT INTO international VALUES (16,'USS',2,'Ohne Titel',1040649848,NULL);
INSERT INTO international VALUES (48,'Product',1,'Are you certain you wish to delete this benefit? It cannot be recovered once it has been deleted.',1031514049,NULL);
INSERT INTO international VALUES (16,'FileManager',2,'Upload Datum',1040644733,NULL);
INSERT INTO international VALUES (16,'SQLReport',2,'Debuggen?',1040649322,NULL);
INSERT INTO international VALUES (774,'WebGUI',1,'Are you certain you wish to delete this collateral? It cannot be recovered once deleted.',1036902945,NULL);
INSERT INTO international VALUES (15,'USS',2,'Bearbeiten/L&ouml;schen',1040649837,NULL);
INSERT INTO international VALUES (15,'WebGUI',2,'Januar',1041607749,NULL);
INSERT INTO international VALUES (771,'WebGUI',1,'Snippet',1036893079,NULL);
INSERT INTO international VALUES (15,'SQLReport',2,'Sollen die Makros in der Abfrage vorverarbeitet werden?',1040649287,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',2,'Ende Datum',1040644283,NULL);
INSERT INTO international VALUES (14,'WebGUI',2,'Ausstehende Beitr&auml;ge anschauen',1041607802,NULL);
INSERT INTO international VALUES (15,'FileManager',2,'Beschreibung',1040644722,NULL);
INSERT INTO international VALUES (14,'USS',2,'Status',1040649826,NULL);
INSERT INTO international VALUES (14,'SQLReport',2,'Eintr&auml;ge pro Seite',1041594620,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',2,'Start Datum',1040644271,NULL);
INSERT INTO international VALUES (14,'FileManager',2,'Datei',1040644713,NULL);
INSERT INTO international VALUES (762,'WebGUI',1,'Add a file.',1036892774,NULL);
INSERT INTO international VALUES (13,'WebGUI',2,'Anschauen: Hilfe',1040640807,NULL);
INSERT INTO international VALUES (13,'USS',2,'Erstellungsdatum',1040649817,NULL);
INSERT INTO international VALUES (13,'SQLReport',2,'Carriage Return beachten?',1040649235,NULL);
INSERT INTO international VALUES (439,'WebGUI',1,'Personal Information',1031514049,NULL);
INSERT INTO international VALUES (440,'WebGUI',1,'Contact Information',1031514049,NULL);
INSERT INTO international VALUES (441,'WebGUI',1,'Email To Pager Gateway',1031514049,NULL);
INSERT INTO international VALUES (442,'WebGUI',1,'Work Information',1031514049,NULL);
INSERT INTO international VALUES (443,'WebGUI',1,'Home Information',1031514049,NULL);
INSERT INTO international VALUES (444,'WebGUI',1,'Demographic Information',1031514049,NULL);
INSERT INTO international VALUES (445,'WebGUI',1,'Preferences',1031514049,NULL);
INSERT INTO international VALUES (446,'WebGUI',1,'Work Web Site',1031514049,NULL);
INSERT INTO international VALUES (447,'WebGUI',1,'Manage page tree.',1031514049,NULL);
INSERT INTO international VALUES (448,'WebGUI',1,'Page Tree',1031514049,NULL);
INSERT INTO international VALUES (449,'WebGUI',1,'Miscellaneous Information',1031514049,NULL);
INSERT INTO international VALUES (450,'WebGUI',1,'Work Name (Company Name)',1031514049,NULL);
INSERT INTO international VALUES (451,'WebGUI',1,'is required.',1031514049,NULL);
INSERT INTO international VALUES (452,'WebGUI',1,'Please wait...',1031514049,NULL);
INSERT INTO international VALUES (453,'WebGUI',1,'Date Created',1031514049,NULL);
INSERT INTO international VALUES (454,'WebGUI',1,'Last Updated',1031514049,NULL);
INSERT INTO international VALUES (455,'WebGUI',1,'Edit User\'s Profile',1031514049,NULL);
INSERT INTO international VALUES (456,'WebGUI',1,'Back to user list.',1031514049,NULL);
INSERT INTO international VALUES (457,'WebGUI',1,'Edit this user\'s account.',1031514049,NULL);
INSERT INTO international VALUES (458,'WebGUI',1,'Edit this user\'s groups.',1031514049,NULL);
INSERT INTO international VALUES (459,'WebGUI',1,'Edit this user\'s profile.',1031514049,NULL);
INSERT INTO international VALUES (460,'WebGUI',1,'Time Offset',1031514049,NULL);
INSERT INTO international VALUES (461,'WebGUI',1,'Date Format',1031514049,NULL);
INSERT INTO international VALUES (462,'WebGUI',1,'Time Format',1031514049,NULL);
INSERT INTO international VALUES (463,'WebGUI',1,'Text Area Rows',1031514049,NULL);
INSERT INTO international VALUES (464,'WebGUI',1,'Text Area Columns',1031514049,NULL);
INSERT INTO international VALUES (465,'WebGUI',1,'Text Box Size',1031514049,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',1,'Are you certain you wish to delete this category and move all of its fields to the Miscellaneous category?',1031514049,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',1,'Are you certain you wish to delete this field and all user data attached to it?',1031514049,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',6,'Redigera Anvndar Profil Kategorier',1031579473,NULL);
INSERT INTO international VALUES (469,'WebGUI',1,'Id',1031514049,NULL);
INSERT INTO international VALUES (470,'WebGUI',1,'Name',1031514049,NULL);
INSERT INTO international VALUES (472,'WebGUI',1,'Label',1031514049,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',1,'Visible?',1031514049,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',1,'Required?',1031514049,NULL);
INSERT INTO international VALUES (475,'WebGUI',1,'Text',1031514049,NULL);
INSERT INTO international VALUES (476,'WebGUI',1,'Text Area',1031514049,NULL);
INSERT INTO international VALUES (477,'WebGUI',1,'HTML Area',1031514049,NULL);
INSERT INTO international VALUES (478,'WebGUI',1,'URL',1031514049,NULL);
INSERT INTO international VALUES (479,'WebGUI',1,'Date',1031514049,NULL);
INSERT INTO international VALUES (480,'WebGUI',1,'Email Address',1031514049,NULL);
INSERT INTO international VALUES (481,'WebGUI',1,'Telephone Number',1031514049,NULL);
INSERT INTO international VALUES (482,'WebGUI',1,'Number (Integer)',1031514049,NULL);
INSERT INTO international VALUES (483,'WebGUI',1,'Yes or No',1031514049,NULL);
INSERT INTO international VALUES (484,'WebGUI',1,'Select List',1031514049,NULL);
INSERT INTO international VALUES (485,'WebGUI',1,'Boolean (Checkbox)',1031514049,NULL);
INSERT INTO international VALUES (486,'WebGUI',1,'Data Type',1031514049,NULL);
INSERT INTO international VALUES (487,'WebGUI',1,'Possible Values',1031514049,NULL);
INSERT INTO international VALUES (488,'WebGUI',1,'Default Value(s)',1031514049,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',1,'Profile Category',1031514049,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',1,'Add a profile category.',1031514049,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',1,'Add a profile field.',1031514049,NULL);
INSERT INTO international VALUES (492,'WebGUI',1,'Profile fields list.',1031514049,NULL);
INSERT INTO international VALUES (493,'WebGUI',1,'Back to site.',1031514049,NULL);
INSERT INTO international VALUES (495,'WebGUI',1,'htmlArea (Internet Explorer 5.5+)',1044704928,NULL);
INSERT INTO international VALUES (496,'WebGUI',1,'Editor To Use',1031514049,NULL);
INSERT INTO international VALUES (494,'WebGUI',1,'RealObjects edit-on Pro 2.x',1044704984,NULL);
INSERT INTO international VALUES (497,'WebGUI',1,'Start Date',1031514049,NULL);
INSERT INTO international VALUES (498,'WebGUI',1,'End Date',1031514049,NULL);
INSERT INTO international VALUES (499,'WebGUI',1,'Wobject ID',1031514049,NULL);
INSERT INTO international VALUES (500,'WebGUI',1,'Page ID',1031514049,NULL);
INSERT INTO international VALUES (5,'Poll',6,'Bredd p staplar',1031650849,NULL);
INSERT INTO international VALUES (5,'SiteMap',6,'Redigera innehllskartan',1050403176,NULL);
INSERT INTO international VALUES (5,'SQLReport',6,'DSN',1031510000,NULL);
INSERT INTO international VALUES (5,'USS',6,'Ditt meddelande har blivit nekat validering.',1031648653,NULL);
INSERT INTO international VALUES (5,'WebGUI',6,'Hantera grupper.',1047894338,NULL);
INSERT INTO international VALUES (6,'Article',6,'Bild',1031510000,NULL);
INSERT INTO international VALUES (701,'WebGUI',6,'veckor',1050402859,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',6,'Lgg till extra column',1031510000,NULL);
INSERT INTO international VALUES (6,'FAQ',6,'Svar',1031510000,NULL);
INSERT INTO international VALUES (6,'LinkList',6,'Lnklista',1032257336,NULL);
INSERT INTO international VALUES (6,'MessageBoard',6,'Redigera Meddelande Forum',1031510000,NULL);
INSERT INTO international VALUES (6,'Poll',6,'Frga',1031510000,NULL);
INSERT INTO international VALUES (6,'SiteMap',6,'Indentering',1031510000,NULL);
INSERT INTO international VALUES (6,'SQLReport',6,'Databas anvndare',1031651366,NULL);
INSERT INTO international VALUES (6,'USS',6,'Inlgg per sida',1031510000,NULL);
INSERT INTO international VALUES (6,'WebGUI',6,'Hantera stilar.',1047894359,NULL);
INSERT INTO international VALUES (7,'Article',6,'Lnktitel',1032859374,NULL);
INSERT INTO international VALUES (7,'FAQ',6,'r du sker p att du vill radera denna frga?',1031510000,NULL);
INSERT INTO international VALUES (1060,'WebGUI',1,'Forum Thread Template',1066578513,NULL);
INSERT INTO international VALUES (7,'Poll',6,'Svar',1031510000,NULL);
INSERT INTO international VALUES (7,'SQLReport',6,'Databas lsenord',1031651382,NULL);
INSERT INTO international VALUES (560,'WebGUI',6,'Godknt',1047850822,NULL);
INSERT INTO international VALUES (7,'WebGUI',6,'Hantera anvndare.',1047894382,NULL);
INSERT INTO international VALUES (8,'Article',6,'Lnk-URL',1032859384,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',6,'terkommer varje',1031649719,NULL);
INSERT INTO international VALUES (8,'FAQ',6,'Redigera F.A.Q.',1031510000,NULL);
INSERT INTO international VALUES (8,'LinkList',6,'URL',1031510000,NULL);
INSERT INTO international VALUES (8,'Poll',6,'(Mata in ett svar per rad. Max 20.)',1031510000,NULL);
INSERT INTO international VALUES (8,'SQLReport',6,'Redigera SQL Rapport',1031510000,NULL);
INSERT INTO international VALUES (561,'WebGUI',6,'Nekat',1031510000,NULL);
INSERT INTO international VALUES (8,'WebGUI',6,'Visa page not found.',1031510000,NULL);
INSERT INTO international VALUES (9,'Article',6,'Bilagor',1031510000,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',6,'till',1031649729,NULL);
INSERT INTO international VALUES (9,'FAQ',6,'Lgg till ny frga.',1031510000,NULL);
INSERT INTO international VALUES (9,'LinkList',6,'r du sker att du vill radera denna lnk?',1031510000,NULL);
INSERT INTO international VALUES (9,'Poll',6,'Redigera frga',1031510000,NULL);
INSERT INTO international VALUES (9,'SQLReport',6,'<b>Debug:</b> Error: The DSN specified is of an improper format.',1047893389,NULL);
INSERT INTO international VALUES (562,'WebGUI',6,'Vntande',1031510000,NULL);
INSERT INTO international VALUES (9,'WebGUI',6,'Visa klippbord.',1031510000,NULL);
INSERT INTO international VALUES (10,'Article',6,'Konvertera radbrytning?',1031510000,NULL);
INSERT INTO international VALUES (10,'FAQ',6,'Redigera frga',1031510000,NULL);
INSERT INTO international VALUES (10,'LinkList',6,'Redigera lnklista',1032257325,NULL);
INSERT INTO international VALUES (10,'Poll',6,'terstll rster.',1031510000,NULL);
INSERT INTO international VALUES (10,'SQLReport',6,'<b>Debug:</b> Error: The SQL specified is of an improper format.',1047893431,NULL);
INSERT INTO international VALUES (563,'WebGUI',6,'Standardstatus',1031580967,NULL);
INSERT INTO international VALUES (10,'WebGUI',6,'Hantera skrpkorgen.',1031510000,NULL);
INSERT INTO international VALUES (11,'Article',6,'(Kryssa i om du inte skriver &lt;br&gt; manuellt.)',1031841919,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',1,'Delete this event <b>and</b> all of its recurrences.',1031514049,NULL);
INSERT INTO international VALUES (11,'SQLReport',6,'<b>Debug:</b> Error: There was a problem with the query.',1047893473,NULL);
INSERT INTO international VALUES (11,'WebGUI',6,'Tm skrpkorgen.',1031648713,NULL);
INSERT INTO international VALUES (12,'Article',6,'Redigera artikel',1031841932,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',6,'Redigera Hndelser Kalender',1031649518,NULL);
INSERT INTO international VALUES (12,'LinkList',6,'Redigera Lnk',1031510000,NULL);
INSERT INTO international VALUES (12,'SQLReport',6,'<b>Debug:</b> Error: Could not connect to the database.',1047893506,NULL);
INSERT INTO international VALUES (12,'USS',6,'(Avkryssa om du skriver ett HTML-inlgg)',1031648376,NULL);
INSERT INTO international VALUES (12,'WebGUI',6,'Stng av administratrsverktyg.',1047893028,NULL);
INSERT INTO international VALUES (13,'Article',6,'Radera',1031510000,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',6,'Lgg till hndelse',1031510000,NULL);
INSERT INTO international VALUES (13,'LinkList',6,'Lgg till en ny lnk.',1031510000,NULL);
INSERT INTO international VALUES (577,'WebGUI',6,'Skicka svar',1031510000,NULL);
INSERT INTO international VALUES (13,'USS',6,'Inlagt den',1031510000,NULL);
INSERT INTO international VALUES (13,'WebGUI',6,'Visa hjlpindex.',1031510000,NULL);
INSERT INTO international VALUES (514,'WebGUI',1,'Views',1031514049,NULL);
INSERT INTO international VALUES (14,'USS',6,'Status',1031510000,NULL);
INSERT INTO international VALUES (14,'WebGUI',6,'Visa vntande meddelanden.',1031510000,NULL);
INSERT INTO international VALUES (15,'USS',6,'Redigera/Ta bort',1031510000,NULL);
INSERT INTO international VALUES (15,'WebGUI',6,'januari',1050401523,NULL);
INSERT INTO international VALUES (16,'USS',6,'Namnls',1031510000,NULL);
INSERT INTO international VALUES (16,'WebGUI',6,'februari',1050401556,NULL);
INSERT INTO international VALUES (1049,'WebGUI',1,'Replacement ID',1066418840,'Show the admin what the unique identifier for this replacement is.');
INSERT INTO international VALUES (17,'USS',6,'r du sker du vill ta bort detta inlgg?',1031648389,NULL);
INSERT INTO international VALUES (17,'WebGUI',6,'mars',1050401572,NULL);
INSERT INTO international VALUES (18,'USS',6,'Redigera inlggssystem',1032257235,NULL);
INSERT INTO international VALUES (18,'WebGUI',6,'april',1050401249,NULL);
INSERT INTO international VALUES (1016,'WebGUI',6,'Svar',1031510000,NULL);
INSERT INTO international VALUES (19,'USS',6,'Redigera inlgg',1031510000,NULL);
INSERT INTO international VALUES (19,'WebGUI',6,'maj',1050401402,NULL);
INSERT INTO international VALUES (1017,'WebGUI',6,'Senaste svar',1031510000,NULL);
INSERT INTO international VALUES (20,'USS',6,'Skicka nytt inlgg',1031510000,NULL);
INSERT INTO international VALUES (20,'WebGUI',6,'juni',1050401418,NULL);
INSERT INTO international VALUES (21,'USS',6,'Skrivet av',1031510000,NULL);
INSERT INTO international VALUES (21,'WebGUI',6,'juli',1050401430,NULL);
INSERT INTO international VALUES (22,'WebGUI',6,'augusti',1050401442,NULL);
INSERT INTO international VALUES (23,'WebGUI',6,'september',1050401453,NULL);
INSERT INTO international VALUES (572,'WebGUI',6,'Godknn',1031510000,NULL);
INSERT INTO international VALUES (24,'WebGUI',6,'oktober',1050401465,NULL);
INSERT INTO international VALUES (25,'WebGUI',6,'november',1050401477,NULL);
INSERT INTO international VALUES (574,'WebGUI',6,'Neka',1031510000,NULL);
INSERT INTO international VALUES (26,'WebGUI',6,'december',1050401490,NULL);
INSERT INTO international VALUES (27,'USS',6,'Redigera',1031510000,NULL);
INSERT INTO international VALUES (27,'WebGUI',6,'sndag',1050401606,NULL);
INSERT INTO international VALUES (28,'USS',6,'terg till inlggslistan',1031510000,NULL);
INSERT INTO international VALUES (28,'WebGUI',6,'mndag',1050401619,NULL);
INSERT INTO international VALUES (29,'USS',6,'Anvndar-inlggssystem',1032257257,NULL);
INSERT INTO international VALUES (29,'WebGUI',6,'tisdag',1050401631,NULL);
INSERT INTO international VALUES (576,'WebGUI',1,'Delete',1031514049,NULL);
INSERT INTO international VALUES (30,'WebGUI',6,'onsdag',1050401642,NULL);
INSERT INTO international VALUES (31,'WebGUI',6,'torsdag',1050401655,NULL);
INSERT INTO international VALUES (32,'WebGUI',6,'fredag',1050401666,NULL);
INSERT INTO international VALUES (33,'WebGUI',6,'lrdag',1050401679,NULL);
INSERT INTO international VALUES (34,'WebGUI',6,'stt datum',1031510000,NULL);
INSERT INTO international VALUES (35,'WebGUI',6,'Administrativa funktioner',1031510000,NULL);
INSERT INTO international VALUES (36,'WebGUI',6,'Du mste vara administratr fr att utfra denna funktion. Var vnlig kontakta ngon av administratrerna. Fljande r en lista av administratrer i systemet:',1031510000,NULL);
INSERT INTO international VALUES (37,'WebGUI',6,'tkomst nekas!',1031510000,NULL);
INSERT INTO international VALUES (404,'WebGUI',6,'Frstasidan',1032859685,NULL);
INSERT INTO international VALUES (38,'WebGUI',6,'Du har inte rttigheter att utfra denna operation. Var vnlig och ^a(logga in); p ett konto med tillrckliga rttigheter.',1031510000,NULL);
INSERT INTO international VALUES (39,'WebGUI',6,'tkomst nekas, du har inte tillrckliga privilegier.',1032434775,NULL);
INSERT INTO international VALUES (40,'WebGUI',6,'Vital komponent',1031510000,NULL);
INSERT INTO international VALUES (41,'WebGUI',6,'Du hller p att ta bort en vital komponent frn WebGUI systemet. Om du hade varit tillten att gra detta, hade WebGUI slutat fungera!',1032859714,NULL);
INSERT INTO international VALUES (42,'WebGUI',6,'Var vnlig konfirmera',1031510000,NULL);
INSERT INTO international VALUES (43,'WebGUI',6,'r du sker att du vill ta bort detta innehll?',1032434800,NULL);
INSERT INTO international VALUES (44,'WebGUI',6,'Ja, jag r sker.',1031510000,NULL);
INSERT INTO international VALUES (45,'WebGUI',6,'Nej, jag gjorde ett misstag.',1031510000,NULL);
INSERT INTO international VALUES (46,'WebGUI',6,'Mitt konto',1031510000,NULL);
INSERT INTO international VALUES (47,'WebGUI',6,'Hem',1031510000,NULL);
INSERT INTO international VALUES (48,'WebGUI',6,'Hej',1031510000,NULL);
INSERT INTO international VALUES (49,'WebGUI',6,'Klicka <a href=\"^\\;?op=logout\">hr</a> fr att logga ur.',1047892752,NULL);
INSERT INTO international VALUES (50,'WebGUI',6,'Anvndarnamn',1031510000,NULL);
INSERT INTO international VALUES (51,'WebGUI',6,'Lsenord',1031510000,NULL);
INSERT INTO international VALUES (52,'WebGUI',6,'logga in',1031580920,NULL);
INSERT INTO international VALUES (53,'WebGUI',6,'Utskriftsversion',1031580930,NULL);
INSERT INTO international VALUES (54,'WebGUI',6,'Skapa konto',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',6,'Lsenord (kontroll)',1031510000,NULL);
INSERT INTO international VALUES (56,'WebGUI',6,'E-postadress',1031580948,NULL);
INSERT INTO international VALUES (57,'WebGUI',6,'Detta krvs endas om du vill anvnda tjnster som krver e-post.',1031580985,NULL);
INSERT INTO international VALUES (58,'WebGUI',6,'Jag har redan ett konto.',1031510000,NULL);
INSERT INTO international VALUES (59,'WebGUI',6,'Jag har glmt mitt lsenord.',1031510000,NULL);
INSERT INTO international VALUES (60,'WebGUI',6,'r du sker p att du vill stnga ned ditt konto? Om du fortstter kommer all information att vara permanent frlorad.',1032859889,NULL);
INSERT INTO international VALUES (61,'WebGUI',6,'Uppdatera kontoinformation',1032859900,NULL);
INSERT INTO international VALUES (62,'WebGUI',6,'spara',1031510000,NULL);
INSERT INTO international VALUES (63,'WebGUI',6,'Aktivera administrationsverktyg.',1050349013,NULL);
INSERT INTO international VALUES (64,'WebGUI',6,'Logga ut.',1031510000,NULL);
INSERT INTO international VALUES (65,'WebGUI',6,'Var vnlig och radera mitt konto permanent.',1031510000,NULL);
INSERT INTO international VALUES (66,'WebGUI',6,'Logga in.',1031510000,NULL);
INSERT INTO international VALUES (67,'WebGUI',6,'Skapa ett konto.',1031510000,NULL);
INSERT INTO international VALUES (68,'WebGUI',6,'Informationen du gav var felaktig. Antingen s finns ingen sdan anvndare eller ocks s gav du fel lsenord.',1031582413,NULL);
INSERT INTO international VALUES (69,'WebGUI',6,'Var vnlig kontakta system administratren fr vidare hjlp.',1031510000,NULL);
INSERT INTO international VALUES (70,'WebGUI',6,'Fel',1031510000,NULL);
INSERT INTO international VALUES (71,'WebGUI',6,'terhmta lsenord',1031840958,NULL);
INSERT INTO international VALUES (72,'WebGUI',6,'rdda',1031510000,NULL);
INSERT INTO international VALUES (73,'WebGUI',6,'Logga in.',1031510000,NULL);
INSERT INTO international VALUES (74,'WebGUI',6,'Kontoinformation',1031647976,NULL);
INSERT INTO international VALUES (75,'WebGUI',6,'Din kontoinformation har skickats till din e-postadress.',1031648000,NULL);
INSERT INTO international VALUES (76,'WebGUI',6,'Den e-postadressen finns inte i systemet.',1050348779,NULL);
INSERT INTO international VALUES (77,'WebGUI',6,'Anvndarnamnet du valde finns redan p denna webbplats. Var vnlig vlj ett annat. Hr r ngra frslag p alternativa anvndarnamn:',1050403344,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',6,'Ditt lsenord stmde inte. Var vnlig frsk igen.',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',6,'Kan inte ansluta till LDAP-server.',1031581018,NULL);
INSERT INTO international VALUES (80,'WebGUI',6,'Kontot skapades utan problem!',1031510000,NULL);
INSERT INTO international VALUES (81,'WebGUI',6,'Kontot uppdaterat utan problem!',1031510000,NULL);
INSERT INTO international VALUES (82,'WebGUI',6,'Administrativa funktioner...',1031510000,NULL);
INSERT INTO international VALUES (84,'WebGUI',6,'Grupp namn',1031510000,NULL);
INSERT INTO international VALUES (85,'WebGUI',6,'Beskrivning',1031510000,NULL);
INSERT INTO international VALUES (86,'WebGUI',6,'r du sker p att du vill radera denna grupp? Var medveten om att alla rttigheter associerade med denna grupp kommer att raderas.',1031510000,NULL);
INSERT INTO international VALUES (87,'WebGUI',6,'ndra grupp',1031510000,NULL);
INSERT INTO international VALUES (88,'WebGUI',6,'Anvndare i gruppen',1031510000,NULL);
INSERT INTO international VALUES (89,'WebGUI',6,'Grupper',1031510000,NULL);
INSERT INTO international VALUES (90,'WebGUI',6,'Lgg till grupp.',1031510000,NULL);
INSERT INTO international VALUES (91,'WebGUI',6,'Fregende sida',1031510000,NULL);
INSERT INTO international VALUES (92,'WebGUI',6,'Nsta sida',1031510000,NULL);
INSERT INTO international VALUES (93,'WebGUI',6,'Hjlp',1031510000,NULL);
INSERT INTO international VALUES (94,'WebGUI',6,'Se vidare',1031510000,NULL);
INSERT INTO international VALUES (95,'WebGUI',6,'Hjlpindex',1031648017,NULL);
INSERT INTO international VALUES (99,'WebGUI',6,'Titel',1031510000,NULL);
INSERT INTO international VALUES (100,'WebGUI',6,'Meta-taggar',1047895196,NULL);
INSERT INTO international VALUES (101,'WebGUI',6,'r du sker p att du vill radera denna sida, dess innehll och underliggande objekt?',1032851375,NULL);
INSERT INTO international VALUES (102,'WebGUI',6,'Redigera sida',1031649551,NULL);
INSERT INTO international VALUES (103,'WebGUI',6,'Sidspecifikation',1031510000,NULL);
INSERT INTO international VALUES (104,'WebGUI',6,'Sidans URL',1031510000,NULL);
INSERT INTO international VALUES (105,'WebGUI',6,'Stil',1031510000,NULL);
INSERT INTO international VALUES (106,'WebGUI',6,'Ge samma stil till underliggande sidor.',1031510000,NULL);
INSERT INTO international VALUES (107,'WebGUI',6,'Privilegier',1031648692,NULL);
INSERT INTO international VALUES (108,'WebGUI',6,'gare',1031510000,NULL);
INSERT INTO international VALUES (116,'WebGUI',6,'Kryssa hr fr att kopiera dessa previlegier till undersidor.',1031510000,NULL);
INSERT INTO international VALUES (117,'WebGUI',6,'Redigera anvndarinstllningar',1032859534,NULL);
INSERT INTO international VALUES (118,'WebGUI',6,'Anonyma registreringar',1031510000,NULL);
INSERT INTO international VALUES (119,'WebGUI',6,'Authentiseringsmetod (standard)',1031648747,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',6,'LDAP URL (standard)',1031649002,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',6,'LDAP Identitet (standard)',1031648988,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',6,'LDAP Identitet namn',1031649021,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',6,'LDAP Lsenord namn',1031649038,NULL);
INSERT INTO international VALUES (124,'WebGUI',6,'Redigera fretagsinformation',1031649057,NULL);
INSERT INTO international VALUES (125,'WebGUI',6,'Fretagets namn',1031649080,NULL);
INSERT INTO international VALUES (126,'WebGUI',6,'Fretagets e-postadress',1031649095,NULL);
INSERT INTO international VALUES (127,'WebGUI',6,'Fretagets URL',1031649115,NULL);
INSERT INTO international VALUES (130,'WebGUI',6,'Maximal storlek p bilagor',1031510000,NULL);
INSERT INTO international VALUES (133,'WebGUI',6,'Redigera e-post-instllningar',1032859588,NULL);
INSERT INTO international VALUES (134,'WebGUI',6,'Rdda-lsenords-meddelande',1032859568,NULL);
INSERT INTO international VALUES (135,'WebGUI',6,'SMTP Server',1031510000,NULL);
INSERT INTO international VALUES (527,'WebGUI',1,'Default Home Page',1031514049,NULL);
INSERT INTO international VALUES (138,'WebGUI',6,'Ja',1031510000,NULL);
INSERT INTO international VALUES (139,'WebGUI',6,'Nej',1031510000,NULL);
INSERT INTO international VALUES (140,'WebGUI',6,'Redigera vriga instllningar',1031510000,NULL);
INSERT INTO international VALUES (141,'WebGUI',6,'Not Found Page',1031510000,NULL);
INSERT INTO international VALUES (142,'WebGUI',6,'Session Timeout',1031510000,NULL);
INSERT INTO international VALUES (143,'WebGUI',6,'Hantera instllningar',1047894194,NULL);
INSERT INTO international VALUES (144,'WebGUI',6,'Visa statistik.',1031510000,NULL);
INSERT INTO international VALUES (145,'WebGUI',6,'WebGUI Build Version',1031510000,NULL);
INSERT INTO international VALUES (146,'WebGUI',6,'Aktiva sessioner',1031510000,NULL);
INSERT INTO international VALUES (147,'WebGUI',6,'Sidor',1031510000,NULL);
INSERT INTO international VALUES (148,'WebGUI',6,'Wobjects',1031510000,NULL);
INSERT INTO international VALUES (149,'WebGUI',6,'Anvndare',1031510000,NULL);
INSERT INTO international VALUES (151,'WebGUI',6,'Stilnamn',1032859552,NULL);
INSERT INTO international VALUES (501,'WebGUI',1,'Body',1031514049,NULL);
INSERT INTO international VALUES (154,'WebGUI',6,'Stil schema (style sheet)',1031649332,NULL);
INSERT INTO international VALUES (155,'WebGUI',6,'r du sker p att du vill radera denna stil och vilket resulterar i att alla sidor som anvnder den stilen kommer anvnda \"Fail Safe\" stilen?',1031510000,NULL);
INSERT INTO international VALUES (156,'WebGUI',6,'Redigera stil',1031510000,NULL);
INSERT INTO international VALUES (157,'WebGUI',6,'Stilar',1031510000,NULL);
INSERT INTO international VALUES (158,'WebGUI',6,'Lgg till en ny stil.',1031510000,NULL);
INSERT INTO international VALUES (159,'WebGUI',6,'Inbox',1031649349,NULL);
INSERT INTO international VALUES (160,'WebGUI',6,'Inlagt den',1031510000,NULL);
INSERT INTO international VALUES (161,'WebGUI',6,'Skrivet av',1031510000,NULL);
INSERT INTO international VALUES (162,'WebGUI',6,'r du sker p att du vill ta bort allt ur skrpkorgen?',1031510000,NULL);
INSERT INTO international VALUES (163,'WebGUI',6,'Lgg till anvndare',1031510000,NULL);
INSERT INTO international VALUES (164,'WebGUI',6,'Autentiserings metod',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',6,'LDAP URL',1031510000,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',6,'Connect DN',1031510000,NULL);
INSERT INTO international VALUES (167,'WebGUI',6,'r du absolut sker att du vill radera denna anvndare? Var medveten om att all information om denna anvndare kommer att vara permanent frlorade om du fortstter.',1031510000,NULL);
INSERT INTO international VALUES (168,'WebGUI',6,'Redigera anvndare',1031649411,NULL);
INSERT INTO international VALUES (169,'WebGUI',6,'Lgg till en ny anvndare.',1031510000,NULL);
INSERT INTO international VALUES (170,'WebGUI',6,'sk',1031510000,NULL);
INSERT INTO international VALUES (171,'WebGUI',6,'rich edit',1031510000,NULL);
INSERT INTO international VALUES (174,'WebGUI',6,'Visa titel?',1031510000,NULL);
INSERT INTO international VALUES (175,'WebGUI',6,'Kr makron?',1031649373,NULL);
INSERT INTO international VALUES (229,'WebGUI',6,'mne',1031648152,NULL);
INSERT INTO international VALUES (230,'WebGUI',6,'Meddelande',1031510000,NULL);
INSERT INTO international VALUES (231,'WebGUI',6,'Skickar nytt meddelande...',1031510000,NULL);
INSERT INTO international VALUES (232,'WebGUI',6,'inget mne',1031583873,NULL);
INSERT INTO international VALUES (233,'WebGUI',6,'(eom)',1031510000,NULL);
INSERT INTO international VALUES (240,'WebGUI',6,'Meddelande-ID:',1031583887,NULL);
INSERT INTO international VALUES (244,'WebGUI',6,'Frfattare',1031510000,NULL);
INSERT INTO international VALUES (245,'WebGUI',6,'Datum',1031510000,NULL);
INSERT INTO international VALUES (304,'WebGUI',6,'Sprk',1031510000,NULL);
INSERT INTO international VALUES (307,'WebGUI',6,'Anvnd standard meta-taggar?',1047895267,NULL);
INSERT INTO international VALUES (308,'WebGUI',6,'Redigera profilinstllningar',1031510000,NULL);
INSERT INTO international VALUES (309,'WebGUI',6,'Tillt riktigt namn?',1031510000,NULL);
INSERT INTO international VALUES (310,'WebGUI',6,'Tillt extra kontaktinformation?',1031510000,NULL);
INSERT INTO international VALUES (311,'WebGUI',6,'Tillt heminformation?',1031510000,NULL);
INSERT INTO international VALUES (312,'WebGUI',6,'Tillt fretagsinformation?',1031510000,NULL);
INSERT INTO international VALUES (313,'WebGUI',6,'Tillt extra informaiton?',1031510000,NULL);
INSERT INTO international VALUES (314,'WebGUI',6,'Frnamn',1031510000,NULL);
INSERT INTO international VALUES (315,'WebGUI',6,'Mellannamn',1031510000,NULL);
INSERT INTO international VALUES (316,'WebGUI',6,'Efternamn',1031510000,NULL);
INSERT INTO international VALUES (317,'WebGUI',6,'ICQ UIN',1031510000,NULL);
INSERT INTO international VALUES (318,'WebGUI',6,'AIM Id',1031510000,NULL);
INSERT INTO international VALUES (319,'WebGUI',6,'MSN Messenger Id',1031510000,NULL);
INSERT INTO international VALUES (320,'WebGUI',6,'Yahoo! Messenger Id',1031510000,NULL);
INSERT INTO international VALUES (321,'WebGUI',6,'Mobilnummer',1031648173,NULL);
INSERT INTO international VALUES (322,'WebGUI',6,'Personskare',1031510000,NULL);
INSERT INTO international VALUES (323,'WebGUI',6,'Hem adress',1031510000,NULL);
INSERT INTO international VALUES (324,'WebGUI',6,'Hem stad',1031510000,NULL);
INSERT INTO international VALUES (325,'WebGUI',6,'Hem ln',1031510000,NULL);
INSERT INTO international VALUES (326,'WebGUI',6,'Hem postnummer',1031510000,NULL);
INSERT INTO international VALUES (327,'WebGUI',6,'Hem land',1031510000,NULL);
INSERT INTO international VALUES (328,'WebGUI',6,'Hem telefon',1031510000,NULL);
INSERT INTO international VALUES (329,'WebGUI',6,'Arbete adress',1031648204,NULL);
INSERT INTO international VALUES (330,'WebGUI',6,'Arbete stad',1031648188,NULL);
INSERT INTO international VALUES (331,'WebGUI',6,'Arbete ln',1031648292,NULL);
INSERT INTO international VALUES (332,'WebGUI',6,'Arbete postnummer',1031648218,NULL);
INSERT INTO international VALUES (333,'WebGUI',6,'Arbete land',1031648266,NULL);
INSERT INTO international VALUES (334,'WebGUI',6,'Arbete telefon',1031648277,NULL);
INSERT INTO international VALUES (335,'WebGUI',6,'Kn',1031510000,NULL);
INSERT INTO international VALUES (336,'WebGUI',6,'Fdelsedatum',1031510000,NULL);
INSERT INTO international VALUES (337,'WebGUI',6,'Hemsida (URL)',1031584026,NULL);
INSERT INTO international VALUES (338,'WebGUI',6,'Redigera profil',1031510000,NULL);
INSERT INTO international VALUES (339,'WebGUI',6,'Man',1031510000,NULL);
INSERT INTO international VALUES (340,'WebGUI',6,'Kvinna',1031510000,NULL);
INSERT INTO international VALUES (341,'WebGUI',6,'Redigera profil.',1031510000,NULL);
INSERT INTO international VALUES (342,'WebGUI',6,'Redigera kontoinformation.',1031510000,NULL);
INSERT INTO international VALUES (343,'WebGUI',6,'Visa profil.',1031510000,NULL);
INSERT INTO international VALUES (345,'WebGUI',6,'Inte en medlem',1031510000,NULL);
INSERT INTO international VALUES (346,'WebGUI',6,'Denna anvndare r inte lngre medlem p vr webbplats. Vi har ingen vidare information om anvndaren.',1032859632,NULL);
INSERT INTO international VALUES (347,'WebGUI',6,'Visa profilen fr',1031510000,NULL);
INSERT INTO international VALUES (348,'WebGUI',6,'Namn',1031510000,NULL);
INSERT INTO international VALUES (349,'WebGUI',6,'Senaste tillgngliga version',1031510000,NULL);
INSERT INTO international VALUES (350,'WebGUI',6,'Avslutad',1031510000,NULL);
INSERT INTO international VALUES (351,'WebGUI',6,'Meddelande',1031584059,NULL);
INSERT INTO international VALUES (352,'WebGUI',6,'Skapat datum',1031510000,NULL);
INSERT INTO international VALUES (353,'WebGUI',6,'Du har inga meddelanden i din Inbox just nu.',1031584097,NULL);
INSERT INTO international VALUES (354,'WebGUI',6,'Visa Inbox.',1031584128,NULL);
INSERT INTO international VALUES (355,'WebGUI',6,'Standard',1031510000,NULL);
INSERT INTO international VALUES (356,'WebGUI',6,'Mall',1031510000,NULL);
INSERT INTO international VALUES (357,'WebGUI',6,'Nyheter',1031510000,NULL);
INSERT INTO international VALUES (358,'WebGUI',6,'Vnster kolumn',1031510000,NULL);
INSERT INTO international VALUES (359,'WebGUI',6,'Hger kolumn',1031510000,NULL);
INSERT INTO international VALUES (360,'WebGUI',6,'En ver tre',1031510000,NULL);
INSERT INTO international VALUES (361,'WebGUI',6,'Tre ver en',1031510000,NULL);
INSERT INTO international VALUES (362,'WebGUI',6,'Sida vid sida',1031648324,NULL);
INSERT INTO international VALUES (363,'WebGUI',6,'Mall-position',1031648339,NULL);
INSERT INTO international VALUES (364,'WebGUI',6,'Sk',1031510000,NULL);
INSERT INTO international VALUES (365,'WebGUI',6,'Skresultaten..',1031510000,NULL);
INSERT INTO international VALUES (366,'WebGUI',6,'Inga sidor hittades som stmde med din frfrgan.',1031510000,NULL);
INSERT INTO international VALUES (368,'WebGUI',6,'Lgg till en ny grupp till denna anvndare.',1031510000,NULL);
INSERT INTO international VALUES (369,'WebGUI',6,'Bst fre datum',1031648357,NULL);
INSERT INTO international VALUES (370,'WebGUI',6,'Redigera gruppering',1031510000,NULL);
INSERT INTO international VALUES (371,'WebGUI',6,'Lgg till gruppering',1031510000,NULL);
INSERT INTO international VALUES (372,'WebGUI',6,'Redigera anvndares grupper',1032859654,NULL);
INSERT INTO international VALUES (374,'WebGUI',6,'Hantera paket.',1031510000,NULL);
INSERT INTO international VALUES (375,'WebGUI',6,'Vlj ett paket att anvnda',1031510000,NULL);
INSERT INTO international VALUES (376,'WebGUI',6,'Paket',1031510000,NULL);
INSERT INTO international VALUES (377,'WebGUI',6,'Inga paket har definierats av din pakethanterare eller administratr.',1031581099,NULL);
INSERT INTO international VALUES (11,'Poll',6,'Rsta!',1031510000,NULL);
INSERT INTO international VALUES (31,'USS',6,'Innehll',1031648476,NULL);
INSERT INTO international VALUES (32,'USS',6,'Bild',1031510000,NULL);
INSERT INTO international VALUES (33,'USS',6,'Bilaga',1031648631,NULL);
INSERT INTO international VALUES (34,'USS',6,'Konvertera radbrytningar',1031510000,NULL);
INSERT INTO international VALUES (35,'USS',6,'Titel',1031510000,NULL);
INSERT INTO international VALUES (378,'WebGUI',6,'Anvndar-ID',1031581110,NULL);
INSERT INTO international VALUES (379,'WebGUI',6,'Grupp-ID',1031581117,NULL);
INSERT INTO international VALUES (380,'WebGUI',6,'Stil-ID',1031581134,NULL);
INSERT INTO international VALUES (381,'WebGUI',6,'WebGUI fick in en felformulerad frfrgan och kunde inte fortstta. Oftast beror detta p ovanliga tecken som skickas frn ett formulr. Du kan frska med att g tillbaka och frska igen.',1031510000,NULL);
INSERT INTO international VALUES (1,'FileManager',6,'Filhanterare',1031510000,NULL);
INSERT INTO international VALUES (3,'FileManager',6,'Fortstt med att lgga till fil?',1031510000,NULL);
INSERT INTO international VALUES (5,'FileManager',6,'Filens titel',1032859258,NULL);
INSERT INTO international VALUES (6,'FileManager',6,'Ladda ned fil',1031510000,NULL);
INSERT INTO international VALUES (7,'FileManager',6,'Grupp fr nedladdning',1031510000,NULL);
INSERT INTO international VALUES (8,'FileManager',6,'Kort beskrivning',1031649429,NULL);
INSERT INTO international VALUES (9,'FileManager',6,'Redigera filhanterare',1031649529,NULL);
INSERT INTO international VALUES (10,'FileManager',6,'Redigera nedladdning',1032859231,NULL);
INSERT INTO international VALUES (11,'FileManager',6,'Lgg till en ny nedladdning.',1031510000,NULL);
INSERT INTO international VALUES (12,'FileManager',6,'r du sker p att du vill ta bort denna nedladdning?',1031510000,NULL);
INSERT INTO international VALUES (14,'FileManager',6,'Fil',1031510000,NULL);
INSERT INTO international VALUES (15,'FileManager',6,'Beskrivning',1031510000,NULL);
INSERT INTO international VALUES (16,'FileManager',6,'Uppladdat den',1032859243,NULL);
INSERT INTO international VALUES (768,'WebGUI',1,'Name',1036892946,NULL);
INSERT INTO international VALUES (773,'WebGUI',1,'File',1036893165,NULL);
INSERT INTO international VALUES (37,'USS',6,'Radera',1031510000,NULL);
INSERT INTO international VALUES (13,'SQLReport',6,'Konvertera radbrytning?',1031510000,NULL);
INSERT INTO international VALUES (17,'FileManager',6,'Alternativ version #1',1032859401,NULL);
INSERT INTO international VALUES (18,'FileManager',6,'Alternativ version #2',1032859416,NULL);
INSERT INTO international VALUES (19,'FileManager',6,'Du har inga filer att ladda ned.',1031510000,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',6,'Start datum',1031510000,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',6,'Slut datum',1031510000,NULL);
INSERT INTO international VALUES (20,'FileManager',6,'Sidbrytning efter',1031510000,NULL);
INSERT INTO international VALUES (14,'SQLReport',6,'Sidbrytning efter',1031510000,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',6,'Sidbrytning efter',1031510000,NULL);
INSERT INTO international VALUES (354,'WebGUI',1,'View Inbox.',1031514049,NULL);
INSERT INTO international VALUES (685,'WebGUI',10,'Skabelon, Slet',1036856042,NULL);
INSERT INTO international VALUES (384,'WebGUI',6,'Fil',1031510000,NULL);
INSERT INTO international VALUES (385,'WebGUI',6,'Parametrar',1031510000,NULL);
INSERT INTO international VALUES (386,'WebGUI',6,'Redigera bild',1031581152,NULL);
INSERT INTO international VALUES (387,'WebGUI',6,'Uppladdat av',1031581166,NULL);
INSERT INTO international VALUES (388,'WebGUI',6,'Uppladdat den',1031581182,NULL);
INSERT INTO international VALUES (699,'WebGUI',10,'Frste dag i ugen',1036855969,NULL);
INSERT INTO international VALUES (808,'WebGUI',1,'Email this group.',1037579487,NULL);
INSERT INTO international VALUES (391,'WebGUI',6,'Radera',1031510000,NULL);
INSERT INTO international VALUES (592,'WebGUI',10,'Karakter st',1037205577,NULL);
INSERT INTO international VALUES (782,'WebGUI',1,'Any',1036913053,NULL);
INSERT INTO international VALUES (394,'WebGUI',6,'Hantera bilder.',1031510000,NULL);
INSERT INTO international VALUES (395,'WebGUI',6,'Lgg till en ny bild.',1031510000,NULL);
INSERT INTO international VALUES (720,'WebGUI',10,'OK',1036855648,NULL);
INSERT INTO international VALUES (398,'WebGUI',6,'Dokumenttypsdeklaration',1032859737,NULL);
INSERT INTO international VALUES (399,'WebGUI',6,'Validera denna sida.',1031510000,NULL);
INSERT INTO international VALUES (400,'WebGUI',6,'Blockera proxy caching',1031582451,NULL);
INSERT INTO international VALUES (401,'WebGUI',6,'r du sker p att du vill radera meddelandet och alla undermeddelanden i denna diskussion?',1050526159,NULL);
INSERT INTO international VALUES (565,'WebGUI',6,'Vem kan moderera?',1031510000,NULL);
INSERT INTO international VALUES (403,'WebGUI',6,'Fredrar att inte sga.',1031510000,NULL);
INSERT INTO international VALUES (405,'WebGUI',6,'Sista sidan',1031510000,NULL);
INSERT INTO international VALUES (407,'WebGUI',6,'Klicka hr fr att registrera.',1031510000,NULL);
INSERT INTO international VALUES (15,'SQLReport',6,'Kr macron vid frfrgan?',1031651307,NULL);
INSERT INTO international VALUES (16,'SQLReport',6,'Debug?',1031510000,NULL);
INSERT INTO international VALUES (17,'SQLReport',6,'<b>Debug:</b> Frfrgan(query):',1047893529,NULL);
INSERT INTO international VALUES (18,'SQLReport',6,'Det fanns inga resultat fr denna frfrgan.',1031510000,NULL);
INSERT INTO international VALUES (408,'WebGUI',6,'Hantera bassidor (roots)',1031582598,NULL);
INSERT INTO international VALUES (409,'WebGUI',6,'Lgg till en ny bassida.',1031510000,NULL);
INSERT INTO international VALUES (410,'WebGUI',6,'Hantera bassidor.',1031510000,NULL);
INSERT INTO international VALUES (411,'WebGUI',6,'Huvudtitel',1031582640,NULL);
INSERT INTO international VALUES (412,'WebGUI',6,'Sammanfattning',1047895380,NULL);
INSERT INTO international VALUES (76,'Survey',1,'Start Time',1038782111,NULL);
INSERT INTO international VALUES (894,'WebGUI',6,'Tillt diskussion?',1031841978,NULL);
INSERT INTO international VALUES (6,'Product',1,'Edit Product',1031514049,NULL);
INSERT INTO international VALUES (4,'Product',1,'Are you certain you wish to delete the relationship to this related product?',1031514049,NULL);
INSERT INTO international VALUES (22,'Article',6,'Frfattare',1031510000,NULL);
INSERT INTO international VALUES (23,'Article',6,'Datum',1031510000,NULL);
INSERT INTO international VALUES (24,'Article',6,'Skicka svar',1031510000,NULL);
INSERT INTO international VALUES (578,'WebGUI',1,'You have a pending message to approve.',1031514049,NULL);
INSERT INTO international VALUES (28,'Article',6,'Visa svar',1031510000,NULL);
INSERT INTO international VALUES (54,'Product',1,'Benefits',1031514049,NULL);
INSERT INTO international VALUES (671,'WebGUI',16,'Obiekty WWW (Wobjects), Uycie',1076559129,NULL);
INSERT INTO international VALUES (659,'WebGUI',16,'Style, Zarzdzanie',1076559090,NULL);
INSERT INTO international VALUES (642,'WebGUI',16,'Strona, Dodawanie/Edycja',1076559064,NULL);
INSERT INTO international VALUES (529,'WebGUI',16,'wynikw na stronie',1076559030,NULL);
INSERT INTO international VALUES (417,'WebGUI',6,'<h1>Skerhetsvertrdelse</h1><br>Du frskte att komma t en wobject som inte associeras med denna sida. Denna incident har rapporterats.',1032859766,NULL);
INSERT INTO international VALUES (418,'WebGUI',6,'Ta bort inmatad HTML',1031510000,NULL);
INSERT INTO international VALUES (419,'WebGUI',6,'Ta bort alla taggar.',1031510000,NULL);
INSERT INTO international VALUES (420,'WebGUI',6,'Lmna som den r.',1031510000,NULL);
INSERT INTO international VALUES (421,'WebGUI',6,'Ta bort allt utom grundformateringen.',1031510000,NULL);
INSERT INTO international VALUES (422,'WebGUI',6,'<h1>Inloggning misslyckades</h1>\r\nInformationen du gav stmmer inte med kontot.',1047893561,NULL);
INSERT INTO international VALUES (423,'WebGUI',6,'Visa aktiva sessioner.',1031510000,NULL);
INSERT INTO international VALUES (424,'WebGUI',6,'Visa inloggningshistorik.',1031582778,NULL);
INSERT INTO international VALUES (425,'WebGUI',6,'Aktiva sessioner',1031510000,NULL);
INSERT INTO international VALUES (426,'WebGUI',6,'Inloggningshistorik',1031582752,NULL);
INSERT INTO international VALUES (427,'WebGUI',6,'Stilar',1031510000,NULL);
INSERT INTO international VALUES (428,'WebGUI',6,'Anvndar-ID',1031582798,NULL);
INSERT INTO international VALUES (429,'WebGUI',6,'Inloggningstid',1031583069,NULL);
INSERT INTO international VALUES (430,'WebGUI',6,'Senaste sida visad',1031510000,NULL);
INSERT INTO international VALUES (431,'WebGUI',6,'IP-adress',1031582843,NULL);
INSERT INTO international VALUES (432,'WebGUI',6,'Bst fre',1031510000,NULL);
INSERT INTO international VALUES (433,'WebGUI',6,'Anvndarklient (webblsare)',1031582872,NULL);
INSERT INTO international VALUES (434,'WebGUI',6,'Status',1031510000,NULL);
INSERT INTO international VALUES (435,'WebGUI',6,'Sessions-signatur',1031582926,NULL);
INSERT INTO international VALUES (436,'WebGUI',6,'Avsluta session',1031510000,NULL);
INSERT INTO international VALUES (437,'WebGUI',6,'Statistik',1031510000,NULL);
INSERT INTO international VALUES (438,'WebGUI',6,'Ditt namn',1031510000,NULL);
INSERT INTO international VALUES (439,'WebGUI',6,'Personlig information',1031582964,NULL);
INSERT INTO international VALUES (440,'WebGUI',6,'Kontaktinformation',1031582615,NULL);
INSERT INTO international VALUES (441,'WebGUI',6,'E-post till personskar-gateway',1031582891,NULL);
INSERT INTO international VALUES (442,'WebGUI',6,'Arbetsinformation',1031583936,NULL);
INSERT INTO international VALUES (443,'WebGUI',6,'Heminformation',1031648066,NULL);
INSERT INTO international VALUES (444,'WebGUI',6,'Demografisk Information',1031510000,NULL);
INSERT INTO international VALUES (445,'WebGUI',6,'Instllningar',1031510000,NULL);
INSERT INTO international VALUES (446,'WebGUI',6,'Arbetets webbplats',1050403224,NULL);
INSERT INTO international VALUES (447,'WebGUI',6,'Hantera sidtrd.',1031510000,NULL);
INSERT INTO international VALUES (448,'WebGUI',6,'Sidtrd',1031583051,NULL);
INSERT INTO international VALUES (449,'WebGUI',6,'vrig information',1031510000,NULL);
INSERT INTO international VALUES (450,'WebGUI',6,'Fretagsnamn',1031582830,NULL);
INSERT INTO international VALUES (451,'WebGUI',6,'r obligatoriskt.',1031510000,NULL);
INSERT INTO international VALUES (452,'WebGUI',6,'Var god vnta...',1031510000,NULL);
INSERT INTO international VALUES (453,'WebGUI',6,'Skapad den',1031510000,NULL);
INSERT INTO international VALUES (454,'WebGUI',6,'Senast uppdaterad',1031583228,NULL);
INSERT INTO international VALUES (455,'WebGUI',6,'Redigera Anvndar Profil',1031510000,NULL);
INSERT INTO international VALUES (456,'WebGUI',6,'Tillbaka till anvndarlistan.',1031510000,NULL);
INSERT INTO international VALUES (457,'WebGUI',6,'Redigera denna anvndares konto.',1031510000,NULL);
INSERT INTO international VALUES (458,'WebGUI',6,'Redigera denna anvndares grupper.',1031510000,NULL);
INSERT INTO international VALUES (459,'WebGUI',6,'Redigera denna anvndares profil.',1031510000,NULL);
INSERT INTO international VALUES (460,'WebGUI',6,'Tidsoffset',1031510000,NULL);
INSERT INTO international VALUES (461,'WebGUI',6,'Datumformat',1031583703,NULL);
INSERT INTO international VALUES (462,'WebGUI',6,'Tidsformat',1031583793,NULL);
INSERT INTO international VALUES (463,'WebGUI',6,'Textflt, rader',1032859800,NULL);
INSERT INTO international VALUES (464,'WebGUI',6,'Textflt, kolumner',1032859816,NULL);
INSERT INTO international VALUES (465,'WebGUI',6,'Textruta, storlek',1032859827,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',6,'r du sker p att du vill ta bort denna kategori och flytta alla dess attribut till vrigt-kategorin.',1031583816,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',6,'r du sker p att du vill ta bort detta attribut och all anvndar data som finns i det ?',1031510000,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',1,'Edit User Profile Category',1031514049,NULL);
INSERT INTO international VALUES (469,'WebGUI',6,'Id',1031510000,NULL);
INSERT INTO international VALUES (470,'WebGUI',6,'Namn',1031510000,NULL);
INSERT INTO international VALUES (159,'WebGUI',1,'Inbox',1031514049,NULL);
INSERT INTO international VALUES (472,'WebGUI',6,'Mrke',1031510000,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',6,'Synligt?',1031510000,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',6,'Obligatoriskt?',1031510000,NULL);
INSERT INTO international VALUES (475,'WebGUI',6,'Text',1031510000,NULL);
INSERT INTO international VALUES (476,'WebGUI',6,'Textomrde',1031580764,NULL);
INSERT INTO international VALUES (477,'WebGUI',6,'HTML-omrde',1031580775,NULL);
INSERT INTO international VALUES (478,'WebGUI',6,'URL',1031510000,NULL);
INSERT INTO international VALUES (479,'WebGUI',6,'Datum',1031510000,NULL);
INSERT INTO international VALUES (480,'WebGUI',6,'E-postadress',1031580789,NULL);
INSERT INTO international VALUES (481,'WebGUI',6,'Telefonnummer',1031580799,NULL);
INSERT INTO international VALUES (482,'WebGUI',6,'Nummer (Heltal)',1031510000,NULL);
INSERT INTO international VALUES (483,'WebGUI',6,'Ja eller Nej',1031510000,NULL);
INSERT INTO international VALUES (484,'WebGUI',6,'Vallista',1031510000,NULL);
INSERT INTO international VALUES (485,'WebGUI',6,'Boolean (Kryssbox)',1031510000,NULL);
INSERT INTO international VALUES (486,'WebGUI',6,'Data typ',1031510000,NULL);
INSERT INTO international VALUES (487,'WebGUI',6,'Mjliga vrden',1031510000,NULL);
INSERT INTO international VALUES (488,'WebGUI',6,'Standardvrden',1031580822,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',6,'Profilkategorier.',1031580898,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',6,'Lgg till en profilkategori.',1031510000,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',6,'Lgg till profilattribut.',1031510000,NULL);
INSERT INTO international VALUES (492,'WebGUI',6,'Profilattribut, lista.',1031580860,NULL);
INSERT INTO international VALUES (493,'WebGUI',6,'Tillbaka till webbplatsen.',1032434829,NULL);
INSERT INTO international VALUES (507,'WebGUI',1,'Edit Template',1031514049,NULL);
INSERT INTO international VALUES (508,'WebGUI',1,'Manage templates.',1031514049,NULL);
INSERT INTO international VALUES (39,'USS',1,'Post a Reply',1031514049,NULL);
INSERT INTO international VALUES (41,'USS',1,'Date',1031514049,NULL);
INSERT INTO international VALUES (8,'Product',1,'Product Image 2',1031514049,NULL);
INSERT INTO international VALUES (1,'Product',1,'Product',1031514049,NULL);
INSERT INTO international VALUES (1032,'WebGUI',1,'Thread Template',1066034586,'Tell the admin to select a template for threads in this forum.');
INSERT INTO international VALUES (46,'USS',1,'Read more...',1031514049,NULL);
INSERT INTO international VALUES (47,'USS',1,'Post a Response',1031514049,NULL);
INSERT INTO international VALUES (48,'USS',1,'Allow discussion?',1031514049,NULL);
INSERT INTO international VALUES (51,'USS',1,'Display thumbnails?',1031514049,NULL);
INSERT INTO international VALUES (52,'USS',1,'Thumbnail',1031514049,NULL);
INSERT INTO international VALUES (53,'USS',1,'Layout',1031514049,NULL);
INSERT INTO international VALUES (57,'USS',1,'Responses',1031514049,NULL);
INSERT INTO international VALUES (11,'FAQ',1,'Turn TOC on?',1031514049,NULL);
INSERT INTO international VALUES (12,'FAQ',1,'Turn Q/A on?',1031514049,NULL);
INSERT INTO international VALUES (13,'FAQ',1,'Turn [top] link on?',1031514049,NULL);
INSERT INTO international VALUES (509,'WebGUI',1,'Discussion Layout',1031514049,NULL);
INSERT INTO international VALUES (510,'WebGUI',1,'Flat',1031514049,NULL);
INSERT INTO international VALUES (511,'WebGUI',1,'Threaded',1031514049,NULL);
INSERT INTO international VALUES (512,'WebGUI',1,'Go to next thread',1065280309,NULL);
INSERT INTO international VALUES (513,'WebGUI',1,'Go to previous thread',1065280287,NULL);
INSERT INTO international VALUES (8,'Article',10,'henvisning URL',1031510000,NULL);
INSERT INTO international VALUES (9,'Article',10,'Vis besvarelser',1031510000,NULL);
INSERT INTO international VALUES (10,'Article',10,'Konverter linieskift?',1032469845,NULL);
INSERT INTO international VALUES (11,'Article',10,'(Kontroller at du ikke tilfjer <br> manuelt.)',1032469877,NULL);
INSERT INTO international VALUES (12,'Article',10,'rediger artikel',1031510000,NULL);
INSERT INTO international VALUES (13,'Article',10,'Slet',1031510000,NULL);
INSERT INTO international VALUES (777,'WebGUI',1,'Folder Id',1036905972,NULL);
INSERT INTO international VALUES (894,'WebGUI',10,'Tillad diskussion?',1031510000,NULL);
INSERT INTO international VALUES (3,'Product',1,'Are you certain you wish to delete this feature?',1031514049,NULL);
INSERT INTO international VALUES (22,'Article',10,'Forfatter',1031510000,NULL);
INSERT INTO international VALUES (23,'Article',10,'Dato',1031510000,NULL);
INSERT INTO international VALUES (24,'Article',10,'Send respons',1031510000,NULL);
INSERT INTO international VALUES (580,'WebGUI',1,'Your message has been denied.',1031514049,NULL);
INSERT INTO international VALUES (28,'Article',10,'Vis respons',1031510000,NULL);
INSERT INTO international VALUES (1,'FileManager',10,'Download Manager',1031510000,NULL);
INSERT INTO international VALUES (3,'FileManager',10,'Fortst med at tilfje fil?',1031510000,NULL);
INSERT INTO international VALUES (5,'FileManager',10,'Navn p fil',1031510000,NULL);
INSERT INTO international VALUES (6,'FileManager',10,'Hent fil',1031510000,NULL);
INSERT INTO international VALUES (7,'FileManager',10,'Gruppe til Download',1031510000,NULL);
INSERT INTO international VALUES (8,'FileManager',10,'Kort beskrivelse',1031510000,NULL);
INSERT INTO international VALUES (9,'FileManager',10,'rediger Download Manager',1031510000,NULL);
INSERT INTO international VALUES (10,'FileManager',10,'rediger Download  ',1031510000,NULL);
INSERT INTO international VALUES (11,'FileManager',10,'Tilfj ny Download',1031510000,NULL);
INSERT INTO international VALUES (12,'FileManager',10,'Er du sikker p du vil slette denne Download?',1031510000,NULL);
INSERT INTO international VALUES (14,'FileManager',10,'Fil',1031510000,NULL);
INSERT INTO international VALUES (15,'FileManager',10,'Beskrivelse',1031510000,NULL);
INSERT INTO international VALUES (16,'FileManager',10,'Oprettelsesdato',1031510000,NULL);
INSERT INTO international VALUES (17,'FileManager',10,'Alternativ version nr. 1',1031510000,NULL);
INSERT INTO international VALUES (18,'FileManager',10,'Alternativ version nr. 2',1031510000,NULL);
INSERT INTO international VALUES (19,'FileManager',10,'Du har ikke nogen filer til Download',1031510000,NULL);
INSERT INTO international VALUES (20,'FileManager',10,'Slet efter',1031510000,NULL);
INSERT INTO international VALUES (74,'FileManager',1,'Add a new file.',1038262375,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',1,'Current.',1038190803,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',10,'Begivenheds kalender',1032274027,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',10,'Begivenhed sker n gang',1031510000,NULL);
INSERT INTO international VALUES (700,'WebGUI',10,'dag',1031510000,NULL);
INSERT INTO international VALUES (701,'WebGUI',10,'uge',1031510000,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',10,'Gentages hver',1032274480,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',10,'indtil',1031510000,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',10,'rediger begivenheds kalender',1031510000,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',10,'rediger begivenhed ',1031510000,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',10,'Fra dato',1031510000,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',10,'Til dato',1031510000,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',10,'Slet efter ',1032273982,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',10,'Ekstra kolonne',1031510000,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',10,'Mellemrum',1032469898,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',10,'Bredde',1032469906,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',10,'stilarter klasse',1032469915,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',10,'rediger ekstra kolonne',1032469927,NULL);
INSERT INTO international VALUES (2,'FAQ',10,'Ofte stillede sprgsml (F.A.Q.)',1032469958,NULL);
INSERT INTO international VALUES (5,'FAQ',10,'Sprgsml',1032469969,NULL);
INSERT INTO international VALUES (6,'FAQ',10,'Svar',1032469976,NULL);
INSERT INTO international VALUES (7,'FAQ',10,'Er du sikker p du vil slette dette sprgsml?',1032469993,NULL);
INSERT INTO international VALUES (8,'FAQ',10,'Rediger F.A.Q.',1032470003,NULL);
INSERT INTO international VALUES (9,'FAQ',10,'Tilfj nyt sprgsml',1032470012,NULL);
INSERT INTO international VALUES (10,'FAQ',10,'rediger sprgsml',1032469946,NULL);
INSERT INTO international VALUES (1,'Item',10,'henvisning til URL',1032470034,NULL);
INSERT INTO international VALUES (2,'Item',10,'Vedhft',1032470070,NULL);
INSERT INTO international VALUES (3,'Item',10,'Slet vedhftet',1032470084,NULL);
INSERT INTO international VALUES (4,'Item',10,'Item',1032470093,NULL);
INSERT INTO international VALUES (5,'Item',10,'Hent vedhftet',1032470104,NULL);
INSERT INTO international VALUES (3,'LinkList',10,'Skal der bnes i nyt vindue?',1032470165,NULL);
INSERT INTO international VALUES (6,'LinkList',10,'Liste over henvisning',1032470193,NULL);
INSERT INTO international VALUES (8,'LinkList',10,'URL',1032470215,NULL);
INSERT INTO international VALUES (9,'LinkList',10,'Er du sikker p du vil slette denne henvisning?',1032470231,NULL);
INSERT INTO international VALUES (10,'LinkList',10,'Rediger henvisnings liste',1032470126,NULL);
INSERT INTO international VALUES (12,'LinkList',10,'Rediger henvisning  ',1032470135,NULL);
INSERT INTO international VALUES (13,'LinkList',10,'Tilfj ny henvisning',1032470146,NULL);
INSERT INTO international VALUES (2,'MessageBoard',10,'Opslagstavle',1031510000,NULL);
INSERT INTO international VALUES (564,'WebGUI',10,'Hvem kan komme med indlg?',1031510000,NULL);
INSERT INTO international VALUES (1020,'WebGUI',1,'Rating',1065280882,'How useful/interesting a user thinks another poster\'s post is.');
INSERT INTO international VALUES (566,'WebGUI',10,'Rediger Timeout',1031510000,NULL);
INSERT INTO international VALUES (6,'MessageBoard',10,'Rediger opslagstavle',1031510000,NULL);
INSERT INTO international VALUES (1066,'WebGUI',1,'These are the template variables available to the post form template.\r\n<p>\r\n\r\n<b>newpost.header</b><br>\r\nThe default label for the heading of this form.\r\n<p>\r\n\r\n<b>newpost.isNewThread</b><br>\r\nA condition indicating whether this post is a new thread.\r\n<p>\r\n\r\n<b>newpost.isReply</b><br>\r\nA condition indicating whether this post is a reply.\r\n<p>\r\n\r\n<b>NOTE:</b> If the post is a reply, then the template variables from the post template are included and populated with the data from the original message.\r\n<p>\r\n\r\n<b>newpost.isEdit</b><br>\r\nA condition indicating whether this post is an edit of an existing post.\r\n<p>\r\n\r\n<b>user.isVisitor</b><br>\r\nA condition indicating whether the current user is a visitor.\r\n<p>\r\n\r\n<b>newpost.isNewMessage</b><br>\r\nA conditional basically opposite of newpost.isEdit.\r\n<p>\r\n\r\n<b>form.begin</b><br>\r\nThe form header.\r\n<p>\r\n\r\n<b>sticky.label</b><br>\r\nThe default label for sticky.form.\r\n<p>\r\n\r\n<b>sticky.form</b><br>\r\nA form element for making the thread sticky.\r\n<p>\r\n\r\n<b>subscribe.label</b><br>\r\nThe default label for subscribe.form.\r\n<p>\r\n\r\n<b>subscribe.form</b><br>\r\nA form element for subscribing to the thread.\r\n<p>\r\n\r\n<b>lock.label</b><br>\r\nThe default label for lock.form.\r\n<p>\r\n\r\n<b>lock.form</b><br>\r\nA form element for locking the thread.\r\n<p>\r\n\r\n<b>contenttype.label</b><br>\r\nThe default label for contentype.form.\r\n<p>\r\n\r\n<b>contentType.form</b><br>\r\nA form element for selecting what type of content is being posted.\r\n<p>\r\n\r\n<b>user.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator.\r\n<p>\r\n\r\n<b>allowReplacements</b><br>\r\nA condition indicating whether this forum tollerates replacements.\r\n<p>\r\n\r\n\r\n<b>message.label</b><br>\r\nThe default label for message.form.\r\n<p>\r\n\r\n<b>message.form</b><br>\r\nThe form element for the user to enter their message.\r\n<p>\r\n\r\n<b>visitorName.label</b><br>\r\nThe default label for visitorName.form.\r\n<p>\r\n\r\n<b>visitorName.form</b><br>\r\nA form element that allows the user to enter a display name if they are a visitor.\r\n<p>\r\n\r\n<b>form.submit</b><br>\r\nThe submit button for the form.\r\n<p>\r\n\r\n<b>subject.label</b><br>\r\nThe default label for subject.form.\r\n<p>\r\n\r\n<b>subject.form</b><br>\r\nA form element that allows users to enter a subject for their message.\r\n<p>\r\n\r\n\r\n<b>form.end</b><br>\r\nThe form footer.\r\n<p>\r\n\r\n',1066581759,NULL);
INSERT INTO international VALUES (577,'WebGUI',10,'Send respons',1031510000,NULL);
INSERT INTO international VALUES (1016,'WebGUI',10,'Antal svar',1031510000,NULL);
INSERT INTO international VALUES (1017,'WebGUI',10,'Seneste svar',1031510000,NULL);
INSERT INTO international VALUES (565,'WebGUI',10,'Hvem kan moderere?',1031510000,NULL);
INSERT INTO international VALUES (1,'Poll',10,'Afstemning',1031510000,NULL);
INSERT INTO international VALUES (3,'Poll',10,'Aktiv',1031510000,NULL);
INSERT INTO international VALUES (4,'Poll',10,'Hvem kan stemme',1031510000,NULL);
INSERT INTO international VALUES (5,'Poll',10,'Bredde p graf',1031510000,NULL);
INSERT INTO international VALUES (6,'Poll',10,'Sprgsml',1031510000,NULL);
INSERT INTO international VALUES (7,'Poll',10,'Svar',1031510000,NULL);
INSERT INTO international VALUES (8,'Poll',10,'(Indtast t svar pr. linie. Ikke mere end 20.)',1031510000,NULL);
INSERT INTO international VALUES (9,'Poll',10,'Rediger afstemning',1031510000,NULL);
INSERT INTO international VALUES (10,'Poll',10,'Nulstil afstemning',1031510000,NULL);
INSERT INTO international VALUES (11,'Poll',10,'Stem!',1031510000,NULL);
INSERT INTO international VALUES (2,'SiteMap',10,'Site oversigt',1031510000,NULL);
INSERT INTO international VALUES (3,'SiteMap',10,'Startende fra dette niveau',1031510000,NULL);
INSERT INTO international VALUES (4,'SiteMap',10,'Dybde?',1031510000,NULL);
INSERT INTO international VALUES (5,'SiteMap',10,'Rediger Site oversigt',1031510000,NULL);
INSERT INTO international VALUES (6,'SiteMap',10,'Indryk',1031510000,NULL);
INSERT INTO international VALUES (80,'Survey',1,'seconds',1038789602,NULL);
INSERT INTO international VALUES (1,'SQLReport',10,'SQL rapport',1031510000,NULL);
INSERT INTO international VALUES (3,'SQLReport',10,'Rapport template',1031510000,NULL);
INSERT INTO international VALUES (4,'SQLReport',10,'Query',1031510000,NULL);
INSERT INTO international VALUES (5,'SQLReport',10,'DSN',1031510000,NULL);
INSERT INTO international VALUES (6,'SQLReport',10,'Database bruger',1031510000,NULL);
INSERT INTO international VALUES (7,'SQLReport',10,'Database Password',1031510000,NULL);
INSERT INTO international VALUES (8,'SQLReport',10,'Rediger SQL rapport',1031510000,NULL);
INSERT INTO international VALUES (9,'SQLReport',10,'<b>Debug:</b> Error: The DSN specified is of an improper format.',1031510000,NULL);
INSERT INTO international VALUES (10,'SQLReport',10,'<b>Debug:</b> Error: The SQL specified is of an improper format.',1031510000,NULL);
INSERT INTO international VALUES (11,'SQLReport',10,'<b>Debug:</b> Error: There was a problem with the query.',1031510000,NULL);
INSERT INTO international VALUES (12,'SQLReport',10,'<b>Debug:</b> Error: Could not connect to the database.',1031510000,NULL);
INSERT INTO international VALUES (13,'SQLReport',10,'Konverter linieskift?',1031510000,NULL);
INSERT INTO international VALUES (14,'SQLReport',10,'Slet efter',1031510000,NULL);
INSERT INTO international VALUES (15,'SQLReport',10,'Udfr makroer ved foresprgsel?',1031510000,NULL);
INSERT INTO international VALUES (16,'SQLReport',10,'Debug?',1031671019,NULL);
INSERT INTO international VALUES (17,'SQLReport',10,'<b>Debug:</b> Query:',1031510000,NULL);
INSERT INTO international VALUES (18,'SQLReport',10,'Der var ikke nogen svar til denne foresprgsel!',1031510000,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',10,'URL til RSS fil',1031510000,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',10,'Syndicated Content',1031510000,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',10,'Rediger Syndicated Content',1031510000,NULL);
INSERT INTO international VALUES (1,'USS',10,'Hvem kan godkende indlg?',1031510000,NULL);
INSERT INTO international VALUES (2,'USS',10,'Hvem kan tilfje indlg?',1031510000,NULL);
INSERT INTO international VALUES (3,'USS',10,'Du har nye indlg til godkendelse',1031510000,NULL);
INSERT INTO international VALUES (4,'USS',10,'Dit indlg er godkendt',1031510000,NULL);
INSERT INTO international VALUES (5,'USS',10,'Dit indlg er afvist',1031510000,NULL);
INSERT INTO international VALUES (6,'USS',10,'Antal indlg pr. side',1031510000,NULL);
INSERT INTO international VALUES (560,'WebGUI',10,'Godkendt',1031510000,NULL);
INSERT INTO international VALUES (561,'WebGUI',10,'Afvist',1031510000,NULL);
INSERT INTO international VALUES (562,'WebGUI',10,'Afventer',1031510000,NULL);
INSERT INTO international VALUES (563,'WebGUI',10,'Default Status',1031510000,NULL);
INSERT INTO international VALUES (12,'USS',10,'(Kryds ikke hvis du laver et HTML indlg.)',1031510000,NULL);
INSERT INTO international VALUES (13,'USS',10,'Tilfjet dato',1031510000,NULL);
INSERT INTO international VALUES (14,'USS',10,'Status',1031510000,NULL);
INSERT INTO international VALUES (15,'USS',10,'Rediger/Slet',1031510000,NULL);
INSERT INTO international VALUES (16,'USS',10,'Ingen titel',1031510000,NULL);
INSERT INTO international VALUES (17,'USS',10,'Er du sikker p du vil slette dette indlg?',1031510000,NULL);
INSERT INTO international VALUES (18,'USS',10,'Rediger User Submission System',1031510000,NULL);
INSERT INTO international VALUES (19,'USS',10,'Rediger indlg',1031510000,NULL);
INSERT INTO international VALUES (20,'USS',10,'Lav nyt indlg',1031510000,NULL);
INSERT INTO international VALUES (21,'USS',10,'Indsendt af',1031510000,NULL);
INSERT INTO international VALUES (572,'WebGUI',10,'Godkendt',1031510000,NULL);
INSERT INTO international VALUES (574,'WebGUI',10,'Afvist',1031510000,NULL);
INSERT INTO international VALUES (27,'USS',10,'Rediger',1031510000,NULL);
INSERT INTO international VALUES (28,'USS',10,'Tilbage til Submission oversigt',1031510000,NULL);
INSERT INTO international VALUES (29,'USS',10,'Bruger Indlg',1031510000,NULL);
INSERT INTO international VALUES (31,'USS',10,'Indhold',1031510000,NULL);
INSERT INTO international VALUES (32,'USS',10,'Billede',1031510000,NULL);
INSERT INTO international VALUES (33,'USS',10,'Tillg',1031510000,NULL);
INSERT INTO international VALUES (34,'USS',10,'Konverter linieskift?',1031510000,NULL);
INSERT INTO international VALUES (35,'USS',10,'Titel',1031510000,NULL);
INSERT INTO international VALUES (37,'USS',10,'Slet',1031510000,NULL);
INSERT INTO international VALUES (1,'WebGUI',10,'Tilfj indhold',1031510000,NULL);
INSERT INTO international VALUES (2,'WebGUI',10,'Side',1031510000,NULL);
INSERT INTO international VALUES (3,'WebGUI',10,'Kopier fra udklipsholder',1031510000,NULL);
INSERT INTO international VALUES (4,'WebGUI',10,'administrer indstillinger',1031510000,NULL);
INSERT INTO international VALUES (5,'WebGUI',10,'administrer grupper',1031510000,NULL);
INSERT INTO international VALUES (6,'WebGUI',10,'administrer Stilarter',1031510000,NULL);
INSERT INTO international VALUES (7,'WebGUI',10,'administrer brugere',1031510000,NULL);
INSERT INTO international VALUES (8,'WebGUI',10,'Vis side_ikke_fundet',1031510000,NULL);
INSERT INTO international VALUES (9,'WebGUI',10,'Vis udklipsholder',1031510000,NULL);
INSERT INTO international VALUES (10,'WebGUI',10,'administrer skraldespand',1031510000,NULL);
INSERT INTO international VALUES (11,'WebGUI',10,'Tm skraldespand',1031510000,NULL);
INSERT INTO international VALUES (12,'WebGUI',10,'Sl administration fra',1031510000,NULL);
INSERT INTO international VALUES (13,'WebGUI',10,'Vis hjlpe indeks',1031510000,NULL);
INSERT INTO international VALUES (14,'WebGUI',10,'Vis afventende indlg',1031510000,NULL);
INSERT INTO international VALUES (15,'WebGUI',10,'Januar',1031510000,NULL);
INSERT INTO international VALUES (16,'WebGUI',10,'Februar',1031510000,NULL);
INSERT INTO international VALUES (17,'WebGUI',10,'Marts',1031510000,NULL);
INSERT INTO international VALUES (18,'WebGUI',10,'April',1031510000,NULL);
INSERT INTO international VALUES (19,'WebGUI',10,'Maj',1031510000,NULL);
INSERT INTO international VALUES (20,'WebGUI',10,'Juni',1031510000,NULL);
INSERT INTO international VALUES (21,'WebGUI',10,'Juli',1031510000,NULL);
INSERT INTO international VALUES (22,'WebGUI',10,'August',1031510000,NULL);
INSERT INTO international VALUES (23,'WebGUI',10,'September',1031510000,NULL);
INSERT INTO international VALUES (24,'WebGUI',10,'Oktober',1031510000,NULL);
INSERT INTO international VALUES (25,'WebGUI',10,'November',1031510000,NULL);
INSERT INTO international VALUES (26,'WebGUI',10,'December',1031510000,NULL);
INSERT INTO international VALUES (27,'WebGUI',10,'Sndag',1031510000,NULL);
INSERT INTO international VALUES (28,'WebGUI',10,'Mandag',1031510000,NULL);
INSERT INTO international VALUES (29,'WebGUI',10,'Tirsdag',1031510000,NULL);
INSERT INTO international VALUES (30,'WebGUI',10,'Onsdag',1031510000,NULL);
INSERT INTO international VALUES (31,'WebGUI',10,'Torsdag',1031510000,NULL);
INSERT INTO international VALUES (32,'WebGUI',10,'Fredag',1031510000,NULL);
INSERT INTO international VALUES (33,'WebGUI',10,'Lrdag',1031510000,NULL);
INSERT INTO international VALUES (34,'WebGUI',10,'St dato',1031510000,NULL);
INSERT INTO international VALUES (35,'WebGUI',10,'Administrative funktioner',1031510000,NULL);
INSERT INTO international VALUES (36,'WebGUI',10,'Du skal vre administrator for at udfre denne funktion. Kontakt en af flgende personer der er administratorer:',1031510000,NULL);
INSERT INTO international VALUES (37,'WebGUI',10,'Adgang ngtet!',1031510000,NULL);
INSERT INTO international VALUES (38,'WebGUI',10,'\"Du har ikke ndvendige rettigheder til at udfre denne funktion. Venligst log in ^a(log in med en konto); med ndvendige rettigheder fr du prver dette.\"',1031510000,NULL);
INSERT INTO international VALUES (39,'WebGUI',10,'Du har ikke rettigheder til at f adgang til denne side.',1031510000,NULL);
INSERT INTO international VALUES (40,'WebGUI',10,'Vital komponent',1031510000,NULL);
INSERT INTO international VALUES (41,'WebGUI',10,'DU forsger at fjerne en VITAL system komponent. Hvis du fik lov til dette, ville systemet ikke virke mere ..',1031510000,NULL);
INSERT INTO international VALUES (42,'WebGUI',10,'Venligst bekrft',1031510000,NULL);
INSERT INTO international VALUES (43,'WebGUI',10,'Er du sikker p du vil slette dette indhold?',1031510000,NULL);
INSERT INTO international VALUES (44,'WebGUI',10,'Ja, jeg er sikker!',1031510000,NULL);
INSERT INTO international VALUES (45,'WebGUI',10,'Nej, jeg lavede en fejl',1031510000,NULL);
INSERT INTO international VALUES (46,'WebGUI',10,'Min konto',1031510000,NULL);
INSERT INTO international VALUES (47,'WebGUI',10,'Hjem',1031510000,NULL);
INSERT INTO international VALUES (48,'WebGUI',10,'Hej',1031510000,NULL);
INSERT INTO international VALUES (49,'WebGUI',10,'\"Klik <a href=\"\"^\\;?op=logout\"\">her</a> for at logge ud.\"',1031510000,NULL);
INSERT INTO international VALUES (50,'WebGUI',10,'Brugernavn',1031510000,NULL);
INSERT INTO international VALUES (51,'WebGUI',10,'Kodeord',1031510000,NULL);
INSERT INTO international VALUES (52,'WebGUI',10,'Login',1031510000,NULL);
INSERT INTO international VALUES (53,'WebGUI',10,'Print side',1031510000,NULL);
INSERT INTO international VALUES (54,'WebGUI',10,'Opret konto',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',10,'Kodeord (bekrft)',1031510000,NULL);
INSERT INTO international VALUES (56,'WebGUI',10,'Email Adresse',1031510000,NULL);
INSERT INTO international VALUES (57,'WebGUI',10,'Dette er kun ndvendigt hvis du bruger en funktion der krver Email',1031510000,NULL);
INSERT INTO international VALUES (58,'WebGUI',10,'Jeg har allerede en konto',1031510000,NULL);
INSERT INTO international VALUES (59,'WebGUI',10,'Jeg har glemt mit kodeord (igen)',1031510000,NULL);
INSERT INTO international VALUES (60,'WebGUI',10,'Er du sikker p du vil deaktivere din konto. Kontoen kan IKKE bnes igen.',1031510000,NULL);
INSERT INTO international VALUES (61,'WebGUI',10,'Opdater konto information',1031510000,NULL);
INSERT INTO international VALUES (62,'WebGUI',10,'Gem',1031510000,NULL);
INSERT INTO international VALUES (63,'WebGUI',10,'Sl administration til.',1031510000,NULL);
INSERT INTO international VALUES (64,'WebGUI',10,'Log ud.',1031510000,NULL);
INSERT INTO international VALUES (65,'WebGUI',10,'Venligst de-aktiver min konto permanent.',1031510000,NULL);
INSERT INTO international VALUES (66,'WebGUI',10,'Log In',1031510000,NULL);
INSERT INTO international VALUES (67,'WebGUI',10,'Opret ny konto',1031510000,NULL);
INSERT INTO international VALUES (68,'WebGUI',10,'Konto informationen er ikke gyldig. Enten eksisterer kontoen ikke, eller ogs er brugernavn/kodeord forkert',1031510000,NULL);
INSERT INTO international VALUES (69,'WebGUI',10,'Kontakt venligst systemadministratoren for yderligere hjlp!',1031510000,NULL);
INSERT INTO international VALUES (70,'WebGUI',10,'Fejl',1031510000,NULL);
INSERT INTO international VALUES (71,'WebGUI',10,'Genskab kodeord',1031510000,NULL);
INSERT INTO international VALUES (72,'WebGUI',10,'Genskab  ',1031510000,NULL);
INSERT INTO international VALUES (73,'WebGUI',10,'Log in.',1031510000,NULL);
INSERT INTO international VALUES (74,'WebGUI',10,'Konto information.',1031510000,NULL);
INSERT INTO international VALUES (75,'WebGUI',10,'Din konto information er sendt til den oplyste Email adresse',1031510000,NULL);
INSERT INTO international VALUES (76,'WebGUI',10,'Email adressen er ikke registreret i systemet',1031510000,NULL);
INSERT INTO international VALUES (77,'WebGUI',10,'Det brugernavn er desvrre allerede brugt af en anden. Prv evt. en af disse:',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',10,'Du har indtastet to forskellige kodeord - prv igen!',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',10,'Kan ikke forbinde til LDAP server',1031510000,NULL);
INSERT INTO international VALUES (80,'WebGUI',10,'Konto er nu oprettet!',1031510000,NULL);
INSERT INTO international VALUES (81,'WebGUI',10,'Konto er nu opdateret.',1031510000,NULL);
INSERT INTO international VALUES (82,'WebGUI',10,'Administrative funktioner',1031510000,NULL);
INSERT INTO international VALUES (84,'WebGUI',10,'Gruppe navn',1031510000,NULL);
INSERT INTO international VALUES (85,'WebGUI',10,'Beskrivelse',1031510000,NULL);
INSERT INTO international VALUES (86,'WebGUI',10,'Er du sikker p du vil slette denne gruppe? - og dermed alle rettigheder der er knyttet hertil',1031510000,NULL);
INSERT INTO international VALUES (87,'WebGUI',10,'Rediger gruppe',1031510000,NULL);
INSERT INTO international VALUES (88,'WebGUI',10,'brugere i gruppe',1031510000,NULL);
INSERT INTO international VALUES (89,'WebGUI',10,'Grupper',1031510000,NULL);
INSERT INTO international VALUES (90,'WebGUI',10,'Tilfj gruppe',1031510000,NULL);
INSERT INTO international VALUES (91,'WebGUI',10,'Forrige side',1031510000,NULL);
INSERT INTO international VALUES (92,'WebGUI',10,'Nste side',1031510000,NULL);
INSERT INTO international VALUES (93,'WebGUI',10,'Hjlp',1031510000,NULL);
INSERT INTO international VALUES (94,'WebGUI',10,'Se ogs',1031510000,NULL);
INSERT INTO international VALUES (95,'WebGUI',10,'Hjlpe indeks',1031510000,NULL);
INSERT INTO international VALUES (99,'WebGUI',10,'Titel',1031510000,NULL);
INSERT INTO international VALUES (100,'WebGUI',10,'Meta Tags',1031510000,NULL);
INSERT INTO international VALUES (101,'WebGUI',10,'Er du sikker p du vil slette denne side, og alt indhold derunder?',1031510000,NULL);
INSERT INTO international VALUES (102,'WebGUI',10,'Rediger side',1031510000,NULL);
INSERT INTO international VALUES (103,'WebGUI',10,'Side specifikationer',1031510000,NULL);
INSERT INTO international VALUES (104,'WebGUI',10,'Side URL',1031510000,NULL);
INSERT INTO international VALUES (105,'WebGUI',10,'Stil',1031510000,NULL);
INSERT INTO international VALUES (106,'WebGUI',10,'St kryds for at give denne stil til alle undersider',1031510000,NULL);
INSERT INTO international VALUES (107,'WebGUI',10,'Rettigheder',1031510000,NULL);
INSERT INTO international VALUES (108,'WebGUI',10,'Ejer',1031510000,NULL);
INSERT INTO international VALUES (116,'WebGUI',10,'St kryds for at give disse rettigheder til alle undersider',1031510000,NULL);
INSERT INTO international VALUES (117,'WebGUI',10,'Rediger autorisations indstillinger',1031510000,NULL);
INSERT INTO international VALUES (118,'WebGUI',10,'Anonym registrering',1031510000,NULL);
INSERT INTO international VALUES (119,'WebGUI',10,'autorisations metode (default)',1031510000,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',10,'LDAP URL (default)',1031510000,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',10,'LDAP Identitet (default)',1031510000,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',10,'LDAP Identitets navn',1031510000,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',10,'LDAP kodeord',1031510000,NULL);
INSERT INTO international VALUES (124,'WebGUI',10,'Rediger firma information',1031510000,NULL);
INSERT INTO international VALUES (125,'WebGUI',10,'Firma/organisations navn',1031510000,NULL);
INSERT INTO international VALUES (126,'WebGUI',10,'Firma/organisations Email',1031510000,NULL);
INSERT INTO international VALUES (127,'WebGUI',10,'Firma/organisation URL',1031510000,NULL);
INSERT INTO international VALUES (130,'WebGUI',10,'Maksimal strrelse p vedhftede filer',1031510000,NULL);
INSERT INTO international VALUES (133,'WebGUI',10,'Rediger Mail indstillinger',1031510000,NULL);
INSERT INTO international VALUES (134,'WebGUI',10,'Besked for genskab adgangskode',1031510000,NULL);
INSERT INTO international VALUES (135,'WebGUI',10,'SMTP Server',1031510000,NULL);
INSERT INTO international VALUES (138,'WebGUI',10,'Ja',1031510000,NULL);
INSERT INTO international VALUES (139,'WebGUI',10,'Nej ',1031510000,NULL);
INSERT INTO international VALUES (140,'WebGUI',10,'Rediger diverse indstillinger',1031510000,NULL);
INSERT INTO international VALUES (141,'WebGUI',10,'Ikke fundet side',1031510000,NULL);
INSERT INTO international VALUES (142,'WebGUI',10,'Session Timeout',1031510000,NULL);
INSERT INTO international VALUES (143,'WebGUI',10,'administrer indstillinger',1031510000,NULL);
INSERT INTO international VALUES (144,'WebGUI',10,'Vis statistik',1031510000,NULL);
INSERT INTO international VALUES (145,'WebGUI',10,'WebGUI Build Version',1031510000,NULL);
INSERT INTO international VALUES (146,'WebGUI',10,'Aktive sessioner',1031510000,NULL);
INSERT INTO international VALUES (147,'WebGUI',10,'Sider',1031510000,NULL);
INSERT INTO international VALUES (148,'WebGUI',10,'Wobjects',1031510000,NULL);
INSERT INTO international VALUES (149,'WebGUI',10,'brugere i gruppe',1031510000,NULL);
INSERT INTO international VALUES (151,'WebGUI',10,'Navn p stilart',1031510000,NULL);
INSERT INTO international VALUES (154,'WebGUI',10,'Stilart Sheet',1031510000,NULL);
INSERT INTO international VALUES (155,'WebGUI',10,'\"Er du sikker p du vil slette denne stilart og overfre alle sider der bruger denne til \"\"Fail Safe\"\" stilarten ?\"',1031510000,NULL);
INSERT INTO international VALUES (156,'WebGUI',10,'Rediger stilart',1031510000,NULL);
INSERT INTO international VALUES (157,'WebGUI',10,'stilarter',1031510000,NULL);
INSERT INTO international VALUES (158,'WebGUI',10,'Tilfj ny stilart',1031510000,NULL);
INSERT INTO international VALUES (159,'WebGUI',10,'Meddelelses log',1031510000,NULL);
INSERT INTO international VALUES (160,'WebGUI',10,'Dato oprettet',1031510000,NULL);
INSERT INTO international VALUES (161,'WebGUI',10,'Oprettet af',1031510000,NULL);
INSERT INTO international VALUES (162,'WebGUI',10,'Er du sikker p du vil tmme skraldespanden?',1031510000,NULL);
INSERT INTO international VALUES (163,'WebGUI',10,'Tilfj bruger  ',1031510000,NULL);
INSERT INTO international VALUES (164,'WebGUI',10,'Metode for autorisation',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',10,'LDAP URL',1031510000,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',10,'Connect DN',1031510000,NULL);
INSERT INTO international VALUES (167,'WebGUI',10,'Er du sikker p du vil slette denne bruger? (Du kan ikke fortryde)',1031510000,NULL);
INSERT INTO international VALUES (168,'WebGUI',10,'Rediger bruger',1031510000,NULL);
INSERT INTO international VALUES (169,'WebGUI',10,'Tilfj ny bruger',1031510000,NULL);
INSERT INTO international VALUES (170,'WebGUI',10,'Sg',1031510000,NULL);
INSERT INTO international VALUES (171,'WebGUI',10,'Avanceret redigering',1031510000,NULL);
INSERT INTO international VALUES (174,'WebGUI',10,'Vis titel p siden?',1031510000,NULL);
INSERT INTO international VALUES (175,'WebGUI',10,'Udfr makroer?',1031510000,NULL);
INSERT INTO international VALUES (229,'WebGUI',10,'Emne',1031546537,NULL);
INSERT INTO international VALUES (230,'WebGUI',10,'Besked  ',1031510000,NULL);
INSERT INTO international VALUES (231,'WebGUI',10,'Oprettet ny besked ',1031510000,NULL);
INSERT INTO international VALUES (232,'WebGUI',10,'Intet emne',1031510000,NULL);
INSERT INTO international VALUES (233,'WebGUI',10,'(eom)',1031510000,NULL);
INSERT INTO international VALUES (240,'WebGUI',10,'Besked ID:',1031510000,NULL);
INSERT INTO international VALUES (244,'WebGUI',10,'Forfatter ',1031510000,NULL);
INSERT INTO international VALUES (245,'WebGUI',10,'Dato',1031510000,NULL);
INSERT INTO international VALUES (304,'WebGUI',10,'Sprog',1031510000,NULL);
INSERT INTO international VALUES (307,'WebGUI',10,'Brug standard meta tags?',1031510000,NULL);
INSERT INTO international VALUES (308,'WebGUI',10,'Rediger profil indstillinger',1031510000,NULL);
INSERT INTO international VALUES (309,'WebGUI',10,'Tillad rigtige navne?',1031510000,NULL);
INSERT INTO international VALUES (310,'WebGUI',10,'Tillad ekstra kontakt information?',1031510000,NULL);
INSERT INTO international VALUES (311,'WebGUI',10,'Tillad hjemme information?',1031510000,NULL);
INSERT INTO international VALUES (312,'WebGUI',10,'Tillad arbejds information?',1031510000,NULL);
INSERT INTO international VALUES (313,'WebGUI',10,'Tillad diverse information?',1031510000,NULL);
INSERT INTO international VALUES (314,'WebGUI',10,'Fornavn',1031510000,NULL);
INSERT INTO international VALUES (315,'WebGUI',10,'Mellemnavn',1031510000,NULL);
INSERT INTO international VALUES (316,'WebGUI',10,'Efternavn',1031510000,NULL);
INSERT INTO international VALUES (317,'WebGUI',10,'\"<a href=\"\"http://www.icq.com\"\">ICQ</a> UIN\"',1031510000,NULL);
INSERT INTO international VALUES (318,'WebGUI',10,'\"<a href=\"\"http://www.aol.com/aim/homenew.adp\"\">AIM</a> Id\"',1031510000,NULL);
INSERT INTO international VALUES (319,'WebGUI',10,'\"<a href=\"\"http://messenger.msn.com/\"\">MSN Messenger</a> Id\"',1031510000,NULL);
INSERT INTO international VALUES (320,'WebGUI',10,'\"<a href=\"\"http://messenger.yahoo.com/\"\">Yahoo! Messenger</a> Id\"',1031510000,NULL);
INSERT INTO international VALUES (321,'WebGUI',10,'Bil tlf.',1031510000,NULL);
INSERT INTO international VALUES (322,'WebGUI',10,'OPS',1031510000,NULL);
INSERT INTO international VALUES (323,'WebGUI',10,'Hjemme adresse',1031510000,NULL);
INSERT INTO international VALUES (324,'WebGUI',10,'Hjemme by',1031510000,NULL);
INSERT INTO international VALUES (325,'WebGUI',10,'Hjemme stat',1031510000,NULL);
INSERT INTO international VALUES (326,'WebGUI',10,'Hjemme postnr.',1031510000,NULL);
INSERT INTO international VALUES (327,'WebGUI',10,'Hjemme amt',1031510000,NULL);
INSERT INTO international VALUES (328,'WebGUI',10,'Hjemme tlf.',1031510000,NULL);
INSERT INTO international VALUES (329,'WebGUI',10,'Arbejds adresse',1031510000,NULL);
INSERT INTO international VALUES (330,'WebGUI',10,'Arbejds by',1031510000,NULL);
INSERT INTO international VALUES (331,'WebGUI',10,'Arbejds stat',1031510000,NULL);
INSERT INTO international VALUES (332,'WebGUI',10,'Arbejds postnr.',1031510000,NULL);
INSERT INTO international VALUES (333,'WebGUI',10,'Arbejds amt',1031510000,NULL);
INSERT INTO international VALUES (334,'WebGUI',10,'Arbejds tlf.',1031510000,NULL);
INSERT INTO international VALUES (335,'WebGUI',10,'M/K',1031510000,NULL);
INSERT INTO international VALUES (336,'WebGUI',10,'Fdselsdag',1031510000,NULL);
INSERT INTO international VALUES (337,'WebGUI',10,'Hjemmeside URL',1031510000,NULL);
INSERT INTO international VALUES (338,'WebGUI',10,'Rediger profil  ',1031510000,NULL);
INSERT INTO international VALUES (339,'WebGUI',10,'Mand',1031510000,NULL);
INSERT INTO international VALUES (340,'WebGUI',10,'Kvinde',1031510000,NULL);
INSERT INTO international VALUES (341,'WebGUI',10,'Rediger profil',1031510000,NULL);
INSERT INTO international VALUES (342,'WebGUI',10,'Rediger konto information',1031510000,NULL);
INSERT INTO international VALUES (343,'WebGUI',10,'Vis profil',1031510000,NULL);
INSERT INTO international VALUES (345,'WebGUI',10,'Ikke medlem',1031510000,NULL);
INSERT INTO international VALUES (346,'WebGUI',10,'Denne bruger findes ikke lngere p dette system. Jeg har ikke yderligere oplysninger om denne bruger',1031510000,NULL);
INSERT INTO international VALUES (347,'WebGUI',10,'Vis profil for',1031510000,NULL);
INSERT INTO international VALUES (348,'WebGUI',10,'Navn  ',1031510000,NULL);
INSERT INTO international VALUES (349,'WebGUI',10,'Seneste version',1031510000,NULL);
INSERT INTO international VALUES (350,'WebGUI',10,'Gennemfrt',1031510000,NULL);
INSERT INTO international VALUES (351,'WebGUI',10,'Message Log Entry',1031510000,NULL);
INSERT INTO international VALUES (352,'WebGUI',10,'Dato',1031510000,NULL);
INSERT INTO international VALUES (353,'WebGUI',10,'Du har ingen meddelelser i jeblikket',1031510000,NULL);
INSERT INTO international VALUES (354,'WebGUI',10,'Vis meddelelses log',1031510000,NULL);
INSERT INTO international VALUES (355,'WebGUI',10,'Standard',1031510000,NULL);
INSERT INTO international VALUES (356,'WebGUI',10,'Template',1031510000,NULL);
INSERT INTO international VALUES (357,'WebGUI',10,'Nyheder',1031510000,NULL);
INSERT INTO international VALUES (358,'WebGUI',10,'Venstre kolonne',1031510000,NULL);
INSERT INTO international VALUES (359,'WebGUI',10,'Hjre kolonne',1031510000,NULL);
INSERT INTO international VALUES (360,'WebGUI',10,'En over tre',1031510000,NULL);
INSERT INTO international VALUES (361,'WebGUI',10,'Tre over en',1031510000,NULL);
INSERT INTO international VALUES (362,'WebGUI',10,'Side ved side',1031510000,NULL);
INSERT INTO international VALUES (363,'WebGUI',10,'Template position',1031510000,NULL);
INSERT INTO international VALUES (364,'WebGUI',10,'Sg',1031510000,NULL);
INSERT INTO international VALUES (365,'WebGUI',10,'Sge resultater ',1031510000,NULL);
INSERT INTO international VALUES (366,'WebGUI',10,'Jeg fandt desvrre ingen sider med de(t) sgeord',1031510000,NULL);
INSERT INTO international VALUES (367,'WebGUI',10,'Udlber efter',1031510000,NULL);
INSERT INTO international VALUES (368,'WebGUI',10,'Tilfj en ny gruppen til denne bruger.',1031510000,NULL);
INSERT INTO international VALUES (369,'WebGUI',10,'Udlbs dato',1031510000,NULL);
INSERT INTO international VALUES (370,'WebGUI',10,'Rediger gruppering',1031510000,NULL);
INSERT INTO international VALUES (371,'WebGUI',10,'Tilfj gruppering',1031510000,NULL);
INSERT INTO international VALUES (372,'WebGUI',10,'Rediger brugers gruppe',1031510000,NULL);
INSERT INTO international VALUES (374,'WebGUI',10,'administrer packages',1031510000,NULL);
INSERT INTO international VALUES (375,'WebGUI',10,'Vlg package der skal tages i brug',1031510000,NULL);
INSERT INTO international VALUES (376,'WebGUI',10,'Package',1031510000,NULL);
INSERT INTO international VALUES (377,'WebGUI',10,'\"Der er endnu ikke defineret nogle \"\"Packages\"\".\"',1031510000,NULL);
INSERT INTO international VALUES (378,'WebGUI',10,'Bruger ID',1031510000,NULL);
INSERT INTO international VALUES (379,'WebGUI',10,'Gruppe ID',1031510000,NULL);
INSERT INTO international VALUES (380,'WebGUI',10,'Stilart ID',1031510000,NULL);
INSERT INTO international VALUES (381,'WebGUI',10,'WebGUI modtog en fejlformateret besked og kan ikke fortstte - dette skyldes typisk eb speciel karakter. Prv evt. at trykke tilbage og prv igen.',1031510000,NULL);
INSERT INTO international VALUES (683,'WebGUI',10,'Skabeloner, Hndter',1036856078,NULL);
INSERT INTO international VALUES (384,'WebGUI',10,'Fil  ',1031510000,NULL);
INSERT INTO international VALUES (385,'WebGUI',10,'Parametre',1031510000,NULL);
INSERT INTO international VALUES (386,'WebGUI',10,'Rediger billede',1031510000,NULL);
INSERT INTO international VALUES (387,'WebGUI',10,'Tilfjet af',1031510000,NULL);
INSERT INTO international VALUES (388,'WebGUI',10,'Tilfjet dato',1031510000,NULL);
INSERT INTO international VALUES (812,'WebGUI',1,'Your message has been sent.',1037580328,NULL);
INSERT INTO international VALUES (391,'WebGUI',10,'Sletter vedhftet fil',1031510000,NULL);
INSERT INTO international VALUES (596,'WebGUI',10,'MANGLER',1037205673,NULL);
INSERT INTO international VALUES (394,'WebGUI',10,'administrer billeder.',1031510000,NULL);
INSERT INTO international VALUES (395,'WebGUI',10,'Tilfj nyt billede',1031510000,NULL);
INSERT INTO international VALUES (717,'WebGUI',10,'Log ud',1036855705,NULL);
INSERT INTO international VALUES (705,'WebGUI',10,'minut(ter)',1036855912,NULL);
INSERT INTO international VALUES (398,'WebGUI',10,'Dokument type deklarering',1031510000,NULL);
INSERT INTO international VALUES (399,'WebGUI',10,'Valider denne side.',1031510000,NULL);
INSERT INTO international VALUES (400,'WebGUI',10,'Forhindre Proxy Caching',1031510000,NULL);
INSERT INTO international VALUES (401,'WebGUI',10,'Er du sikker p du vil slette denne besked, og alle under beskeder i trden?',1031510000,NULL);
INSERT INTO international VALUES (403,'WebGUI',10,'Det foretrkker jeg ikke at oplyse',1031510000,NULL);
INSERT INTO international VALUES (404,'WebGUI',10,'Frste side',1031510000,NULL);
INSERT INTO international VALUES (405,'WebGUI',10,'Sidste side',1031510000,NULL);
INSERT INTO international VALUES (406,'WebGUI',10,'Miniature strrelse',1031510000,NULL);
INSERT INTO international VALUES (407,'WebGUI',10,'Klik her for at registrere',1031510000,NULL);
INSERT INTO international VALUES (408,'WebGUI',10,'administrer rod',1031510000,NULL);
INSERT INTO international VALUES (409,'WebGUI',10,'Tilfj ny rod',1031510000,NULL);
INSERT INTO international VALUES (410,'WebGUI',10,'Administrer rod',1031510000,NULL);
INSERT INTO international VALUES (411,'WebGUI',10,'Menu titel',1031510000,NULL);
INSERT INTO international VALUES (412,'WebGUI',10,'Synopsis',1031510000,NULL);
INSERT INTO international VALUES (51,'Product',1,'Benefit',1031514049,NULL);
INSERT INTO international VALUES (56,'Product',1,'Add a product template.',1031514049,NULL);
INSERT INTO international VALUES (887,'WebGUI',16,'Midas (Mozilla 1.3+)',1076559463,NULL);
INSERT INTO international VALUES (875,'WebGUI',16,'Nowa wiadomo zostaa wysana do jednego z zasubskrybowanych wtkw.',1076559420,NULL);
INSERT INTO international VALUES (874,'WebGUI',16,'Wycz Subskrypcj Wtku',1076559393,NULL);
INSERT INTO international VALUES (417,'WebGUI',10,'<h1>Sikkerhedsbrud</h1>Du forsgte at f adgang med en Wobject der ikke hrer til her. Jeg har rapporteret dit forsg.',1031510000,NULL);
INSERT INTO international VALUES (418,'WebGUI',10,'Filter Contributed HTML',1031510000,NULL);
INSERT INTO international VALUES (419,'WebGUI',10,'Fjern alle tags',1031510000,NULL);
INSERT INTO international VALUES (420,'WebGUI',10,'Lad det vre',1031510000,NULL);
INSERT INTO international VALUES (421,'WebGUI',10,'Fjerne alt bortset fra basal formatering',1031510000,NULL);
INSERT INTO international VALUES (422,'WebGUI',10,'Login mislykkedes.\r\nDe indtastede informationer stemmer ikke med mine oplysninger',1032470666,NULL);
INSERT INTO international VALUES (423,'WebGUI',10,'Vis aktive sessioner',1031510000,NULL);
INSERT INTO international VALUES (424,'WebGUI',10,'Vis login historik',1031510000,NULL);
INSERT INTO international VALUES (425,'WebGUI',10,'Aktive sessioner',1031510000,NULL);
INSERT INTO international VALUES (426,'WebGUI',10,'Login historik',1031510000,NULL);
INSERT INTO international VALUES (427,'WebGUI',10,'stilarter',1031510000,NULL);
INSERT INTO international VALUES (428,'WebGUI',10,'Bruger (ID)',1031510000,NULL);
INSERT INTO international VALUES (429,'WebGUI',10,'Login tid',1031510000,NULL);
INSERT INTO international VALUES (430,'WebGUI',10,'Sidste side vist',1031510000,NULL);
INSERT INTO international VALUES (431,'WebGUI',10,'IP Adresse',1031510000,NULL);
INSERT INTO international VALUES (432,'WebGUI',10,'Udlber efter',1031510000,NULL);
INSERT INTO international VALUES (433,'WebGUI',10,'Bruger agent:',1031510000,NULL);
INSERT INTO international VALUES (434,'WebGUI',10,'Status',1031510000,NULL);
INSERT INTO international VALUES (435,'WebGUI',10,'Session Signatur',1031510000,NULL);
INSERT INTO international VALUES (436,'WebGUI',10,'Afbryd Session',1031510000,NULL);
INSERT INTO international VALUES (437,'WebGUI',10,'Statistik',1031510000,NULL);
INSERT INTO international VALUES (438,'WebGUI',10,'Dit navn',1031510000,NULL);
INSERT INTO international VALUES (439,'WebGUI',10,'Personlig information',1031510000,NULL);
INSERT INTO international VALUES (440,'WebGUI',10,'Kontakt information',1031510000,NULL);
INSERT INTO international VALUES (441,'WebGUI',10,'Email  til OPS Gateway',1031510000,NULL);
INSERT INTO international VALUES (442,'WebGUI',10,'Arbejdsinformation',1031510000,NULL);
INSERT INTO international VALUES (443,'WebGUI',10,'Hjemme information',1031510000,NULL);
INSERT INTO international VALUES (444,'WebGUI',10,'Demografisk information',1031510000,NULL);
INSERT INTO international VALUES (445,'WebGUI',10,'Prferencer',1031510000,NULL);
INSERT INTO international VALUES (446,'WebGUI',10,'Arbejds hjemmeside',1031510000,NULL);
INSERT INTO international VALUES (447,'WebGUI',10,'Administrer tr struktur',1031510000,NULL);
INSERT INTO international VALUES (448,'WebGUI',10,'Tr struktur',1031510000,NULL);
INSERT INTO international VALUES (449,'WebGUI',10,'Diverse information',1031510000,NULL);
INSERT INTO international VALUES (450,'WebGUI',10,'Arbejdsnavn (Firma navn)',1031510000,NULL);
INSERT INTO international VALUES (451,'WebGUI',10,'er pkrvet',1031510000,NULL);
INSERT INTO international VALUES (452,'WebGUI',10,'jeblik ...',1032273938,NULL);
INSERT INTO international VALUES (453,'WebGUI',10,'Dato oprettet',1031510000,NULL);
INSERT INTO international VALUES (454,'WebGUI',10,'Sidste opdateret',1031510000,NULL);
INSERT INTO international VALUES (455,'WebGUI',10,'Rediger bruger profil',1031510000,NULL);
INSERT INTO international VALUES (456,'WebGUI',10,'Tilbage til bruger liste',1031510000,NULL);
INSERT INTO international VALUES (457,'WebGUI',10,'Rediger denne brugers konto',1031510000,NULL);
INSERT INTO international VALUES (458,'WebGUI',10,'Rediger denne bruger gruppe',1031510000,NULL);
INSERT INTO international VALUES (459,'WebGUI',10,'Rediger denne brugers profil',1031510000,NULL);
INSERT INTO international VALUES (460,'WebGUI',10,'Tidsforskel',1031510000,NULL);
INSERT INTO international VALUES (461,'WebGUI',10,'Dato format',1031510000,NULL);
INSERT INTO international VALUES (462,'WebGUI',10,'Tids format',1031510000,NULL);
INSERT INTO international VALUES (463,'WebGUI',10,'Tekst Area Rows',1031510000,NULL);
INSERT INTO international VALUES (464,'WebGUI',10,'Tekst Area Columns',1031510000,NULL);
INSERT INTO international VALUES (465,'WebGUI',10,'Tekst Box Size',1031510000,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',10,'Er du sikker p du vil slette denne kategori og flytte indholdet over i diverse kategorien?',1031510000,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',10,'Er du sikker p du vil slette dette felt, og alle relaterede brugerdata?',1031510000,NULL);
INSERT INTO international VALUES (469,'WebGUI',10,'Id',1031510000,NULL);
INSERT INTO international VALUES (470,'WebGUI',10,'Navn',1031510000,NULL);
INSERT INTO international VALUES (472,'WebGUI',10,'Label',1031510000,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',10,'Synlig?',1031510000,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',10,'Pkrvet?',1031510000,NULL);
INSERT INTO international VALUES (475,'WebGUI',10,'Tekst',1031510000,NULL);
INSERT INTO international VALUES (476,'WebGUI',10,'Tekst omrde',1031510000,NULL);
INSERT INTO international VALUES (477,'WebGUI',10,'HTML omrde',1031510000,NULL);
INSERT INTO international VALUES (478,'WebGUI',10,'URL',1031510000,NULL);
INSERT INTO international VALUES (479,'WebGUI',10,'Dato',1031510000,NULL);
INSERT INTO international VALUES (480,'WebGUI',10,'Email Adresse',1031510000,NULL);
INSERT INTO international VALUES (481,'WebGUI',10,'Tlf. nr.',1031510000,NULL);
INSERT INTO international VALUES (482,'WebGUI',10,'Heltal',1031510000,NULL);
INSERT INTO international VALUES (483,'WebGUI',10,'Ja eller Nej',1031510000,NULL);
INSERT INTO international VALUES (484,'WebGUI',10,'Vlg fra list',1031510000,NULL);
INSERT INTO international VALUES (485,'WebGUI',10,'Logisk (Checkboks)',1031510000,NULL);
INSERT INTO international VALUES (486,'WebGUI',10,'Data type',1031510000,NULL);
INSERT INTO international VALUES (487,'WebGUI',10,'Mulige vrdier',1031510000,NULL);
INSERT INTO international VALUES (488,'WebGUI',10,'Standard vrdi',1031510000,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',10,'Profil kategori',1031510000,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',10,'Tilfj en profil kategori',1031510000,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',10,'Tilfj et profil felt',1031510000,NULL);
INSERT INTO international VALUES (492,'WebGUI',10,'Liste over profil felter',1031510000,NULL);
INSERT INTO international VALUES (493,'WebGUI',10,'Tilbage til Site',1031510000,NULL);
INSERT INTO international VALUES (494,'WebGUI',10,'Real Objects Edit-On Pro',1031510000,NULL);
INSERT INTO international VALUES (495,'WebGUI',10,'Indbygget editor',1031510000,NULL);
INSERT INTO international VALUES (496,'WebGUI',10,'Hvilken editor bruges',1031510000,NULL);
INSERT INTO international VALUES (497,'WebGUI',10,'Start dato',1031510000,NULL);
INSERT INTO international VALUES (498,'WebGUI',10,'Slut dato',1031510000,NULL);
INSERT INTO international VALUES (499,'WebGUI',10,'Wobject ID',1031510000,NULL);
INSERT INTO international VALUES (518,'WebGUI',1,'Inbox Notifications',1031514049,NULL);
INSERT INTO international VALUES (519,'WebGUI',1,'I would not like to be notified.',1031514049,NULL);
INSERT INTO international VALUES (520,'WebGUI',1,'I would like to be notified via email.',1031514049,NULL);
INSERT INTO international VALUES (521,'WebGUI',1,'I would like to be notified via email to pager.',1031514049,NULL);
INSERT INTO international VALUES (522,'WebGUI',1,'I would like to be notified via ICQ.',1031514049,NULL);
INSERT INTO international VALUES (523,'WebGUI',1,'Notification',1031514049,NULL);
INSERT INTO international VALUES (1025,'WebGUI',1,'Add edit stamp to posts?',1031514049,NULL);
INSERT INTO international VALUES (525,'WebGUI',1,'Edit Content Settings',1031514049,NULL);
INSERT INTO international VALUES (528,'WebGUI',1,'Template Name',1031514049,NULL);
INSERT INTO international VALUES (529,'WebGUI',1,'results per page',1066492301,'A label indicating the number of items per page to return in a list.');
INSERT INTO international VALUES (530,'WebGUI',1,'with <b>all</b> the words',1031514049,NULL);
INSERT INTO international VALUES (531,'WebGUI',1,'with the <b>exact phrase</b>',1031514049,NULL);
INSERT INTO international VALUES (532,'WebGUI',1,'with <b>at least one</b> of the words',1031514049,NULL);
INSERT INTO international VALUES (533,'WebGUI',1,'<b>without</b> the words',1031514049,NULL);
INSERT INTO international VALUES (535,'WebGUI',1,'Group To Alert On New User',1031514049,NULL);
INSERT INTO international VALUES (534,'WebGUI',1,'Alert on new user?',1031514049,NULL);
INSERT INTO international VALUES (536,'WebGUI',1,'A new user named ^@; has joined the site.',1031514049,NULL);
INSERT INTO international VALUES (56,'WebGUI',3,'E-mail adres',1039780710,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',3,'Wachtwoord (bevestigen)',1031516049,NULL);
INSERT INTO international VALUES (11,'Product',1,'Product Number',1031514049,NULL);
INSERT INTO international VALUES (2,'Product',1,'Are you certain you wish to delete the relationship to this accessory?',1031514049,NULL);
INSERT INTO international VALUES (54,'WebGUI',3,'Creer account',1039780682,NULL);
INSERT INTO international VALUES (53,'WebGUI',3,'Maak pagina printbaar',1039780591,NULL);
INSERT INTO international VALUES (579,'WebGUI',1,'Your message has been approved.',1031514049,NULL);
INSERT INTO international VALUES (52,'WebGUI',3,'Login',1039780488,NULL);
INSERT INTO international VALUES (51,'WebGUI',3,'Wachtwoord',1039780397,NULL);
INSERT INTO international VALUES (50,'WebGUI',3,'Gebruikersnaam',1039780280,NULL);
INSERT INTO international VALUES (49,'WebGUI',3,'Klik <a href=\"^\\;?op=logout\">hier</a> om uit te loggen.',1039780141,NULL);
INSERT INTO international VALUES (48,'WebGUI',3,'Hallo',1039780053,NULL);
INSERT INTO international VALUES (47,'WebGUI',3,'Home',1039741466,NULL);
INSERT INTO international VALUES (46,'WebGUI',3,'Mijn account',1038531170,NULL);
INSERT INTO international VALUES (45,'WebGUI',3,'Nee, ik heb een foutje gemaakt.',1038531070,NULL);
INSERT INTO international VALUES (44,'WebGUI',3,'Ja, ik weet het zeker.',1038530976,NULL);
INSERT INTO international VALUES (43,'WebGUI',3,'Weet u zeker dat u deze inhoud wilt verwijderen?',1038530904,NULL);
INSERT INTO international VALUES (42,'WebGUI',3,'Alstublieft bevestigen',1038530812,NULL);
INSERT INTO international VALUES (41,'WebGUI',3,'U probeert een vitaal component van het WebGUI systeem te verwijderen. Als u dit zou mogen dan zou WebGUI waarschijnlijk niet meer werken.',1038530721,NULL);
INSERT INTO international VALUES (40,'WebGUI',3,'Vitaal component',1038530620,NULL);
INSERT INTO international VALUES (39,'WebGUI',3,'U heeft niet voldoende privileges om deze pagina op te vragen.',1038530553,NULL);
INSERT INTO international VALUES (38,'WebGUI',3,'U heeft niet voldoende privileges om deze bewerking uit te voeren. ^a(Log in); als een gebruiker met voldoende privileges.',1038530283,NULL);
INSERT INTO international VALUES (37,'WebGUI',3,'Geen toegang!',1038530004,NULL);
INSERT INTO international VALUES (36,'WebGUI',3,'U moet beheerder zijn om deze functie uit te voeren. Neem contact op met een van de beheerders.',1063589986,NULL);
INSERT INTO international VALUES (35,'WebGUI',3,'Administratieve functie',1038529809,NULL);
INSERT INTO international VALUES (34,'WebGUI',3,'Zet datum',1038529725,NULL);
INSERT INTO international VALUES (33,'WebGUI',3,'zaterdag',1038529573,NULL);
INSERT INTO international VALUES (32,'WebGUI',3,'vrijdag',1038529487,NULL);
INSERT INTO international VALUES (31,'WebGUI',3,'donderdag',1038529371,NULL);
INSERT INTO international VALUES (30,'WebGUI',3,'woensdag',1038529324,NULL);
INSERT INTO international VALUES (29,'WebGUI',3,'dinsdag',1038529299,NULL);
INSERT INTO international VALUES (29,'USS',3,'Gebruikers bijdrage systeem',1038528196,NULL);
INSERT INTO international VALUES (28,'WebGUI',3,'maandag',1038529293,NULL);
INSERT INTO international VALUES (28,'USS',3,'Ga terug naar bijdrage lijst',1038528190,NULL);
INSERT INTO international VALUES (27,'WebGUI',3,'zondag',1038529287,NULL);
INSERT INTO international VALUES (27,'USS',3,'Bewerk',1038528183,NULL);
INSERT INTO international VALUES (26,'WebGUI',3,'december',1038529282,NULL);
INSERT INTO international VALUES (574,'WebGUI',3,'Keur af',1039520745,NULL);
INSERT INTO international VALUES (25,'WebGUI',3,'november',1038529276,NULL);
INSERT INTO international VALUES (24,'WebGUI',3,'oktober',1038529251,NULL);
INSERT INTO international VALUES (572,'WebGUI',3,'Keur goed',1039780783,NULL);
INSERT INTO international VALUES (23,'WebGUI',3,'september',1038529184,NULL);
INSERT INTO international VALUES (22,'WebGUI',3,'augustus',1038529157,NULL);
INSERT INTO international VALUES (9,'Product',1,'Product Image 3',1031514049,NULL);
INSERT INTO international VALUES (7,'Product',1,'Product Image 1',1031514049,NULL);
INSERT INTO international VALUES (21,'WebGUI',3,'juli',1038529151,NULL);
INSERT INTO international VALUES (21,'USS',3,'Ingevoerd door',1038528177,NULL);
INSERT INTO international VALUES (20,'WebGUI',3,'juni',1038529145,NULL);
INSERT INTO international VALUES (575,'WebGUI',1,'Edit',1031514049,NULL);
INSERT INTO international VALUES (20,'USS',3,'Post nieuwe bijdrage',1038528169,NULL);
INSERT INTO international VALUES (1017,'WebGUI',3,'Laatste antwoord',1038526552,NULL);
INSERT INTO international VALUES (19,'WebGUI',3,'mei',1038529133,NULL);
INSERT INTO international VALUES (19,'USS',3,'Bewerk bijdrage',1038528155,NULL);
INSERT INTO international VALUES (1016,'WebGUI',3,'Antwoorden',1038526539,NULL);
INSERT INTO international VALUES (18,'WebGUI',3,'april',1038529128,NULL);
INSERT INTO international VALUES (18,'USS',3,'Bewerk gebruikers bijdrage systeem',1038528149,NULL);
INSERT INTO international VALUES (17,'WebGUI',3,'maart',1038529054,NULL);
INSERT INTO international VALUES (16,'WebGUI',3,'februari',1038528909,NULL);
INSERT INTO international VALUES (1048,'WebGUI',1,'Manage replacements.',1066418767,'A label for a link that lists all replacements.');
INSERT INTO international VALUES (17,'USS',3,'Weet u zeker dat u deze bijdrage wilt verwijderen?',1038528140,NULL);
INSERT INTO international VALUES (16,'USS',3,'Zonder titel',1038528132,NULL);
INSERT INTO international VALUES (15,'WebGUI',3,'januari',1038528810,NULL);
INSERT INTO international VALUES (15,'USS',3,'Bewerk/Verwijder',1038528124,NULL);
INSERT INTO international VALUES (14,'WebGUI',3,'Laat lopende toevoegingen zien.',1038528727,NULL);
INSERT INTO international VALUES (14,'USS',3,'Status',1038528106,NULL);
INSERT INTO international VALUES (13,'WebGUI',3,'Laat help index zien.',1038528658,NULL);
INSERT INTO international VALUES (13,'USS',3,'Invoerdatum',1038528099,NULL);
INSERT INTO international VALUES (577,'WebGUI',3,'Post antwoord',1039520759,NULL);
INSERT INTO international VALUES (13,'LinkList',3,'Voeg een nieuwe link toe.',1038513241,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',3,'Bewerk evenement',1038486766,NULL);
INSERT INTO international VALUES (13,'Article',3,'Verwijder',1037903217,NULL);
INSERT INTO international VALUES (12,'WebGUI',3,'Zet beheermode uit.',1038528595,NULL);
INSERT INTO international VALUES (12,'USS',3,'(Niet aanvinken als u een HTML bijdrage levert.)',1038528093,NULL);
INSERT INTO international VALUES (12,'SQLReport',3,'<b>Debug:</b> Fout: Kon geen verbinding met de database maken.',1038527862,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',3,'Bewerk evenementenkalender',1038486744,NULL);
INSERT INTO international VALUES (12,'LinkList',3,'Bewerk link',1038513235,NULL);
INSERT INTO international VALUES (12,'Article',3,'Bewerk artikel',1037903209,NULL);
INSERT INTO international VALUES (11,'WebGUI',3,'Leeg prullenbak.',1038528487,NULL);
INSERT INTO international VALUES (11,'SQLReport',3,'<b>Debug:</b> Fout: Er was een probleem met de query',1038527828,NULL);
INSERT INTO international VALUES (1046,'WebGUI',1,'Archived',1066406723,'A label indicating that the content has a status of archived.');
INSERT INTO international VALUES (11,'Article',3,'(Vink alleen aan als u niet handmatig <br> gebruikt.)',1037903201,NULL);
INSERT INTO international VALUES (10,'WebGUI',3,'Bekijk prullenbak.',1038528350,NULL);
INSERT INTO international VALUES (563,'WebGUI',3,'Standaard status',1039780738,NULL);
INSERT INTO international VALUES (10,'SQLReport',3,'Fout: De ingevoerde SQL instructie heeft een verkeerd formaat.',1038527803,NULL);
INSERT INTO international VALUES (10,'Poll',3,'Stemmen op nul zetten.',1039783988,NULL);
INSERT INTO international VALUES (10,'LinkList',3,'Bewerk link lijst',1038513228,NULL);
INSERT INTO international VALUES (10,'FAQ',3,'Bewerk vraag',1038487314,NULL);
INSERT INTO international VALUES (10,'Article',3,'Enter converteren?',1037903159,NULL);
INSERT INTO international VALUES (562,'WebGUI',3,'Lopend',1039780731,NULL);
INSERT INTO international VALUES (9,'WebGUI',3,'Bekijk klembord.',1039783519,NULL);
INSERT INTO international VALUES (9,'SQLReport',3,'<b>Debug:</b> Fout: De ingevoerde DSN heeft een verkeerd formaat.',1038527986,NULL);
INSERT INTO international VALUES (9,'Poll',3,'Bewerk peiling',1039784016,NULL);
INSERT INTO international VALUES (9,'LinkList',3,'Weet u zeker dat u deze link wilt verwijderen?',1038513324,NULL);
INSERT INTO international VALUES (9,'FAQ',3,'Voeg een nieuwe vraag toe',1038487447,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',3,'Tot',1038487255,NULL);
INSERT INTO international VALUES (9,'Article',3,'Bijlage',1037903332,NULL);
INSERT INTO international VALUES (8,'SQLReport',3,'Bewerk SQL rapport',1038527960,NULL);
INSERT INTO international VALUES (561,'WebGUI',3,'Afgekeurd',1039780724,NULL);
INSERT INTO international VALUES (8,'WebGUI',3,'Bekijk \'pagina niet gevonden\'.',1039783447,NULL);
INSERT INTO international VALUES (8,'LinkList',3,'URL',1038513314,NULL);
INSERT INTO international VALUES (8,'Poll',3,'(Voer een antwoord per regel in. Niet meer dan 20.)',1038527748,NULL);
INSERT INTO international VALUES (8,'FAQ',3,'Bewerk FAQ',1038487440,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',3,'Herhaalt elke',1038487219,NULL);
INSERT INTO international VALUES (8,'Article',3,'Link URL',1037903325,NULL);
INSERT INTO international VALUES (7,'WebGUI',3,'Beheer gebruikers.',1039783132,NULL);
INSERT INTO international VALUES (7,'SQLReport',3,'Database wachtwoord',1038527954,NULL);
INSERT INTO international VALUES (560,'WebGUI',3,'Goedgekeurd',1039780716,NULL);
INSERT INTO international VALUES (7,'Poll',3,'Antwoorden',1038527725,NULL);
INSERT INTO international VALUES (7,'FAQ',3,'Weet u zeker dat u deze vraag wilt verwijderen?',1038487392,NULL);
INSERT INTO international VALUES (7,'Article',3,'Link titel',1037903316,NULL);
INSERT INTO international VALUES (6,'WebGUI',3,'Beheer stijlen.',1039521059,NULL);
INSERT INTO international VALUES (6,'USS',3,'Bijdrages per pagina',1038528336,NULL);
INSERT INTO international VALUES (11,'HttpProxy',1,'The HTTP Proxy wobject is a very powerful tool. It enables you to embed external sites and applications into your site. For example, if you have a web mail system that you wish your staff could access through the intranet, then you could use the HTTP Proxy to accomplish that.\r\n\r\n<p>\r\n\r\n<b>URL</b><br>\r\nThe starting URL for the proxy.\r\n<p>\r\n\r\n<b>Follow redirects?</b><br>\r\nSometimes the URL to a page, is actually a redirection to another page. Do you wish to follow those redirections when they occur?\r\n<p>\r\n\r\n<b>Rewrite urls?</b><br>\r\nSwitch this to No if you want to deeplink an external page.\r\n<p>\r\n\r\n<b>Timeout</b><br>\r\nThe amount of time (in seconds) that WebGUI should wait for a connection before giving up on an external page.\r\n<p>\r\n\r\n<b>Remove style?</b><br>\r\nDo you wish to remove the stylesheet from the proxied content in favor of the stylesheet from your site?\r\n<p>\r\n\r\n<b>Filter Content</b><br>\r\nChoose the level of HTML filtering you wish to apply to the proxied content.\r\n<p>\r\n\r\n<b>Search for</b><br>\r\nA search string used as starting point. Use this when you want to display only a part of the proxied content. Content before this point is not displayed\r\n<p>\r\n\r\n<b>Stop at</b><br>\r\nA search string used as ending point. Content after this point is not displayed.\r\n<p>\r\n<i>Note: The <b>Search for</b> and <b>Stop at</b> strings are included in the content. You can change this by editing the template for HttpProxy.</i>\r\n<p>\r\n\r\n<b>Allow proxying of other domains?</b><br>\r\nIf you proxy a site like Yahoo! that links to other domains, do you wish to allow the user to follow the links to those other domains, or should the proxy stop them as they try to leave the original site you specified?\r\n<p>\r\n',1053774887,NULL);
INSERT INTO international VALUES (9,'Auth/LDAP',1,'User RDN',1053777552,'Specifying the relative distinguished name to authenticate a user against an LDAP directory.');
INSERT INTO international VALUES (6,'SQLReport',3,'Database gebruiker',1038527948,NULL);
INSERT INTO international VALUES (6,'SiteMap',3,'Inspringen',1038528020,NULL);
INSERT INTO international VALUES (6,'Poll',3,'Vraag',1038527718,NULL);
INSERT INTO international VALUES (6,'MessageBoard',3,'Bewerk berichten bord',1038526571,NULL);
INSERT INTO international VALUES (6,'LinkList',3,'Link lijst',1038513260,NULL);
INSERT INTO international VALUES (6,'FAQ',3,'Antwoord',1038487373,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',3,'Bewerk extra kolom',1038487306,NULL);
INSERT INTO international VALUES (701,'WebGUI',3,'Week(en)',1039783167,NULL);
INSERT INTO international VALUES (6,'Article',3,'Plaatje',1037903296,NULL);
INSERT INTO international VALUES (5,'WebGUI',3,'Beheer groepen.',1039780273,NULL);
INSERT INTO international VALUES (5,'USS',3,'Uw bijdrage is afgekeurd.',1038528301,NULL);
INSERT INTO international VALUES (5,'SQLReport',3,'DSN',1038527939,NULL);
INSERT INTO international VALUES (5,'SiteMap',3,'Bewerk sitemap',1038528013,NULL);
INSERT INTO international VALUES (5,'Poll',3,'Grafiek breedte',1038527712,NULL);
INSERT INTO international VALUES (566,'WebGUI',3,'Bewerk timeout',1039780763,NULL);
INSERT INTO international VALUES (5,'FAQ',3,'Vraag',1038487354,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',3,'Stylesheet klasse (class)',1038487299,NULL);
INSERT INTO international VALUES (700,'WebGUI',3,'Dag(en)',1039783156,NULL);
INSERT INTO international VALUES (4,'WebGUI',3,'Beheer instellingen.',1038530613,NULL);
INSERT INTO international VALUES (4,'USS',3,'Uw bijdrage is goedgekeurd.',1038528260,NULL);
INSERT INTO international VALUES (4,'SQLReport',3,'Query',1038527933,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',3,'Bewerk syndicated content',1038528061,NULL);
INSERT INTO international VALUES (4,'Poll',3,'Wie kan stemmen?',1038527705,NULL);
INSERT INTO international VALUES (4,'SiteMap',3,'Diepteniveau',1038528007,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',3,'Breedte',1038487286,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',3,'Gebeurt maar een keer.',1038486820,NULL);
INSERT INTO international VALUES (4,'Article',3,'Einddatum',1037903286,NULL);
INSERT INTO international VALUES (3,'WebGUI',3,'Plakken van het klembord...',1056215220,NULL);
INSERT INTO international VALUES (3,'USS',3,'U heeft een nieuwe bijdrage goed te keuren.',1038528209,NULL);
INSERT INTO international VALUES (3,'SQLReport',3,'Raport sjabloon',1038527926,NULL);
INSERT INTO international VALUES (3,'SiteMap',3,'Beginnen met',1039989710,NULL);
INSERT INTO international VALUES (3,'Poll',3,'Aktief',1038527699,NULL);
INSERT INTO international VALUES (564,'WebGUI',3,'Wie kan posten?',1039780748,NULL);
INSERT INTO international VALUES (3,'LinkList',3,'Open in nieuw venster?',1038513253,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',3,'Tussenruimte',1038487279,NULL);
INSERT INTO international VALUES (3,'Article',3,'Begindatum',1037903276,NULL);
INSERT INTO international VALUES (2,'WebGUI',3,'Pagina',1038529139,NULL);
INSERT INTO international VALUES (2,'USS',3,'Wie kan bijdragen?',1038528162,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',3,'Syndicated content',1038528054,NULL);
INSERT INTO international VALUES (2,'SiteMap',3,'Sitemap',1038527992,NULL);
INSERT INTO international VALUES (2,'MessageBoard',3,'Berichtenbord',1038526545,NULL);
INSERT INTO international VALUES (2,'FAQ',3,'FAQ',1038487347,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',3,'Evenementenkalender',1038486806,NULL);
INSERT INTO international VALUES (1,'WebGUI',3,'Inhoud toevoegen...',1038528343,NULL);
INSERT INTO international VALUES (1,'USS',3,'Wie kan goedkeuren?',1038528080,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',3,'URL naar RSS bestand',1038528048,NULL);
INSERT INTO international VALUES (1,'SQLReport',3,'SQL rapport',1038527779,NULL);
INSERT INTO international VALUES (1,'Poll',3,'Peiling',1039783947,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',3,'Extra kolom',1038487271,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',1,'Show 6 months from start.',1038190632,NULL);
INSERT INTO international VALUES (1,'Article',3,'Artikel',1037915769,NULL);
INSERT INTO international VALUES (537,'WebGUI',1,'Karma',1031514049,NULL);
INSERT INTO international VALUES (538,'WebGUI',1,'Karma Threshold',1031514049,NULL);
INSERT INTO international VALUES (539,'WebGUI',1,'Enable Karma?',1031514049,NULL);
INSERT INTO international VALUES (540,'WebGUI',1,'Karma Per Login',1031514049,NULL);
INSERT INTO international VALUES (20,'Poll',1,'Karma Per Vote',1031514049,NULL);
INSERT INTO international VALUES (541,'WebGUI',1,'Karma Per Post',1031514049,NULL);
INSERT INTO international VALUES (5,'Product',1,'Are you certain you wish to delete this specification?',1031514049,NULL);
INSERT INTO international VALUES (542,'WebGUI',1,'Previous..',1031514049,NULL);
INSERT INTO international VALUES (543,'WebGUI',1,'Add a new image group.',1031514049,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',10,'Wobject der skal laves proxy fra',1036856119,NULL);
INSERT INTO international VALUES (661,'WebGUI',10,'Fil indstillinger, Redigr',1036856289,NULL);
INSERT INTO international VALUES (586,'WebGUI',10,'Sprog',1037205357,NULL);
INSERT INTO international VALUES (598,'WebGUI',10,'Redigr sprog',1037205737,NULL);
INSERT INTO international VALUES (551,'WebGUI',1,'Notice',1031514049,NULL);
INSERT INTO international VALUES (552,'WebGUI',1,'Pending',1031514049,NULL);
INSERT INTO international VALUES (553,'WebGUI',1,'Status',1031514049,NULL);
INSERT INTO international VALUES (554,'WebGUI',1,'Take Action',1031514049,NULL);
INSERT INTO international VALUES (555,'WebGUI',1,'Edit this user\'s karma.',1031514049,NULL);
INSERT INTO international VALUES (556,'WebGUI',1,'Amount',1031514049,NULL);
INSERT INTO international VALUES (557,'WebGUI',1,'Description',1031514049,NULL);
INSERT INTO international VALUES (558,'WebGUI',1,'Edit User\'s Karma',1031514049,NULL);
INSERT INTO international VALUES (6,'Item',1,'Edit Item',1031514049,NULL);
INSERT INTO international VALUES (559,'WebGUI',1,'Run On Registration',1031514049,NULL);
INSERT INTO international VALUES (13,'Product',1,'Brochure',1031514049,NULL);
INSERT INTO international VALUES (14,'Product',1,'Manual',1031514049,NULL);
INSERT INTO international VALUES (15,'Product',1,'Warranty',1031514049,NULL);
INSERT INTO international VALUES (16,'Product',1,'Add Accessory',1031514049,NULL);
INSERT INTO international VALUES (17,'Product',1,'Accessory',1031514049,NULL);
INSERT INTO international VALUES (18,'Product',1,'Add another accessory?',1031514049,NULL);
INSERT INTO international VALUES (21,'Product',1,'Add another related product?',1031514049,NULL);
INSERT INTO international VALUES (19,'Product',1,'Add Related Product',1031514049,NULL);
INSERT INTO international VALUES (20,'Product',1,'Related Product',1031514049,NULL);
INSERT INTO international VALUES (22,'Product',1,'Edit Feature',1031514049,NULL);
INSERT INTO international VALUES (23,'Product',1,'Feature',1031514049,NULL);
INSERT INTO international VALUES (24,'Product',1,'Add another feature?',1031514049,NULL);
INSERT INTO international VALUES (25,'Product',1,'Edit Specification',1031514049,NULL);
INSERT INTO international VALUES (26,'Product',1,'Label',1031514049,NULL);
INSERT INTO international VALUES (27,'Product',1,'Specification',1031514049,NULL);
INSERT INTO international VALUES (28,'Product',1,'Add another specification?',1031514049,NULL);
INSERT INTO international VALUES (29,'Product',1,'Units',1031514049,NULL);
INSERT INTO international VALUES (30,'Product',1,'Features',1031514049,NULL);
INSERT INTO international VALUES (31,'Product',1,'Specifications',1031514049,NULL);
INSERT INTO international VALUES (32,'Product',1,'Accessories',1031514049,NULL);
INSERT INTO international VALUES (33,'Product',1,'Related Products',1031514049,NULL);
INSERT INTO international VALUES (34,'Product',1,'Add a feature.',1031514049,NULL);
INSERT INTO international VALUES (35,'Product',1,'Add a specification.',1031514049,NULL);
INSERT INTO international VALUES (36,'Product',1,'Add an accessory.',1031514049,NULL);
INSERT INTO international VALUES (37,'Product',1,'Add a related product.',1031514049,NULL);
INSERT INTO international VALUES (581,'WebGUI',1,'Add New Value',1031514049,NULL);
INSERT INTO international VALUES (582,'WebGUI',1,'Leave Blank',1031514049,NULL);
INSERT INTO international VALUES (583,'WebGUI',1,'Max Image Size',1031514049,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',1,'Wobject To Proxy',1031514049,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',1,'Edit Wobject Proxy',1031514049,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',1,'Wobject Proxy',1031514049,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',1,'Wobject proxying failed. Perhaps the proxied wobject has been deleted.',1031514049,NULL);
INSERT INTO international VALUES (5,'USS',7,'Ͷ屻ܾ',1031510000,NULL);
INSERT INTO international VALUES (5,'SQLReport',7,'DSN',1031510000,NULL);
INSERT INTO international VALUES (5,'SiteMap',7,'༭վͼ',1031510000,NULL);
INSERT INTO international VALUES (5,'Poll',7,'ͼο',1031510000,NULL);
INSERT INTO international VALUES (818,'WebGUI',1,'Deactivated',1038431300,NULL);
INSERT INTO international VALUES (5,'Item',7,'ظ',1031510000,NULL);
INSERT INTO international VALUES (5,'FAQ',7,'',1031510000,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',7,' Class',1031510000,NULL);
INSERT INTO international VALUES (700,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',7,'',1031510000,NULL);
INSERT INTO international VALUES (38,'USS',7,'(ʹ˳ıԣѡ񡰷񡱡)',1031510000,NULL);
INSERT INTO international VALUES (4,'WebGUI',7,'á',1031510000,NULL);
INSERT INTO international VALUES (4,'USS',7,'Ͷͨˡ',1031510000,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',7,'༭ͬ',1031510000,NULL);
INSERT INTO international VALUES (4,'SQLReport',7,'ѯ',1031510000,NULL);
INSERT INTO international VALUES (4,'SiteMap',7,'չ',1031510000,NULL);
INSERT INTO international VALUES (4,'Poll',7,'ͶƱȨޣ',1031510000,NULL);
INSERT INTO international VALUES (1021,'WebGUI',1,'Rate Message',1065356764,'A label indicating that the following links are to be used for discussion post ratings.');
INSERT INTO international VALUES (4,'Item',7,'Ŀ',1031510000,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',7,'',1031510000,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',7,'ֻһΡ',1031510000,NULL);
INSERT INTO international VALUES (4,'Article',7,'',1031510000,NULL);
INSERT INTO international VALUES (3,'WebGUI',7,'Ӽճ...',1031510000,NULL);
INSERT INTO international VALUES (3,'USS',7,'һƪµûͶȴˡ',1031510000,NULL);
INSERT INTO international VALUES (3,'SQLReport',7,'ģ',1031510000,NULL);
INSERT INTO international VALUES (3,'SiteMap',7,'ǷӴ˼ʼ',1031510000,NULL);
INSERT INTO international VALUES (3,'Poll',7,'',1031510000,NULL);
INSERT INTO international VALUES (3,'LinkList',7,'Ƿ´д򿪣',1031510000,NULL);
INSERT INTO international VALUES (3,'Item',7,'ɾ',1031510000,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',7,'հ',1031510000,NULL);
INSERT INTO international VALUES (3,'Article',7,'ʼ',1031510000,NULL);
INSERT INTO international VALUES (2,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (2,'USS',7,'ͶȨޣ',1031510000,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',7,'ͬ',1031510000,NULL);
INSERT INTO international VALUES (2,'SiteMap',7,'վͼ',1031510000,NULL);
INSERT INTO international VALUES (2,'MessageBoard',7,'',1031510000,NULL);
INSERT INTO international VALUES (2,'Item',7,'',1031510000,NULL);
INSERT INTO international VALUES (2,'FAQ',7,'F.A.Q.',1031510000,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',7,'',1031510000,NULL);
INSERT INTO international VALUES (507,'WebGUI',7,'༭ģ',1031510000,NULL);
INSERT INTO international VALUES (1,'WebGUI',7,'...',1031510000,NULL);
INSERT INTO international VALUES (1,'USS',7,'Ȩޣ',1031510000,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',7,'RSS ļ',1031510000,NULL);
INSERT INTO international VALUES (1,'SQLReport',7,'SQL ',1031510000,NULL);
INSERT INTO international VALUES (1,'Poll',7,'',1031510000,NULL);
INSERT INTO international VALUES (1,'Item',7,' URL',1031510000,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',7,'չ',1031510000,NULL);
INSERT INTO international VALUES (1,'Article',7,'',1031510000,NULL);
INSERT INTO international VALUES (367,'WebGUI',7,'ʱ',1031510000,NULL);
INSERT INTO international VALUES (5,'WebGUI',7,'û顣',1031510000,NULL);
INSERT INTO international VALUES (6,'Article',7,'ͼƬ',1031510000,NULL);
INSERT INTO international VALUES (701,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',7,'༭չ',1031510000,NULL);
INSERT INTO international VALUES (6,'FAQ',7,'ش',1031510000,NULL);
INSERT INTO international VALUES (6,'LinkList',7,'б',1031510000,NULL);
INSERT INTO international VALUES (6,'MessageBoard',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (6,'Poll',7,'',1031510000,NULL);
INSERT INTO international VALUES (6,'SiteMap',7,'',1031510000,NULL);
INSERT INTO international VALUES (6,'SQLReport',7,'ݿû',1031510000,NULL);
INSERT INTO international VALUES (6,'USS',7,'ÿҳͶ',1031510000,NULL);
INSERT INTO international VALUES (6,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (7,'Article',7,'ӱ',1031510000,NULL);
INSERT INTO international VALUES (7,'FAQ',7,'ǷȷҪɾ⣿',1031510000,NULL);
INSERT INTO international VALUES (7,'Poll',7,'ش',1031510000,NULL);
INSERT INTO international VALUES (7,'SQLReport',7,'ݿ',1031510000,NULL);
INSERT INTO international VALUES (7,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (8,'Article',7,' URL',1031510000,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',7,'ظ',1031510000,NULL);
INSERT INTO international VALUES (8,'FAQ',7,'༭ F.A.Q.',1031510000,NULL);
INSERT INTO international VALUES (8,'LinkList',7,'URL',1031510000,NULL);
INSERT INTO international VALUES (8,'Poll',7,'ÿһ𰸡಻20',1031510000,NULL);
INSERT INTO international VALUES (1016,'WebGUI',7,'ظ',1031510000,NULL);
INSERT INTO international VALUES (1017,'WebGUI',7,'ظ',1031510000,NULL);
INSERT INTO international VALUES (9,'Poll',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (10,'Poll',7,'ʼͶƱ',1031510000,NULL);
INSERT INTO international VALUES (11,'Poll',7,'ͶƱ',1031510000,NULL);
INSERT INTO international VALUES (8,'SQLReport',7,'Edit SQL Report',1031510000,NULL);
INSERT INTO international VALUES (8,'WebGUI',7,'鿴ҳ治ڡ',1031510000,NULL);
INSERT INTO international VALUES (9,'Article',7,'',1031510000,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',7,'ֱ',1031510000,NULL);
INSERT INTO international VALUES (9,'FAQ',7,'⡣',1031510000,NULL);
INSERT INTO international VALUES (9,'LinkList',7,'ǷȷҪɾӣ',1031510000,NULL);
INSERT INTO international VALUES (9,'SQLReport',7,'<b>Debug:</b> Error: The DSN specified is of an improper format.',1031510000,NULL);
INSERT INTO international VALUES (9,'WebGUI',7,'鿴',1031510000,NULL);
INSERT INTO international VALUES (10,'Article',7,'Ƿתس',1031510000,NULL);
INSERT INTO international VALUES (10,'FAQ',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (10,'LinkList',7,'༭б',1031510000,NULL);
INSERT INTO international VALUES (10,'SQLReport',7,'<b>Debug:</b> Error: The SQL specified is of an improper format.',1031510000,NULL);
INSERT INTO international VALUES (10,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (11,'Article',7,'(ûֶ&lt;br&gt;ѡǡ)',1031510000,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',1,'Delete only this event.',1031514049,NULL);
INSERT INTO international VALUES (11,'SQLReport',7,'<b>Debug:</b> Error: There was a problem with the query.',1031510000,NULL);
INSERT INTO international VALUES (11,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (12,'Article',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (12,'LinkList',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (12,'SQLReport',7,'<b>Debug:</b> Error: Could not connect to the database.',1031510000,NULL);
INSERT INTO international VALUES (12,'USS',7,'(ʹ˳ıԣ벻Ҫѡ)',1031510000,NULL);
INSERT INTO international VALUES (12,'WebGUI',7,'˳',1031510000,NULL);
INSERT INTO international VALUES (13,'Article',7,'ɾ',1031510000,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (13,'LinkList',7,'ӡ',1031510000,NULL);
INSERT INTO international VALUES (13,'USS',7,'Ͷʱ',1031510000,NULL);
INSERT INTO international VALUES (13,'WebGUI',7,'鿴',1031510000,NULL);
INSERT INTO international VALUES (764,'WebGUI',1,'Edit this collateral item.',1036892856,NULL);
INSERT INTO international VALUES (516,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (517,'WebGUI',7,'˳',1031510000,NULL);
INSERT INTO international VALUES (515,'WebGUI',7,'Ƿӱ༭',1031510000,NULL);
INSERT INTO international VALUES (14,'USS',7,'״̬',1031510000,NULL);
INSERT INTO international VALUES (14,'WebGUI',7,'鿴ȴ˵Ͷ',1031510000,NULL);
INSERT INTO international VALUES (15,'USS',7,'༭/ɾ',1031510000,NULL);
INSERT INTO international VALUES (15,'WebGUI',7,'һ',1031510000,NULL);
INSERT INTO international VALUES (16,'USS',7,'ޱ',1031510000,NULL);
INSERT INTO international VALUES (16,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (17,'USS',7,'ȷҪɾ˸',1031510000,NULL);
INSERT INTO international VALUES (17,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (18,'USS',7,'༭ûͶϵͳ',1031510000,NULL);
INSERT INTO international VALUES (18,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (19,'USS',7,'༭Ͷ',1031510000,NULL);
INSERT INTO international VALUES (19,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (20,'USS',7,'ҪͶ',1031510000,NULL);
INSERT INTO international VALUES (20,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (21,'USS',7,'',1031510000,NULL);
INSERT INTO international VALUES (21,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (22,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (23,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (24,'WebGUI',7,'ʮ',1031510000,NULL);
INSERT INTO international VALUES (25,'WebGUI',7,'ʮһ',1031510000,NULL);
INSERT INTO international VALUES (26,'WebGUI',7,'ʮ',1031510000,NULL);
INSERT INTO international VALUES (27,'USS',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (27,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (28,'USS',7,'ظб',1031510000,NULL);
INSERT INTO international VALUES (28,'WebGUI',7,'һ',1031510000,NULL);
INSERT INTO international VALUES (29,'USS',7,'ûͶϵͳ',1031510000,NULL);
INSERT INTO international VALUES (29,'WebGUI',7,'ڶ',1031510000,NULL);
INSERT INTO international VALUES (30,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (31,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (32,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (33,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (34,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (35,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (36,'WebGUI',7,'ϵͳԱʹô˹ܡϵϵͳԱǱϵͳϵͳԱ嵥',1031510000,NULL);
INSERT INTO international VALUES (37,'WebGUI',7,'Ȩޱܾ',1031510000,NULL);
INSERT INTO international VALUES (404,'WebGUI',7,'һҳ',1031510000,NULL);
INSERT INTO international VALUES (38,'WebGUI',7,'û㹻Ȩִд^a(¼);ȻһΡ',1031510000,NULL);
INSERT INTO international VALUES (39,'WebGUI',7,'Բû㹻Ȩ޷һҳ',1031510000,NULL);
INSERT INTO international VALUES (40,'WebGUI',7,'ϵͳ',1031510000,NULL);
INSERT INTO international VALUES (41,'WebGUI',7,'ҪɾһϵͳϵͳܻܿܵӰ졣',1031510000,NULL);
INSERT INTO international VALUES (42,'WebGUI',7,'ȷ',1031510000,NULL);
INSERT INTO international VALUES (43,'WebGUI',7,'ǷȷҪɾ',1031510000,NULL);
INSERT INTO international VALUES (44,'WebGUI',7,'ǵģȷ',1031510000,NULL);
INSERT INTO international VALUES (45,'WebGUI',7,'Ұˡ',1031510000,NULL);
INSERT INTO international VALUES (46,'WebGUI',7,'ҵʻ',1031510000,NULL);
INSERT INTO international VALUES (47,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (48,'WebGUI',7,'ӭ',1031510000,NULL);
INSERT INTO international VALUES (49,'WebGUI',7,' <a href=\"^;?op=logout\">˴</a> ˳¼',1031510000,NULL);
INSERT INTO international VALUES (50,'WebGUI',7,'ʻ',1031510000,NULL);
INSERT INTO international VALUES (51,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (52,'WebGUI',7,'¼',1031510000,NULL);
INSERT INTO international VALUES (53,'WebGUI',7,'ӡҳ',1031510000,NULL);
INSERT INTO international VALUES (54,'WebGUI',7,'ʻ',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',7,'루ȷϣ',1031510000,NULL);
INSERT INTO international VALUES (56,'WebGUI',7,'ʼ',1031510000,NULL);
INSERT INTO international VALUES (57,'WebGUI',7,'ֻϣʹõҪʼĹܵʱá',1031510000,NULL);
INSERT INTO international VALUES (58,'WebGUI',7,'Ѿһʻ',1031510000,NULL);
INSERT INTO international VALUES (59,'WebGUI',7,'롣',1031510000,NULL);
INSERT INTO international VALUES (60,'WebGUI',7,'ǷϣעʻʻϢɾ',1031510000,NULL);
INSERT INTO international VALUES (61,'WebGUI',7,'ʻϢ',1031510000,NULL);
INSERT INTO international VALUES (62,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (63,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (64,'WebGUI',7,'˳¼',1031510000,NULL);
INSERT INTO international VALUES (65,'WebGUI',7,'ɾҵʻ',1031510000,NULL);
INSERT INTO international VALUES (66,'WebGUI',7,'û¼',1031510000,NULL);
INSERT INTO international VALUES (67,'WebGUI',7,'ʻ',1031510000,NULL);
INSERT INTO international VALUES (68,'WebGUI',7,'ʻϢЧʻڣ˴롣',1031510000,NULL);
INSERT INTO international VALUES (69,'WebGUI',7,'ҪЭϵϵͳԱ',1031510000,NULL);
INSERT INTO international VALUES (70,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (71,'WebGUI',7,'ָ',1031510000,NULL);
INSERT INTO international VALUES (72,'WebGUI',7,'ָ',1031510000,NULL);
INSERT INTO international VALUES (73,'WebGUI',7,'û¼',1031510000,NULL);
INSERT INTO international VALUES (74,'WebGUI',7,'ʻϢ',1031510000,NULL);
INSERT INTO international VALUES (75,'WebGUI',7,'ʻϢѾ͵ĵʼС',1031510000,NULL);
INSERT INTO international VALUES (76,'WebGUI',7,'Բ𣬴˵ʼַϵͳݿС',1031510000,NULL);
INSERT INTO international VALUES (77,'WebGUI',7,'Բ𣬴ʻѱûʹáѡһûǽʹΪ¼',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',7,'벻һ£롣',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',7,'ӵĿ¼',1031510000,NULL);
INSERT INTO international VALUES (80,'WebGUI',7,'ʻɹ',1031510000,NULL);
INSERT INTO international VALUES (81,'WebGUI',7,'ʻɹ',1031510000,NULL);
INSERT INTO international VALUES (82,'WebGUI',7,'...',1031510000,NULL);
INSERT INTO international VALUES (536,'WebGUI',7,'û ^@; ռ뱾վ',1031510000,NULL);
INSERT INTO international VALUES (84,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (85,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (86,'WebGUI',7,'ȷҪɾû𣿴ɾû飬ȡûȨޡ',1031510000,NULL);
INSERT INTO international VALUES (87,'WebGUI',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (88,'WebGUI',7,'ûԱ',1031510000,NULL);
INSERT INTO international VALUES (89,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (90,'WebGUI',7,'顣',1031510000,NULL);
INSERT INTO international VALUES (91,'WebGUI',7,'һҳ',1031510000,NULL);
INSERT INTO international VALUES (92,'WebGUI',7,'һҳ',1031510000,NULL);
INSERT INTO international VALUES (93,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (94,'WebGUI',7,'ο',1031510000,NULL);
INSERT INTO international VALUES (95,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (99,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (100,'WebGUI',7,'Meta ʶ',1031510000,NULL);
INSERT INTO international VALUES (101,'WebGUI',7,'ȷҪɾҳԼҳڵݺ',1031510000,NULL);
INSERT INTO international VALUES (102,'WebGUI',7,'༭ҳ',1031510000,NULL);
INSERT INTO international VALUES (103,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (104,'WebGUI',7,'ҳ URL',1031510000,NULL);
INSERT INTO international VALUES (105,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (106,'WebGUI',7,'ѡǡҳ¼ҳΪ˷',1031510000,NULL);
INSERT INTO international VALUES (107,'WebGUI',7,'Ȩ',1031510000,NULL);
INSERT INTO international VALUES (108,'WebGUI',7,'ӵ',1031510000,NULL);
INSERT INTO international VALUES (116,'WebGUI',7,'ѡǡҳ¼ҳȨ޸ΪȨá',1031510000,NULL);
INSERT INTO international VALUES (117,'WebGUI',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (118,'WebGUI',7,'ûע',1031510000,NULL);
INSERT INTO international VALUES (119,'WebGUI',7,'Ĭû֤ʽ',1031510000,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',7,'Ĭ LDAP URL',1031510000,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',7,'Ĭ LDAP Identity',1031510000,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',7,'LDAP Identity ',1031510000,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',7,'LDAP Password ',1031510000,NULL);
INSERT INTO international VALUES (124,'WebGUI',7,'༭˾Ϣ',1031510000,NULL);
INSERT INTO international VALUES (125,'WebGUI',7,'˾',1031510000,NULL);
INSERT INTO international VALUES (126,'WebGUI',7,'˾ʼַ',1031510000,NULL);
INSERT INTO international VALUES (127,'WebGUI',7,'˾',1031510000,NULL);
INSERT INTO international VALUES (130,'WebGUI',7,'󸽼С',1031510000,NULL);
INSERT INTO international VALUES (133,'WebGUI',7,'༭ʼ',1031510000,NULL);
INSERT INTO international VALUES (134,'WebGUI',7,'ָʼ',1031510000,NULL);
INSERT INTO international VALUES (135,'WebGUI',7,'ʼ',1031510000,NULL);
INSERT INTO international VALUES (138,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (139,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (140,'WebGUI',7,'༭һ',1031510000,NULL);
INSERT INTO international VALUES (141,'WebGUI',7,'Ĭδҵҳ',1031510000,NULL);
INSERT INTO international VALUES (142,'WebGUI',7,'Իʱ',1031510000,NULL);
INSERT INTO international VALUES (143,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (144,'WebGUI',7,'鿴ͳϢ',1031510000,NULL);
INSERT INTO international VALUES (145,'WebGUI',7,'ϵͳ汾',1031510000,NULL);
INSERT INTO international VALUES (146,'WebGUI',7,'Ի',1031510000,NULL);
INSERT INTO international VALUES (147,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (148,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (149,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (533,'WebGUI',7,'<b></b>',1031510000,NULL);
INSERT INTO international VALUES (532,'WebGUI',7,'<b>һ</b>',1031510000,NULL);
INSERT INTO international VALUES (151,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (505,'WebGUI',7,'һģ',1031510000,NULL);
INSERT INTO international VALUES (504,'WebGUI',7,'ģ',1031510000,NULL);
INSERT INTO international VALUES (502,'WebGUI',7,'ȷҪɾģ壬ʹôģҳΪĬģ壿',1031510000,NULL);
INSERT INTO international VALUES (154,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (155,'WebGUI',7,'ȷҪɾҳ񣬲ʹô˷ҳΪȫģʽ',1031510000,NULL);
INSERT INTO international VALUES (156,'WebGUI',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (157,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (158,'WebGUI',7,'·',1031510000,NULL);
INSERT INTO international VALUES (160,'WebGUI',7,'ύ',1031510000,NULL);
INSERT INTO international VALUES (161,'WebGUI',7,'ύ',1031510000,NULL);
INSERT INTO international VALUES (162,'WebGUI',7,'ǷȷҪҳ',1031510000,NULL);
INSERT INTO international VALUES (163,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (164,'WebGUI',7,'û֤ʽ',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',7,'LDAP URL',1031510000,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',7,' DN',1031510000,NULL);
INSERT INTO international VALUES (167,'WebGUI',7,'ǷȷҪɾûעɾûɾûϢ',1031510000,NULL);
INSERT INTO international VALUES (168,'WebGUI',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (169,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (170,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (171,'WebGUI',7,'ӻ༭',1031510000,NULL);
INSERT INTO international VALUES (174,'WebGUI',7,'Ƿʾ⣿',1031510000,NULL);
INSERT INTO international VALUES (175,'WebGUI',7,'Ƿִк',1031510000,NULL);
INSERT INTO international VALUES (229,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (230,'WebGUI',7,'Ϣ',1031510000,NULL);
INSERT INTO international VALUES (231,'WebGUI',7,'Ϣ...',1031510000,NULL);
INSERT INTO international VALUES (232,'WebGUI',7,'ޱ',1031510000,NULL);
INSERT INTO international VALUES (233,'WebGUI',7,'(eom)',1031510000,NULL);
INSERT INTO international VALUES (240,'WebGUI',7,'Ϣ ID:',1031510000,NULL);
INSERT INTO international VALUES (244,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (245,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (304,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (307,'WebGUI',7,'ǷʹĬ meta ʶ',1031510000,NULL);
INSERT INTO international VALUES (308,'WebGUI',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (309,'WebGUI',7,'Ƿʹʵ',1031510000,NULL);
INSERT INTO international VALUES (310,'WebGUI',7,'ǷʹչϵϢ',1031510000,NULL);
INSERT INTO international VALUES (311,'WebGUI',7,'ǷʹüͥϢ',1031510000,NULL);
INSERT INTO international VALUES (312,'WebGUI',7,'ǷʹҵϢ',1031510000,NULL);
INSERT INTO international VALUES (313,'WebGUI',7,'ǷʹϢ',1031510000,NULL);
INSERT INTO international VALUES (314,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (315,'WebGUI',7,'м',1031510000,NULL);
INSERT INTO international VALUES (316,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (317,'WebGUI',7,'<a href=\"http://www.icq.com\">ICQ</a> UIN',1031510000,NULL);
INSERT INTO international VALUES (318,'WebGUI',7,'<a href=\"http://www.aol.com/aim/homenew.adp\">AIM</a> ID',1031510000,NULL);
INSERT INTO international VALUES (319,'WebGUI',7,'<a href=\"http://messenger.msn.com/\">MSN Messenger</a> ID',1031510000,NULL);
INSERT INTO international VALUES (320,'WebGUI',7,'<a href=\"http://messenger.yahoo.com/\">Yahoo! Messenger</a> ID',1031510000,NULL);
INSERT INTO international VALUES (321,'WebGUI',7,'ƶ绰',1031510000,NULL);
INSERT INTO international VALUES (322,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (323,'WebGUI',7,'ͥסַ',1031510000,NULL);
INSERT INTO international VALUES (324,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (325,'WebGUI',7,'ʡ',1031510000,NULL);
INSERT INTO international VALUES (326,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (327,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (328,'WebGUI',7,'סլ绰',1031510000,NULL);
INSERT INTO international VALUES (329,'WebGUI',7,'λַ',1031510000,NULL);
INSERT INTO international VALUES (330,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (331,'WebGUI',7,'ʡ',1031510000,NULL);
INSERT INTO international VALUES (332,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (333,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (334,'WebGUI',7,'λ绰',1031510000,NULL);
INSERT INTO international VALUES (335,'WebGUI',7,'Ա',1031510000,NULL);
INSERT INTO international VALUES (336,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (337,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (338,'WebGUI',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (339,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (340,'WebGUI',7,'Ů',1031510000,NULL);
INSERT INTO international VALUES (341,'WebGUI',7,'༭ûԡ',1031510000,NULL);
INSERT INTO international VALUES (342,'WebGUI',7,'༭ʻϢ',1031510000,NULL);
INSERT INTO international VALUES (343,'WebGUI',7,'鿴ûԡ',1031510000,NULL);
INSERT INTO international VALUES (351,'WebGUI',7,'Ϣ',1031510000,NULL);
INSERT INTO international VALUES (345,'WebGUI',7,'Ǳվû',1031510000,NULL);
INSERT INTO international VALUES (346,'WebGUI',7,'ûǱվû޷ṩûĸϢ',1031510000,NULL);
INSERT INTO international VALUES (347,'WebGUI',7,'鿴ûԣ',1031510000,NULL);
INSERT INTO international VALUES (348,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (349,'WebGUI',7,'°汾',1031510000,NULL);
INSERT INTO international VALUES (350,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (352,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (355,'WebGUI',7,'Ĭ',1031510000,NULL);
INSERT INTO international VALUES (356,'WebGUI',7,'ģ',1031510000,NULL);
INSERT INTO international VALUES (357,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (358,'WebGUI',7,'󵼺',1031510000,NULL);
INSERT INTO international VALUES (359,'WebGUI',7,'ҵ',1031510000,NULL);
INSERT INTO international VALUES (360,'WebGUI',7,'һ',1031510000,NULL);
INSERT INTO international VALUES (361,'WebGUI',7,'һ',1031510000,NULL);
INSERT INTO international VALUES (362,'WebGUI',7,'ƽ',1031510000,NULL);
INSERT INTO international VALUES (363,'WebGUI',7,'ģ嶨λ',1031510000,NULL);
INSERT INTO international VALUES (364,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (365,'WebGUI',7,'...',1031510000,NULL);
INSERT INTO international VALUES (366,'WebGUI',7,'ûҵҳ档',1031510000,NULL);
INSERT INTO international VALUES (368,'WebGUI',7,'ûû顣',1031510000,NULL);
INSERT INTO international VALUES (369,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (370,'WebGUI',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (371,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (372,'WebGUI',7,'༭ûȺ',1031510000,NULL);
INSERT INTO international VALUES (605,'WebGUI',1,'Add Groups',1031514049,NULL);
INSERT INTO international VALUES (374,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (375,'WebGUI',7,'ѡҪչİ',1031510000,NULL);
INSERT INTO international VALUES (376,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (377,'WebGUI',7,'ԱϵͳԱûж',1031510000,NULL);
INSERT INTO international VALUES (31,'USS',7,'',1031510000,NULL);
INSERT INTO international VALUES (32,'USS',7,'ͼƬ',1031510000,NULL);
INSERT INTO international VALUES (33,'USS',7,'',1031510000,NULL);
INSERT INTO international VALUES (34,'USS',7,'תس',1031510000,NULL);
INSERT INTO international VALUES (35,'USS',7,'',1031510000,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',1,'Event Template',1038190379,NULL);
INSERT INTO international VALUES (378,'WebGUI',7,'û ID',1031510000,NULL);
INSERT INTO international VALUES (379,'WebGUI',7,'û ID',1031510000,NULL);
INSERT INTO international VALUES (380,'WebGUI',7,' ID',1031510000,NULL);
INSERT INTO international VALUES (381,'WebGUI',7,'ϵͳյһЧı޷ͨһЩǷַͨᵼ밴ķذŦҳ롣',1031510000,NULL);
INSERT INTO international VALUES (1,'FileManager',7,'ع',1031510000,NULL);
INSERT INTO international VALUES (3,'FileManager',7,'Ƿִļ',1031510000,NULL);
INSERT INTO international VALUES (5,'FileManager',7,'ļ',1031510000,NULL);
INSERT INTO international VALUES (6,'FileManager',7,'ļ',1031510000,NULL);
INSERT INTO international VALUES (7,'FileManager',7,'û',1031510000,NULL);
INSERT INTO international VALUES (8,'FileManager',7,'',1031510000,NULL);
INSERT INTO international VALUES (9,'FileManager',7,'༭عԱ',1031510000,NULL);
INSERT INTO international VALUES (10,'FileManager',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (11,'FileManager',7,'',1031510000,NULL);
INSERT INTO international VALUES (12,'FileManager',7,'ǷȷҪɾ',1031510000,NULL);
INSERT INTO international VALUES (14,'FileManager',7,'ļ',1031510000,NULL);
INSERT INTO international VALUES (15,'FileManager',7,'',1031510000,NULL);
INSERT INTO international VALUES (16,'FileManager',7,'',1031510000,NULL);
INSERT INTO international VALUES (37,'USS',7,'ɾ',1031510000,NULL);
INSERT INTO international VALUES (13,'SQLReport',7,'Convert carriage returns?',1031510000,NULL);
INSERT INTO international VALUES (17,'FileManager',7,'汾 #1',1031510000,NULL);
INSERT INTO international VALUES (18,'FileManager',7,'汾 #2',1031510000,NULL);
INSERT INTO international VALUES (19,'FileManager',7,'ûصļ',1031510000,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',7,'ʼ',1031510000,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',7,'',1031510000,NULL);
INSERT INTO international VALUES (20,'FileManager',7,'ںעҳ',1031510000,NULL);
INSERT INTO international VALUES (14,'SQLReport',7,'Paginate After',1031510000,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',7,'ںעҳ',1031510000,NULL);
INSERT INTO international VALUES (529,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (384,'WebGUI',7,'ļ',1031510000,NULL);
INSERT INTO international VALUES (385,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (386,'WebGUI',7,'༭ͼ',1031510000,NULL);
INSERT INTO international VALUES (387,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (388,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (809,'WebGUI',1,'Email Group',1037579611,NULL);
INSERT INTO international VALUES (391,'WebGUI',7,'ɾļ',1031510000,NULL);
INSERT INTO international VALUES (593,'WebGUI',10,'Indsend oversttelse',1037205606,NULL);
INSERT INTO international VALUES (783,'WebGUI',1,'Type',1036954378,NULL);
INSERT INTO international VALUES (394,'WebGUI',7,'ͼ',1031510000,NULL);
INSERT INTO international VALUES (395,'WebGUI',7,'ͼ',1031510000,NULL);
INSERT INTO international VALUES (719,'WebGUI',10,'Forldet',1036855669,NULL);
INSERT INTO international VALUES (398,'WebGUI',7,'ĵͶ',1031510000,NULL);
INSERT INTO international VALUES (399,'WebGUI',7,'ҳ档',1031510000,NULL);
INSERT INTO international VALUES (400,'WebGUI',7,'Ƿֹ棿',1031510000,NULL);
INSERT INTO international VALUES (401,'WebGUI',7,'ǷȷҪɾϢԼϢ',1031510000,NULL);
INSERT INTO international VALUES (403,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (405,'WebGUI',7,'һҳ',1031510000,NULL);
INSERT INTO international VALUES (406,'WebGUI',7,'մС',1031510000,NULL);
INSERT INTO international VALUES (407,'WebGUI',7,'˴עᡣ',1031510000,NULL);
INSERT INTO international VALUES (15,'SQLReport',7,'Preprocess macros on query?',1031510000,NULL);
INSERT INTO international VALUES (16,'SQLReport',7,'Debug?',1031510000,NULL);
INSERT INTO international VALUES (17,'SQLReport',7,'<b>Debug:</b> Query:',1031510000,NULL);
INSERT INTO international VALUES (18,'SQLReport',7,'There were no results for this query.',1031510000,NULL);
INSERT INTO international VALUES (506,'WebGUI',7,'ģ',1031510000,NULL);
INSERT INTO international VALUES (535,'WebGUI',7,'ûעʱ֪ͨû',1031510000,NULL);
INSERT INTO international VALUES (353,'WebGUI',7,'ռûϢ',1031510000,NULL);
INSERT INTO international VALUES (530,'WebGUI',7,'<b></b>ؼ',1031510000,NULL);
INSERT INTO international VALUES (408,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (409,'WebGUI',7,'¸ҳ档',1031510000,NULL);
INSERT INTO international VALUES (410,'WebGUI',7,'ҳ档',1031510000,NULL);
INSERT INTO international VALUES (411,'WebGUI',7,'Ŀ¼',1031510000,NULL);
INSERT INTO international VALUES (412,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (77,'Survey',1,'End Time',1038782119,NULL);
INSERT INTO international VALUES (894,'WebGUI',7,'Ƿۣ',1031510000,NULL);
INSERT INTO international VALUES (22,'Article',7,'',1031510000,NULL);
INSERT INTO international VALUES (23,'Article',7,'',1031510000,NULL);
INSERT INTO international VALUES (24,'Article',7,'Ӧ',1031510000,NULL);
INSERT INTO international VALUES (1036,'WebGUI',1,'Threads',1066038155,'A label indicating how many threads there are in a particular forum.');
INSERT INTO international VALUES (28,'Article',7,'鿴Ӧ',1031510000,NULL);
INSERT INTO international VALUES (57,'Product',1,'Are you certain you wish to delete this template and set all the products using it to the default template?',1031514049,NULL);
INSERT INTO international VALUES (53,'Product',1,'Edit Benefit',1031514049,NULL);
INSERT INTO international VALUES (785,'WebGUI',16,'Zasoby, Zarzdzanie',1076559206,NULL);
INSERT INTO international VALUES (683,'WebGUI',16,'Szablony, Zarzdzanie',1076559180,NULL);
INSERT INTO international VALUES (677,'WebGUI',16,'Obiekt WWW (Wobject), Dodawanie/Edycja',1076559156,NULL);
INSERT INTO international VALUES (417,'WebGUI',7,'<h1>ȫ</h1>\r\n ʵһҳϡϢѾ͸ϵͳԱ',1031510000,NULL);
INSERT INTO international VALUES (418,'WebGUI',7,'HTML ',1031510000,NULL);
INSERT INTO international VALUES (419,'WebGUI',7,'еıʶ',1031510000,NULL);
INSERT INTO international VALUES (420,'WebGUI',7,'еıʶ',1031510000,NULL);
INSERT INTO international VALUES (421,'WebGUI',7,'ıʶ',1031510000,NULL);
INSERT INTO international VALUES (422,'WebGUI',7,'<h1>¼ʧ</h1>\r\nʻϢ',1031510000,NULL);
INSERT INTO international VALUES (423,'WebGUI',7,'鿴Ի',1031510000,NULL);
INSERT INTO international VALUES (424,'WebGUI',7,'鿴¼ʷ¼',1031510000,NULL);
INSERT INTO international VALUES (425,'WebGUI',7,'Ի',1031510000,NULL);
INSERT INTO international VALUES (426,'WebGUI',7,'¼ʷ¼',1031510000,NULL);
INSERT INTO international VALUES (427,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (428,'WebGUI',7,'û (ID)',1031510000,NULL);
INSERT INTO international VALUES (429,'WebGUI',7,'¼ʱ',1031510000,NULL);
INSERT INTO international VALUES (430,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (431,'WebGUI',7,'IP ַ',1031510000,NULL);
INSERT INTO international VALUES (432,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (433,'WebGUI',7,'û',1031510000,NULL);
INSERT INTO international VALUES (434,'WebGUI',7,'״̬',1031510000,NULL);
INSERT INTO international VALUES (435,'WebGUI',7,'Իź',1031510000,NULL);
INSERT INTO international VALUES (436,'WebGUI',7,'ɱ˶Ի',1031510000,NULL);
INSERT INTO international VALUES (437,'WebGUI',7,'ͳϢ',1031510000,NULL);
INSERT INTO international VALUES (438,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (439,'WebGUI',7,'Ϣ',1031510000,NULL);
INSERT INTO international VALUES (440,'WebGUI',7,'ϵϢ',1031510000,NULL);
INSERT INTO international VALUES (441,'WebGUI',7,'ʼ',1031510000,NULL);
INSERT INTO international VALUES (442,'WebGUI',7,'Ϣ',1031510000,NULL);
INSERT INTO international VALUES (443,'WebGUI',7,'ͥϢ',1031510000,NULL);
INSERT INTO international VALUES (444,'WebGUI',7,'˽',1031510000,NULL);
INSERT INTO international VALUES (445,'WebGUI',7,'ϲ',1031510000,NULL);
INSERT INTO international VALUES (446,'WebGUI',7,'λվ',1031510000,NULL);
INSERT INTO international VALUES (447,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (448,'WebGUI',7,'ҳ',1031510000,NULL);
INSERT INTO international VALUES (449,'WebGUI',7,'һϢ',1031510000,NULL);
INSERT INTO international VALUES (450,'WebGUI',7,'λ',1031510000,NULL);
INSERT INTO international VALUES (451,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (452,'WebGUI',7,'...',1031510000,NULL);
INSERT INTO international VALUES (453,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (454,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (455,'WebGUI',7,'༭ûϢ',1031510000,NULL);
INSERT INTO international VALUES (456,'WebGUI',7,'ûб',1031510000,NULL);
INSERT INTO international VALUES (457,'WebGUI',7,'༭ûʻ',1031510000,NULL);
INSERT INTO international VALUES (458,'WebGUI',7,'༭ûȺ',1031510000,NULL);
INSERT INTO international VALUES (459,'WebGUI',7,'༭ûԡ',1031510000,NULL);
INSERT INTO international VALUES (460,'WebGUI',7,'ʱ',1031510000,NULL);
INSERT INTO international VALUES (461,'WebGUI',7,'ڸʽ',1031510000,NULL);
INSERT INTO international VALUES (462,'WebGUI',7,'ʱʽ',1031510000,NULL);
INSERT INTO international VALUES (463,'WebGUI',7,'ı',1031510000,NULL);
INSERT INTO international VALUES (464,'WebGUI',7,'ı',1031510000,NULL);
INSERT INTO international VALUES (465,'WebGUI',7,'ıС',1031510000,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',7,'ȷҪɾҽĿƶһ',1031510000,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',7,'ȷҪɾĿйڴĿûϢ',1031510000,NULL);
INSERT INTO international VALUES (469,'WebGUI',7,'ID',1031510000,NULL);
INSERT INTO international VALUES (470,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (472,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',7,'ɼ',1031510000,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',7,'룿',1031510000,NULL);
INSERT INTO international VALUES (475,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (476,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (477,'WebGUI',7,'HTML ',1031510000,NULL);
INSERT INTO international VALUES (478,'WebGUI',7,'URL',1031510000,NULL);
INSERT INTO international VALUES (479,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (480,'WebGUI',7,'ʼַ',1031510000,NULL);
INSERT INTO international VALUES (481,'WebGUI',7,'绰',1031510000,NULL);
INSERT INTO international VALUES (482,'WebGUI',7,' ()',1031510000,NULL);
INSERT INTO international VALUES (483,'WebGUI',7,'ǻ',1031510000,NULL);
INSERT INTO international VALUES (484,'WebGUI',7,'ѡб',1031510000,NULL);
INSERT INTO international VALUES (485,'WebGUI',7,'ֵ (ѡ)',1031510000,NULL);
INSERT INTO international VALUES (486,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (487,'WebGUI',7,'ѡֵ',1031510000,NULL);
INSERT INTO international VALUES (488,'WebGUI',7,'Ĭֵ',1031510000,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',7,'',1031510000,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',7,'һࡣ',1031510000,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',7,'һ',1031510000,NULL);
INSERT INTO international VALUES (492,'WebGUI',7,'б',1031510000,NULL);
INSERT INTO international VALUES (493,'WebGUI',7,'վ',1031510000,NULL);
INSERT INTO international VALUES (495,'WebGUI',7,'ñ༭',1031510000,NULL);
INSERT INTO international VALUES (496,'WebGUI',7,'ʹ',1031510000,NULL);
INSERT INTO international VALUES (494,'WebGUI',7,'Real Objects Edit-On Pro',1031510000,NULL);
INSERT INTO international VALUES (497,'WebGUI',7,'ʼ',1031510000,NULL);
INSERT INTO international VALUES (498,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (499,'WebGUI',7,' ID',1031510000,NULL);
INSERT INTO international VALUES (500,'WebGUI',7,'ҳ ID',1031510000,NULL);
INSERT INTO international VALUES (514,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (527,'WebGUI',7,'Ĭҳ',1031510000,NULL);
INSERT INTO international VALUES (503,'WebGUI',7,'ģ ID',1031510000,NULL);
INSERT INTO international VALUES (501,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (528,'WebGUI',7,'ģ',1031510000,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',7,'༭û',1031510000,NULL);
INSERT INTO international VALUES (159,'WebGUI',7,'ռ',1031510000,NULL);
INSERT INTO international VALUES (508,'WebGUI',7,'ģ塣',1031510000,NULL);
INSERT INTO international VALUES (39,'USS',7,'ظ',1031510000,NULL);
INSERT INTO international VALUES (41,'USS',7,'',1031510000,NULL);
INSERT INTO international VALUES (46,'USS',7,'...',1031510000,NULL);
INSERT INTO international VALUES (47,'USS',7,'ظ',1031510000,NULL);
INSERT INTO international VALUES (48,'USS',7,'Ƿۣ',1031510000,NULL);
INSERT INTO international VALUES (51,'USS',7,'ʾգ',1031510000,NULL);
INSERT INTO international VALUES (52,'USS',7,'',1031510000,NULL);
INSERT INTO international VALUES (53,'USS',7,'',1031510000,NULL);
INSERT INTO international VALUES (57,'USS',7,'Ӧ',1031510000,NULL);
INSERT INTO international VALUES (11,'FAQ',7,'Ƿ TOC ',1031510000,NULL);
INSERT INTO international VALUES (12,'FAQ',7,'Ƿ Q/A ',1031510000,NULL);
INSERT INTO international VALUES (13,'FAQ',7,'Ƿ [top] ӣ',1031510000,NULL);
INSERT INTO international VALUES (509,'WebGUI',7,'۲',1031510000,NULL);
INSERT INTO international VALUES (510,'WebGUI',7,'ƽ',1031510000,NULL);
INSERT INTO international VALUES (511,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (512,'WebGUI',7,'һ',1031510000,NULL);
INSERT INTO international VALUES (513,'WebGUI',7,'һ',1031510000,NULL);
INSERT INTO international VALUES (534,'WebGUI',7,'ûʾ',1031510000,NULL);
INSERT INTO international VALUES (354,'WebGUI',7,'鿴ռ䡣',1031510000,NULL);
INSERT INTO international VALUES (531,'WebGUI',7,'<b>ƴд</b>',1031510000,NULL);
INSERT INTO international VALUES (518,'WebGUI',7,'ռʾ',1031510000,NULL);
INSERT INTO international VALUES (519,'WebGUI',7,'ϣѡ',1031510000,NULL);
INSERT INTO international VALUES (520,'WebGUI',7,'ϣͨʼķʽѡ',1031510000,NULL);
INSERT INTO international VALUES (521,'WebGUI',7,'ϣͨʼķʽѡ',1031510000,NULL);
INSERT INTO international VALUES (522,'WebGUI',7,'ϣͨ ICQ ķʽѡ',1031510000,NULL);
INSERT INTO international VALUES (523,'WebGUI',7,'',1031510000,NULL);
INSERT INTO international VALUES (1025,'WebGUI',7,'Ƿӱ༭',1031510000,NULL);
INSERT INTO international VALUES (525,'WebGUI',7,'༭',1031510000,NULL);
INSERT INTO international VALUES (526,'WebGUI',7,'ֻ JavaScript ',1031510000,NULL);
INSERT INTO international VALUES (584,'WebGUI',1,'Add a new translation.',1036971092,NULL);
INSERT INTO international VALUES (585,'WebGUI',1,'Manage translations.',1031514049,NULL);
INSERT INTO international VALUES (586,'WebGUI',1,'Manage Translations',1036971445,NULL);
INSERT INTO international VALUES (587,'WebGUI',1,'Are you certain you wish to delete this language and all the help and international messages that go with it?',1031514049,NULL);
INSERT INTO international VALUES (589,'WebGUI',1,'Edit Translation',1036971172,NULL);
INSERT INTO international VALUES (590,'WebGUI',1,'Language ID',1031514049,NULL);
INSERT INTO international VALUES (591,'WebGUI',1,'Language',1031514049,NULL);
INSERT INTO international VALUES (592,'WebGUI',1,'Character Set',1031514049,NULL);
INSERT INTO international VALUES (595,'WebGUI',1,'International Messages',1031514049,NULL);
INSERT INTO international VALUES (596,'WebGUI',1,'MISSING',1031514049,NULL);
INSERT INTO international VALUES (597,'WebGUI',1,'Edit International Message',1031514049,NULL);
INSERT INTO international VALUES (598,'WebGUI',1,'Edit this translation.',1036971142,NULL);
INSERT INTO international VALUES (601,'WebGUI',1,'International ID',1031514049,NULL);
INSERT INTO international VALUES (1,'DataForm',1,'Data Form',1052045252,NULL);
INSERT INTO international VALUES (2,'DataForm',1,'Your email subject here',1031514049,NULL);
INSERT INTO international VALUES (3,'DataForm',1,'Thank you for your feedback!',1031514049,NULL);
INSERT INTO international VALUES (4,'DataForm',1,'Hidden',1031514049,NULL);
INSERT INTO international VALUES (5,'DataForm',1,'Displayed',1031514049,NULL);
INSERT INTO international VALUES (6,'DataForm',1,'Modifiable',1031514049,NULL);
INSERT INTO international VALUES (7,'DataForm',1,'Edit Data Form',1052045309,NULL);
INSERT INTO international VALUES (8,'DataForm',1,'Width',1031514049,NULL);
INSERT INTO international VALUES (10,'DataForm',1,'From',1031514049,NULL);
INSERT INTO international VALUES (11,'DataForm',1,'To',1052047848,NULL);
INSERT INTO international VALUES (12,'DataForm',1,'Cc',1031514049,NULL);
INSERT INTO international VALUES (13,'DataForm',1,'Bcc',1031514049,NULL);
INSERT INTO international VALUES (14,'DataForm',1,'Subject',1031514049,NULL);
INSERT INTO international VALUES (16,'DataForm',1,'Acknowledgement',1031514049,NULL);
INSERT INTO international VALUES (17,'DataForm',1,'Mail Sent',1031514049,NULL);
INSERT INTO international VALUES (18,'DataForm',1,'Go back!',1031514049,NULL);
INSERT INTO international VALUES (19,'DataForm',1,'Are you certain that you want to delete this field?',1031514049,NULL);
INSERT INTO international VALUES (20,'DataForm',1,'Edit Field',1031514049,NULL);
INSERT INTO international VALUES (21,'DataForm',1,'Field Name',1031514049,NULL);
INSERT INTO international VALUES (22,'DataForm',1,'Status',1031514049,NULL);
INSERT INTO international VALUES (23,'DataForm',1,'Type',1031514049,NULL);
INSERT INTO international VALUES (24,'DataForm',1,'Possible Values',1031514049,NULL);
INSERT INTO international VALUES (25,'DataForm',1,'Default Value(s)',1053855043,NULL);
INSERT INTO international VALUES (79,'DataForm',1,'Subtext',1051482497,'A small piece of text under a form element. Gives extra description.');
INSERT INTO international VALUES (491,'WebGUI/Profile',8,'Aggiungi un campo al profilo.',1048067446,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',8,'Aggiungi una categoria al profilo.',1045782782,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',8,'Categoria Profilo',1045782755,NULL);
INSERT INTO international VALUES (488,'WebGUI',8,'Valore(i) di Default',1045782750,NULL);
INSERT INTO international VALUES (487,'WebGUI',8,'Valori Possibili',1045782745,NULL);
INSERT INTO international VALUES (486,'WebGUI',8,'Tipo Data',1045782741,NULL);
INSERT INTO international VALUES (484,'WebGUI',8,'Select List',1045782732,NULL);
INSERT INTO international VALUES (485,'WebGUI',8,'Booleano (Checkbox)',1045782737,NULL);
INSERT INTO international VALUES (483,'WebGUI',8,'Si o No',1045782725,NULL);
INSERT INTO international VALUES (482,'WebGUI',8,'Numero (Intero)',1045782720,NULL);
INSERT INTO international VALUES (481,'WebGUI',8,'Telefono',1045782711,NULL);
INSERT INTO international VALUES (479,'WebGUI',8,'Data',1045782697,NULL);
INSERT INTO international VALUES (480,'WebGUI',8,'Indirizzo Email',1045782708,NULL);
INSERT INTO international VALUES (476,'WebGUI',8,'Text Area',1045782680,NULL);
INSERT INTO international VALUES (477,'WebGUI',8,'HTML Area',1045782686,NULL);
INSERT INTO international VALUES (478,'WebGUI',8,'URL',1045782692,NULL);
INSERT INTO international VALUES (475,'WebGUI',8,'Testo',1045782675,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',8,'Visibile?',1045782660,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',8,'Campo Richisto?',1045782665,NULL);
INSERT INTO international VALUES (470,'WebGUI',8,'Nome',1045782642,NULL);
INSERT INTO international VALUES (472,'WebGUI',8,'Etichetta',1045782656,NULL);
INSERT INTO international VALUES (469,'WebGUI',8,'Id',1045782632,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',8,'Modifica categoria profilo utenti',1045782628,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',8,'Sei certo di voler cancellare questo campo e tutti i dati ad esso relativi?',1045782622,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',8,'Sei certo di voler cancellare questa categoria e spostare il suo contenuto nella categoria Varie?',1045782610,NULL);
INSERT INTO international VALUES (465,'WebGUI',8,'Dimensione Text Box',1045782600,NULL);
INSERT INTO international VALUES (464,'WebGUI',8,'Colonne Text Area',1045782596,NULL);
INSERT INTO international VALUES (463,'WebGUI',8,'Righe Text Area',1045782591,NULL);
INSERT INTO international VALUES (462,'WebGUI',8,'Formato ora',1045782586,NULL);
INSERT INTO international VALUES (461,'WebGUI',8,'Formato data',1045782582,NULL);
INSERT INTO international VALUES (460,'WebGUI',8,'Time Offset',1045782577,NULL);
INSERT INTO international VALUES (459,'WebGUI',8,'Modifica il profilo di questo utente.',1045782565,NULL);
INSERT INTO international VALUES (458,'WebGUI',8,'Modifica il gruppo di questo utente.',1045782554,NULL);
INSERT INTO international VALUES (457,'WebGUI',8,'Modifica l\'account di questo utente.',1045782543,NULL);
INSERT INTO international VALUES (456,'WebGUI',8,'Indietro alla lista degli utenti.',1045782535,NULL);
INSERT INTO international VALUES (455,'WebGUI',8,'Modifica il profilo utente',1045782529,NULL);
INSERT INTO international VALUES (454,'WebGUI',8,'Ultimo aggiornamento',1045782524,NULL);
INSERT INTO international VALUES (452,'WebGUI',8,'Attendi...',1045782509,NULL);
INSERT INTO international VALUES (453,'WebGUI',8,'Data di creazione',1045782518,NULL);
INSERT INTO international VALUES (450,'WebGUI',8,'Professione (Azienda)',1045782494,NULL);
INSERT INTO international VALUES (451,'WebGUI',8,' richiesto.',1045782504,NULL);
INSERT INTO international VALUES (448,'WebGUI',8,'Albero di Navigazione',1045782478,NULL);
INSERT INTO international VALUES (449,'WebGUI',8,'Informazioni varie',1045782482,NULL);
INSERT INTO international VALUES (447,'WebGUI',8,'Gestisci albero di navigazione.',1045782474,NULL);
INSERT INTO international VALUES (446,'WebGUI',8,'Web Site',1045782470,NULL);
INSERT INTO international VALUES (445,'WebGUI',8,'Preferenze',1045782465,NULL);
INSERT INTO international VALUES (444,'WebGUI',8,'Informazioni Demografiche',1046633964,NULL);
INSERT INTO international VALUES (443,'WebGUI',8,'Informazioni Tempo Libero',1045782456,NULL);
INSERT INTO international VALUES (441,'WebGUI',8,'Email al Pager ',1045782446,NULL);
INSERT INTO international VALUES (442,'WebGUI',8,'Informazioni Professionali',1045782452,NULL);
INSERT INTO international VALUES (440,'WebGUI',8,'Contatti',1045782441,NULL);
INSERT INTO international VALUES (439,'WebGUI',8,'Informazioni Personali',1045782426,NULL);
INSERT INTO international VALUES (438,'WebGUI',8,'Il tuo nome',1045782423,NULL);
INSERT INTO international VALUES (436,'WebGUI',8,'Uccidi Sessione',1045782414,NULL);
INSERT INTO international VALUES (437,'WebGUI',8,'Statistiche',1045782418,NULL);
INSERT INTO international VALUES (435,'WebGUI',8,'Firma di Sessione',1045782410,NULL);
INSERT INTO international VALUES (434,'WebGUI',8,'Stato',1045782406,NULL);
INSERT INTO international VALUES (433,'WebGUI',8,'User Agent',1045782402,NULL);
INSERT INTO international VALUES (432,'WebGUI',8,'Scade',1045782397,NULL);
INSERT INTO international VALUES (431,'WebGUI',8,'Indirizzo IP',1045782392,NULL);
INSERT INTO international VALUES (430,'WebGUI',8,'Ultima pagina vista',1045782388,NULL);
INSERT INTO international VALUES (429,'WebGUI',8,'Ultimo Login',1045782378,NULL);
INSERT INTO international VALUES (427,'WebGUI',8,'Stili',1045782336,NULL);
INSERT INTO international VALUES (428,'WebGUI',8,'Utente (ID)',1045782368,NULL);
INSERT INTO international VALUES (426,'WebGUI',8,'Storico Login',1046125815,NULL);
INSERT INTO international VALUES (425,'WebGUI',8,'Sessioni Attive',1046125805,NULL);
INSERT INTO international VALUES (424,'WebGUI',8,'Visualizza Storico Login.',1046125796,NULL);
INSERT INTO international VALUES (423,'WebGUI',8,'Visualizza Sessioni Attive.',1046125786,NULL);
INSERT INTO international VALUES (422,'WebGUI',8,'<h1>Login Fallito!</h1>\nLe informazioni che hai inserito non corrispondono all\'account.',1045779651,NULL);
INSERT INTO international VALUES (421,'WebGUI',8,'Rimuovi tutto tranne che la formattazione basilare.',1048067435,NULL);
INSERT INTO international VALUES (420,'WebGUI',8,'Lascia com\'.',1048067493,NULL);
INSERT INTO international VALUES (419,'WebGUI',8,'Rimuovi tutti i tag.',1048067456,NULL);
INSERT INTO international VALUES (418,'WebGUI',8,'Filtra il contenuto',1048067477,NULL);
INSERT INTO international VALUES (417,'WebGUI',8,'<h1>Violazione della Sicurezza</h1>\nHai cercato di accedere ad un wobject non associato a questa pagina. Questo incidente  stato registrato.',1046632861,NULL);
INSERT INTO international VALUES (52,'Product',1,'Add another benefit?',1031514049,NULL);
INSERT INTO international VALUES (827,'WebGUI',16,'Szablon obiektu WWW (Wobject)',1076559280,NULL);
INSERT INTO international VALUES (786,'WebGUI',16,'Wbudowany w WebGUI system zarzdzania zasobami umoliwia umieszczanie plikw oraz tekstu w centralnym magazynie do wykorzystania w dowolnym miejscu treci.',1076559245,NULL);
INSERT INTO international VALUES (28,'Article',8,'Visualizza Risposte',1031922202,NULL);
INSERT INTO international VALUES (24,'Article',8,'Invia Risposta',1031922173,NULL);
INSERT INTO international VALUES (626,'WebGUI',2,'Wobjects (fr&uuml;her auch als  Widgets bezeichnet) sind die wirkliche St&auml;rke von \r\nWebGUI. Wobjects sind kleine einbindbare Applikationen, die f&uuml;r WebGUI entwickelt \r\nwurden. Diskussionsforen und Abstimmungen sind Beispiele f&uuml;r Wobjects. \r\n<P>Um einer Seite ein Wobject hinzuzuf&uuml;gen, m&uuml;ssen sie zuerst die Seite aufrufen, \r\nin die das Wobject soll. Dann w&auml;hlen Sie ein Wobject ihrer Wahl aus dem oberen \r\nlinken Bereich (&quot;Inhalt hinzuf&uuml;gen ... &quot;) aus. Zu jedem Woject gibt \r\nes eine eigene Hilfe, daher schauen sie sich diese vorher an, wenn sie nicht \r\nwissen, welchen Zweck bzw. welche Funktionen das Wobject hat.<P><I>Style Sheets</I>: Alle Wobjects besitzen \r\neine Style-Sheet Klasse und ID. \r\n<P>Die Style-Sheet Klasse besteht aus dem Word  &quot;wobject&quot; plus dem \r\nTyp des Wobjects. Daher w&uuml;rde f&uuml;r eine Abstimmung die Style-Sheet Klasse &quot;wobjectPoll&quot; \r\nlauten. Die Klasse geh&ouml;rt dann zu allen Wobjects dieses Typs im System. \r\n<P>Die Style-Sheet ID besteht aus dem Wort &quot;wobjectId&quot; plus der Wobject Id f&uuml;r \r\ndiese Wobject Instanz. F&uuml;r einen Artikel mit der Wobject Id  94 w&uuml;rde die ID \r\ndann  &quot;wobjectId94&quot; lauten.</P>',1048589531,NULL);
INSERT INTO international VALUES (22,'Article',8,'Autore',1031922112,NULL);
INSERT INTO international VALUES (23,'Article',8,'Data',1031922151,NULL);
INSERT INTO international VALUES (894,'WebGUI',8,'Consenti discussione?',1048030866,NULL);
INSERT INTO international VALUES (78,'Survey',1,'Total Time',1038782125,NULL);
INSERT INTO international VALUES (411,'WebGUI',8,'Titolo nel Menu',1046125626,NULL);
INSERT INTO international VALUES (412,'WebGUI',8,'Descrizione',1046125646,NULL);
INSERT INTO international VALUES (410,'WebGUI',8,'Gestisci roots.',1046125609,NULL);
INSERT INTO international VALUES (409,'WebGUI',8,'Aggiungi una nuova root.',1046125561,NULL);
INSERT INTO international VALUES (408,'WebGUI',8,'Gestisci Roots',1046125530,NULL);
INSERT INTO international VALUES (18,'SQLReport',8,'Non ci sono risultati per questa query.',1045783497,NULL);
INSERT INTO international VALUES (16,'SQLReport',8,'Debug?',1045783484,NULL);
INSERT INTO international VALUES (17,'SQLReport',8,'<b>Debug:</b> Query:',1048080156,NULL);
INSERT INTO international VALUES (15,'SQLReport',8,'Preprocessa le macro nella query?',1045783478,NULL);
INSERT INTO international VALUES (46,'WebGUI',8,'Il mio account',1045782569,NULL);
INSERT INTO international VALUES (407,'WebGUI',8,'Clicca qui per registrarti.',1046125522,NULL);
INSERT INTO international VALUES (406,'WebGUI',8,'Grandezza del Thumbnail',1046125498,NULL);
INSERT INTO international VALUES (405,'WebGUI',8,'Ultima Pagina',1046125485,NULL);
INSERT INTO international VALUES (403,'WebGUI',8,'Preferisco non dirlo.',1046125466,NULL);
INSERT INTO international VALUES (60,'WebGUI',8,'Sei sicuro di voler disattivare il tuo account? Se continui le informazioni del tuo account saranno perse permanentemente.',1045780774,NULL);
INSERT INTO international VALUES (401,'WebGUI',8,'Sei sicuro di voler cancellare questo messaggio e tutti i messaggi sotto di esso in questo thread?',1046125446,NULL);
INSERT INTO international VALUES (400,'WebGUI',8,'Impedisci la Cache del Proxy',1046125419,NULL);
INSERT INTO international VALUES (399,'WebGUI',8,'Valida questa pagina.',1046125377,NULL);
INSERT INTO international VALUES (398,'WebGUI',8,'Document Type Declaration',1046125368,NULL);
INSERT INTO international VALUES (394,'WebGUI',8,'Gestisci Archivio Collaterale.',1046125341,NULL);
INSERT INTO international VALUES (395,'WebGUI',8,'Aggiungi una nuova Immagine.',1046125357,NULL);
INSERT INTO international VALUES (707,'WebGUI',10,'Vis debug information?',1036855884,NULL);
INSERT INTO international VALUES (784,'WebGUI',1,'Thumbnail',1036954393,NULL);
INSERT INTO international VALUES (391,'WebGUI',8,'Cancella il file Allegato.',1046125316,NULL);
INSERT INTO international VALUES (594,'WebGUI',10,'Overst tekster',1037205626,NULL);
INSERT INTO international VALUES (811,'WebGUI',1,'From',1037580145,NULL);
INSERT INTO international VALUES (810,'WebGUI',1,'send',1037579743,NULL);
INSERT INTO international VALUES (387,'WebGUI',8,'Caricato Da',1046125277,NULL);
INSERT INTO international VALUES (388,'WebGUI',8,'Data di Upload',1046125288,NULL);
INSERT INTO international VALUES (386,'WebGUI',8,'Modifica Immagine',1046125255,NULL);
INSERT INTO international VALUES (385,'WebGUI',8,'Parametri',1046125244,NULL);
INSERT INTO international VALUES (384,'WebGUI',8,'File',1046125220,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',8,'Cambio Pagina dopo',1045778166,NULL);
INSERT INTO international VALUES (684,'WebGUI',10,'Skabelon, Tilfj/Redigr',1036856063,NULL);
INSERT INTO international VALUES (20,'FileManager',8,'Cambio Pagina dopo',1031922906,NULL);
INSERT INTO international VALUES (14,'SQLReport',8,'Cambio Pagina dopo',1045783469,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',8,'Data di Inizio',1045778149,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',8,'Data di Fine',1045778156,NULL);
INSERT INTO international VALUES (19,'FileManager',8,'Non hai files disponibili.',1045778836,NULL);
INSERT INTO international VALUES (18,'FileManager',8,'Versione Alternativa #2',1031922865,NULL);
INSERT INTO international VALUES (17,'FileManager',8,'Versione Alternativa #1',1031922849,NULL);
INSERT INTO international VALUES (13,'SQLReport',8,'Converti gli a capo?',1045783462,NULL);
INSERT INTO international VALUES (37,'USS',8,'Cancella',1045784047,NULL);
INSERT INTO international VALUES (775,'WebGUI',1,'Are you certain you wish to delete this folder and move its contents to it\'s parent folder?',1036903002,NULL);
INSERT INTO international VALUES (16,'FileManager',8,'Uploadato in Data',1031922644,NULL);
INSERT INTO international VALUES (15,'FileManager',8,'Descrizione',1031922564,NULL);
INSERT INTO international VALUES (14,'FileManager',8,'File',1031922430,NULL);
INSERT INTO international VALUES (9,'FileManager',8,'Modifica File Manager',1045778901,NULL);
INSERT INTO international VALUES (10,'FileManager',8,'Modifica File',1045778798,NULL);
INSERT INTO international VALUES (11,'FileManager',8,'Aggiungi un nuovo file',1045778810,NULL);
INSERT INTO international VALUES (12,'FileManager',8,'Sei sicuro di voler cancellare questo file?',1045778821,NULL);
INSERT INTO international VALUES (8,'FileManager',8,'Breve Descrizione',1031923721,NULL);
INSERT INTO international VALUES (7,'FileManager',8,'Gruppo di Download',1031923553,NULL);
INSERT INTO international VALUES (6,'FileManager',8,'File',1045778850,NULL);
INSERT INTO international VALUES (3,'FileManager',8,'Continua aggiungendo un  file?',1031922982,NULL);
INSERT INTO international VALUES (5,'FileManager',8,'Titolo del File',1031923001,NULL);
INSERT INTO international VALUES (1,'FileManager',8,'File Manager',1045778786,NULL);
INSERT INTO international VALUES (380,'WebGUI',8,'ID Stile',1046125172,NULL);
INSERT INTO international VALUES (381,'WebGUI',8,'Il sistema ha ricevuto un richiesta non valida. Utilizza il tasto back del browser e prova ancora.',1046125205,NULL);
INSERT INTO international VALUES (35,'USS',8,'Titolo',1045784040,NULL);
INSERT INTO international VALUES (378,'WebGUI',8,'ID utente',1046125033,NULL);
INSERT INTO international VALUES (379,'WebGUI',8,'ID Gruppo',1046125106,NULL);
INSERT INTO international VALUES (34,'USS',8,'Converti gli a capo',1045784028,NULL);
INSERT INTO international VALUES (33,'USS',8,'Allegato',1045784020,NULL);
INSERT INTO international VALUES (32,'USS',8,'Immagine',1045784011,NULL);
INSERT INTO international VALUES (31,'USS',8,'Contenuto',1045783998,NULL);
INSERT INTO international VALUES (377,'WebGUI',8,'Nessun packages  stato definito dal tuo package manager o amministratore.',1046124982,NULL);
INSERT INTO international VALUES (11,'Poll',8,'Vota!',1045927671,NULL);
INSERT INTO international VALUES (374,'WebGUI',8,'Gestisci packages.',1046122632,NULL);
INSERT INTO international VALUES (375,'WebGUI',8,'Seleziona Package da svolgere',1046124945,NULL);
INSERT INTO international VALUES (376,'WebGUI',8,'Package',1046124960,NULL);
INSERT INTO international VALUES (371,'WebGUI',8,'Aggiungi Grouping',1046122591,NULL);
INSERT INTO international VALUES (372,'WebGUI',8,'Modifica i gruppi dell\'utente',1046122611,NULL);
INSERT INTO international VALUES (370,'WebGUI',8,'Modifica Grouping',1046122581,NULL);
INSERT INTO international VALUES (369,'WebGUI',8,'Data di scadenza',1046122563,NULL);
INSERT INTO international VALUES (368,'WebGUI',8,'Aggiungi un nuovo gruppo a questo utente.',1046122552,NULL);
INSERT INTO international VALUES (365,'WebGUI',8,'Risultati della ricerca...',1046122513,NULL);
INSERT INTO international VALUES (366,'WebGUI',8,'Non sono state trovate pagine che soddisfano la tua richiesta.',1046122526,NULL);
INSERT INTO international VALUES (364,'WebGUI',8,'Cerca',1046122505,NULL);
INSERT INTO international VALUES (362,'WebGUI',8,'Fianco a fianco',1046122476,NULL);
INSERT INTO international VALUES (363,'WebGUI',8,'Posizione nel Template',1046122495,NULL);
INSERT INTO international VALUES (361,'WebGUI',8,'Tre su Una',1046122468,NULL);
INSERT INTO international VALUES (359,'WebGUI',8,'Colonna Destra',1046122425,NULL);
INSERT INTO international VALUES (360,'WebGUI',8,'Una su Tre',1046122461,NULL);
INSERT INTO international VALUES (358,'WebGUI',8,'Colonna Sinistra',1046122417,NULL);
INSERT INTO international VALUES (357,'WebGUI',8,'News',1046122405,NULL);
INSERT INTO international VALUES (356,'WebGUI',8,'Template',1046122397,NULL);
INSERT INTO international VALUES (355,'WebGUI',8,'Default',1046122389,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',8,'Modifica campi profilo utenti',1045782651,NULL);
INSERT INTO international VALUES (352,'WebGUI',8,'Data di Inserimento',1046122349,NULL);
INSERT INTO international VALUES (159,'WebGUI',8,'Inbox',1045915746,NULL);
INSERT INTO international VALUES (349,'WebGUI',8,'Ultima Versione Disponibile',1046122294,NULL);
INSERT INTO international VALUES (351,'WebGUI',8,'Messaggio',1046122322,NULL);
INSERT INTO international VALUES (350,'WebGUI',8,'Completato',1046122314,NULL);
INSERT INTO international VALUES (348,'WebGUI',8,'Nome',1046122282,NULL);
INSERT INTO international VALUES (347,'WebGUI',8,'Visualizza il Profilo per',1046122275,NULL);
INSERT INTO international VALUES (343,'WebGUI',8,'Visualizza Profilo.',1046122223,NULL);
INSERT INTO international VALUES (345,'WebGUI',8,'Non membro',1046122233,NULL);
INSERT INTO international VALUES (346,'WebGUI',8,'Questo utente non  pi membro del nostro sito. Non abbiamo altre informazioni su questo utente.',1046122250,NULL);
INSERT INTO international VALUES (341,'WebGUI',8,'Modifica Profilo.',1046122207,NULL);
INSERT INTO international VALUES (342,'WebGUI',8,'Modifica le informazioni dell\'account.',1046122215,NULL);
INSERT INTO international VALUES (337,'WebGUI',8,'Homepage URL',1046122165,NULL);
INSERT INTO international VALUES (338,'WebGUI',8,'Modifica  Profilo',1046122177,NULL);
INSERT INTO international VALUES (339,'WebGUI',8,'Maschio',1046122184,NULL);
INSERT INTO international VALUES (340,'WebGUI',8,'Femmina',1046122200,NULL);
INSERT INTO international VALUES (336,'WebGUI',8,'Data di nascita',1046122158,NULL);
INSERT INTO international VALUES (335,'WebGUI',8,'Sesso',1046122151,NULL);
INSERT INTO international VALUES (331,'WebGUI',8,'Stato lavoro',1046122110,NULL);
INSERT INTO international VALUES (332,'WebGUI',8,'CAP lavoro',1046122122,NULL);
INSERT INTO international VALUES (333,'WebGUI',8,'Provincia lavoro',1046122130,NULL);
INSERT INTO international VALUES (334,'WebGUI',8,'Telefono lavoro',1046122138,NULL);
INSERT INTO international VALUES (330,'WebGUI',8,'Citt lavoro',1046122103,NULL);
INSERT INTO international VALUES (329,'WebGUI',8,'Indirizzo lavoro',1046122090,NULL);
INSERT INTO international VALUES (328,'WebGUI',8,'Telefono casa',1046122066,NULL);
INSERT INTO international VALUES (327,'WebGUI',8,'Provincia casa',1046122042,NULL);
INSERT INTO international VALUES (326,'WebGUI',8,'CAP casa',1046122022,NULL);
INSERT INTO international VALUES (324,'WebGUI',8,'Citt casa',1046122002,NULL);
INSERT INTO international VALUES (325,'WebGUI',8,'Stato casa',1046122011,NULL);
INSERT INTO international VALUES (323,'WebGUI',8,'Indirizzo casa',1046121995,NULL);
INSERT INTO international VALUES (322,'WebGUI',8,'Pager',1046121988,NULL);
INSERT INTO international VALUES (321,'WebGUI',8,'Telefono Cellulare',1046121982,NULL);
INSERT INTO international VALUES (320,'WebGUI',8,'<a href=\"http://messenger.yahoo.com/\">Yahoo! Messenger</a> Id',1046121972,NULL);
INSERT INTO international VALUES (319,'WebGUI',8,'<a href=\"http://messenger.msn.com/\">MSN Messenger</a> Id',1046121956,NULL);
INSERT INTO international VALUES (318,'WebGUI',8,'<a href=\"http://www.aol.com/aim/homenew.adp\">AIM</a> Id',1046121939,NULL);
INSERT INTO international VALUES (317,'WebGUI',8,'<a href=\"http://www.icq.com\">ICQ</a> UIN',1046121931,NULL);
INSERT INTO international VALUES (316,'WebGUI',8,'Cognome',1046121919,NULL);
INSERT INTO international VALUES (315,'WebGUI',8,'Secondo Nome',1046121912,NULL);
INSERT INTO international VALUES (314,'WebGUI',8,'Nome',1046121898,NULL);
INSERT INTO international VALUES (313,'WebGUI',8,'Consenti informazioni varie?',1046121889,NULL);
INSERT INTO international VALUES (312,'WebGUI',8,'Consenti informazioni business?',1046121881,NULL);
INSERT INTO international VALUES (311,'WebGUI',8,'Consenti informazioni home?',1046121862,NULL);
INSERT INTO international VALUES (310,'WebGUI',8,'Consenti informazioni extra sugli account?',1046121846,NULL);
INSERT INTO international VALUES (309,'WebGUI',8,'Consenti il nome reale?',1046121829,NULL);
INSERT INTO international VALUES (307,'WebGUI',8,'Usa i meta tags di default?',1046121809,NULL);
INSERT INTO international VALUES (308,'WebGUI',8,'Modifica i settaggi del profilo',1046121816,NULL);
INSERT INTO international VALUES (245,'WebGUI',8,'Data',1046121730,NULL);
INSERT INTO international VALUES (304,'WebGUI',8,'Lingua',1046121797,NULL);
INSERT INTO international VALUES (244,'WebGUI',8,'Autore',1046121723,NULL);
INSERT INTO international VALUES (240,'WebGUI',8,'ID Messaggio:',1046121709,NULL);
INSERT INTO international VALUES (233,'WebGUI',8,'(eom)',1045916130,NULL);
INSERT INTO international VALUES (232,'WebGUI',8,'Senza Oggetto',1045916119,NULL);
INSERT INTO international VALUES (231,'WebGUI',8,'Inviare un nuovo Messaggio...',1045916108,NULL);
INSERT INTO international VALUES (230,'WebGUI',8,'Messaggio',1045916098,NULL);
INSERT INTO international VALUES (229,'WebGUI',8,'Oggetto',1045916077,NULL);
INSERT INTO international VALUES (175,'WebGUI',8,'Processa le macro?',1045915940,NULL);
INSERT INTO international VALUES (174,'WebGUI',8,'Visualizza il Titolo?',1045915925,NULL);
INSERT INTO international VALUES (170,'WebGUI',8,'cerca',1045915888,NULL);
INSERT INTO international VALUES (171,'WebGUI',8,'Assistente per la creazione del testo',1045915905,NULL);
INSERT INTO international VALUES (169,'WebGUI',8,'Aggiungi un nuovo Utente.',1045915866,NULL);
INSERT INTO international VALUES (168,'WebGUI',8,'Modifica Utente',1045915855,NULL);
INSERT INTO international VALUES (167,'WebGUI',8,'Sei sicuro di voler cancellare questo utente? Sappi che tutte le informazioni associate all\'utente saranno cancellate se procedi.',1045915845,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',8,'LDAP URL',1045778047,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',8,'Connect DN',1045778069,NULL);
INSERT INTO international VALUES (163,'WebGUI',8,'Aggiungi Utente',1045915812,NULL);
INSERT INTO international VALUES (164,'WebGUI',8,'Metodo di autenticazione',1045915831,NULL);
INSERT INTO international VALUES (162,'WebGUI',8,'Sei sicuro di voler cancellare tutte le pagine e i wobjects nel cestino?',1046632830,NULL);
INSERT INTO international VALUES (161,'WebGUI',8,'Inviato Da',1045915790,NULL);
INSERT INTO international VALUES (160,'WebGUI',8,'Inviato in Data',1045915775,NULL);
INSERT INTO international VALUES (158,'WebGUI',8,'Aggiungi un nuovo stile.',1045915734,NULL);
INSERT INTO international VALUES (353,'WebGUI',8,'Non hai messaggi nella tua Inbox attualmente.',1046122373,NULL);
INSERT INTO international VALUES (157,'WebGUI',8,'Stili',1045915724,NULL);
INSERT INTO international VALUES (156,'WebGUI',8,'Modifica Stile',1045915714,NULL);
INSERT INTO international VALUES (155,'WebGUI',8,'Sei sicuro di voler cancellare questo stile ed assegnare a tutte le pagine che lo usano lo stile \"Fail Safe\" ?',1045915700,NULL);
INSERT INTO international VALUES (151,'WebGUI',8,'Nome dello stile',1045915669,NULL);
INSERT INTO international VALUES (154,'WebGUI',8,'Style Sheet',1045915681,NULL);
INSERT INTO international VALUES (149,'WebGUI',8,'Utenti',1045915648,NULL);
INSERT INTO international VALUES (148,'WebGUI',8,'Wobjects',1045915638,NULL);
INSERT INTO international VALUES (147,'WebGUI',8,'Pagine',1045915611,NULL);
INSERT INTO international VALUES (144,'WebGUI',8,'Visualizza statistiche.',1045915537,NULL);
INSERT INTO international VALUES (145,'WebGUI',8,'Versione',1045915552,NULL);
INSERT INTO international VALUES (146,'WebGUI',8,'Sessioni Attive',1045915578,NULL);
INSERT INTO international VALUES (143,'WebGUI',8,'Gestisci i settaggi',1045915525,NULL);
INSERT INTO international VALUES (142,'WebGUI',8,'Timeout della Sessione',1045915515,NULL);
INSERT INTO international VALUES (141,'WebGUI',8,'Pagina non trovata',1045915504,NULL);
INSERT INTO international VALUES (140,'WebGUI',8,'Modifica settaggi vari',1045915492,NULL);
INSERT INTO international VALUES (134,'WebGUI',8,'Messaggio di Recupero Password',1045915433,NULL);
INSERT INTO international VALUES (135,'WebGUI',8,'SMTP Server',1045915443,NULL);
INSERT INTO international VALUES (138,'WebGUI',8,'S',1045915461,NULL);
INSERT INTO international VALUES (139,'WebGUI',8,'No',1045915471,NULL);
INSERT INTO international VALUES (133,'WebGUI',8,'Modifica i settaggi della Mail',1045915401,NULL);
INSERT INTO international VALUES (130,'WebGUI',8,'Massima Dimensione Allegato',1045915370,NULL);
INSERT INTO international VALUES (127,'WebGUI',8,'URL dell\'Azienda',1045915349,NULL);
INSERT INTO international VALUES (126,'WebGUI',8,'Indirizzo Email dell\'Azienda',1045915337,NULL);
INSERT INTO international VALUES (125,'WebGUI',8,'Nome dell\'Azienda',1045915327,NULL);
INSERT INTO international VALUES (124,'WebGUI',8,'Modifica informazioni sull\'Azienda',1045915314,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',8,'LDAP Password Name',1045778106,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',8,'LDAP Identity Name',1045778098,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',8,'LDAP Identity (default)',1045778090,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',8,'LDAP URL (default)',1045778080,NULL);
INSERT INTO international VALUES (118,'WebGUI',8,'Registrazione Anonima',1045915239,NULL);
INSERT INTO international VALUES (119,'WebGUI',8,'Authentication Method (default)',1045915276,NULL);
INSERT INTO international VALUES (117,'WebGUI',8,'Modifica settaggi Utente',1045784387,NULL);
INSERT INTO international VALUES (116,'WebGUI',8,'Seleziona \"Si\" per dare a tutte le sottopagine e ai Wobjects gli stessi privilegi di questa.',1056804147,NULL);
INSERT INTO international VALUES (108,'WebGUI',8,'Proprietario',1045784369,NULL);
INSERT INTO international VALUES (107,'WebGUI',8,'Privilegi',1045784187,NULL);
INSERT INTO international VALUES (106,'WebGUI',8,'Seleziona \"Si\" per dare a tutte le sottopagine lo stesso stile di questa.',1045779457,NULL);
INSERT INTO international VALUES (105,'WebGUI',8,'Layout',1048258260,NULL);
INSERT INTO international VALUES (104,'WebGUI',8,'URL della Pagina',1045779442,NULL);
INSERT INTO international VALUES (102,'WebGUI',8,'Modifica Pagina',1045779420,NULL);
INSERT INTO international VALUES (103,'WebGUI',8,'Specifiche della Pagina',1048258231,NULL);
INSERT INTO international VALUES (101,'WebGUI',8,'Sei sicuro di voler cancellare questa pagina, il suo contenuto, e tutti gli elementi sotto di essa?',1045779413,NULL);
INSERT INTO international VALUES (100,'WebGUI',8,'Meta Tags',1045779401,NULL);
INSERT INTO international VALUES (99,'WebGUI',8,'Titolo',1045780971,NULL);
INSERT INTO international VALUES (642,'WebGUI',1,'Page, Add/Edit',1050440606,NULL);
INSERT INTO international VALUES (95,'WebGUI',8,'Indice Aiuto',1045780958,NULL);
INSERT INTO international VALUES (94,'WebGUI',8,'Vedi anche',1045780950,NULL);
INSERT INTO international VALUES (93,'WebGUI',8,'Aiuto',1045780941,NULL);
INSERT INTO international VALUES (92,'WebGUI',8,'Pagina Successiva',1045780931,NULL);
INSERT INTO international VALUES (91,'WebGUI',8,'Pagina Precedente',1045781131,NULL);
INSERT INTO international VALUES (89,'WebGUI',8,'Gruppi',1045781170,NULL);
INSERT INTO international VALUES (90,'WebGUI',8,'Aggiungi nuovo gruppo.',1045781140,NULL);
INSERT INTO international VALUES (88,'WebGUI',8,'Utenti nel Gruppo',1045781180,NULL);
INSERT INTO international VALUES (87,'WebGUI',8,'Modifica Gruppo',1045781189,NULL);
INSERT INTO international VALUES (86,'WebGUI',8,'Sei sicuro di voler cancellare questo gruppo? Sappi che cancellare un gruppo  permanente e rimuover tutti i privilrgi associati a questo gruppo.',1045781209,NULL);
INSERT INTO international VALUES (84,'WebGUI',8,'Nome del Gruppo',1045781228,NULL);
INSERT INTO international VALUES (85,'WebGUI',8,'Descrizione',1045781219,NULL);
INSERT INTO international VALUES (82,'WebGUI',8,'Funzioni Amministrative...',1045781237,NULL);
INSERT INTO international VALUES (81,'WebGUI',8,'Account aggiornato con successo!',1045781246,NULL);
INSERT INTO international VALUES (80,'WebGUI',8,'Account creato con successo!',1045781255,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',8,'Non  possibile connettersi al LDAP server.',1045778023,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',8,'Le tue password non corrispondono. Prego prova di nuovo.',1045778125,NULL);
INSERT INTO international VALUES (77,'WebGUI',8,'Questo nome di account  gi in uso da un altro membro di questo sito. Prego scegli un nuovo nome utente. Ecco alcuni suggerimenti:',1045781289,NULL);
INSERT INTO international VALUES (76,'WebGUI',8,'Questo indirizzo di email non  nei nostri database.',1045781334,NULL);
INSERT INTO international VALUES (75,'WebGUI',8,'Le Informazioni sul tuo account sono state inviate al tuo indirizzo di email.',1045781368,NULL);
INSERT INTO international VALUES (74,'WebGUI',8,'Informazioni Account',1045781380,NULL);
INSERT INTO international VALUES (73,'WebGUI',8,'Entra.',1045781389,NULL);
INSERT INTO international VALUES (72,'WebGUI',8,'recupera',1045781410,NULL);
INSERT INTO international VALUES (70,'WebGUI',8,'Errore',1045781483,NULL);
INSERT INTO international VALUES (71,'WebGUI',8,'Recupera password',1045781434,NULL);
INSERT INTO international VALUES (69,'WebGUI',8,'Prego contatta il tuo amministratore di sistema per assistenza.',1045781546,NULL);
INSERT INTO international VALUES (68,'WebGUI',8,'Le informazioni sull\'account non sono valide. O l\'account non esiste oppure hai fornito una combinazione errata di Nome Utente/Password.',1045781686,NULL);
INSERT INTO international VALUES (67,'WebGUI',8,'Crea un nuovo account.',1045781789,NULL);
INSERT INTO international VALUES (66,'WebGUI',8,'Entra',1045781949,NULL);
INSERT INTO international VALUES (65,'WebGUI',8,'Prego disattiva il mio account permanentemente.',1045782089,NULL);
INSERT INTO international VALUES (64,'WebGUI',8,'Esci.',1045782160,NULL);
INSERT INTO international VALUES (63,'WebGUI',8,'Attiva l\'Interfaccia Amministrativa.',1045780917,NULL);
INSERT INTO international VALUES (62,'WebGUI',8,'Salva',1045780892,NULL);
INSERT INTO international VALUES (61,'WebGUI',8,'Aggiorna Informazioni dell\'Account',1045780845,NULL);
INSERT INTO international VALUES (492,'WebGUI',8,'Lista dei campi del profilo.',1045782794,NULL);
INSERT INTO international VALUES (59,'WebGUI',8,'Ho dimenticato la password.',1045780684,NULL);
INSERT INTO international VALUES (58,'WebGUI',8,'Ho gi un account.',1045780566,NULL);
INSERT INTO international VALUES (57,'WebGUI',8,'E\' necessario solo se vuoi usare funzioni che richiedono l\'email.',1045780514,NULL);
INSERT INTO international VALUES (56,'WebGUI',8,'Indirizzo Email',1045780450,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',8,'Password (conferma)',1045778114,NULL);
INSERT INTO international VALUES (54,'WebGUI',8,'Crea Account',1045780164,NULL);
INSERT INTO international VALUES (51,'WebGUI',8,'Password',1045782927,NULL);
INSERT INTO international VALUES (52,'WebGUI',8,'login',1045780042,NULL);
INSERT INTO international VALUES (53,'WebGUI',8,'Rendi Pagina Stampabile',1045780138,NULL);
INSERT INTO international VALUES (50,'WebGUI',8,'Nome Utente',1045782850,NULL);
INSERT INTO international VALUES (48,'WebGUI',8,'Ciao',1045782703,NULL);
INSERT INTO international VALUES (49,'WebGUI',8,'<br>Clicca <a href=\"^\\;?op=logout\">qui</a> per uscire.',1045782772,NULL);
INSERT INTO international VALUES (47,'WebGUI',8,'Home',1045782637,NULL);
INSERT INTO international VALUES (45,'WebGUI',8,'No, ho fatto uno sbaglio.',1045782486,NULL);
INSERT INTO international VALUES (44,'WebGUI',8,'S, sono sicuro.',1045782431,NULL);
INSERT INTO international VALUES (43,'WebGUI',8,'Sei sicuro di voler cancellare questo contenuto?',1045782384,NULL);
INSERT INTO international VALUES (42,'WebGUI',8,'Prego Conferma',1046125756,NULL);
INSERT INTO international VALUES (41,'WebGUI',8,'Hai cercato di rimuovere un componente vitale del sistema. Se continui pu\ncessare di funzionare.',1046125588,NULL);
INSERT INTO international VALUES (40,'WebGUI',8,'Componente Vitale',1046125408,NULL);
INSERT INTO international VALUES (39,'WebGUI',8,'Non hai abbastanza privilegi per accedere a questa pagina.',1046125300,NULL);
INSERT INTO international VALUES (38,'WebGUI',8,'Non hai abbastanza privilegi per questa operazione. Prego ^a(entra con un account); che ha sufficenti privilegi prima di eseguire questa operazione.',1046125159,NULL);
INSERT INTO international VALUES (404,'WebGUI',8,'Prima Pagina',1046125474,NULL);
INSERT INTO international VALUES (37,'WebGUI',8,'Permesso negato!',1046122573,NULL);
INSERT INTO international VALUES (36,'WebGUI',8,'Devi essere un amministratore per usare questa funzione. Per favore contatta uno degli amministratori. ',1058378587,NULL);
INSERT INTO international VALUES (5,'PhotoGallery',8,'Nuovo',1034022154,NULL);
INSERT INTO international VALUES (35,'WebGUI',8,'Funzioni Amministrative',1046122307,NULL);
INSERT INTO international VALUES (34,'WebGUI',8,'imposta la data (mm/gg/aaaa)',1046122193,NULL);
INSERT INTO international VALUES (33,'WebGUI',8,'Sabato',1046122096,NULL);
INSERT INTO international VALUES (31,'WebGUI',8,'Gioved',1046121837,NULL);
INSERT INTO international VALUES (32,'WebGUI',8,'Venerd',1046121962,NULL);
INSERT INTO international VALUES (30,'WebGUI',8,'Mercoled',1046121786,NULL);
INSERT INTO international VALUES (29,'WebGUI',8,'Marted',1046121770,NULL);
INSERT INTO international VALUES (29,'USS',8,'Sistema di Contributi degli Utenti',1045783969,NULL);
INSERT INTO international VALUES (28,'WebGUI',8,'Luned',1046121763,NULL);
INSERT INTO international VALUES (28,'USS',8,'Ritorna alla lista dei Contributi',1045783962,NULL);
INSERT INTO international VALUES (27,'WebGUI',8,'Domenica',1046121754,NULL);
INSERT INTO international VALUES (27,'USS',8,'Modifica',1045783955,NULL);
INSERT INTO international VALUES (26,'WebGUI',8,'Dicembre',1046121747,NULL);
INSERT INTO international VALUES (25,'WebGUI',8,'Novembre',1046121737,NULL);
INSERT INTO international VALUES (24,'WebGUI',8,'Ottobre',1046121693,NULL);
INSERT INTO international VALUES (23,'WebGUI',8,'Settembre',1045916088,NULL);
INSERT INTO international VALUES (22,'WebGUI',8,'Agosto',1045916051,NULL);
INSERT INTO international VALUES (21,'WebGUI',8,'Luglio',1045916036,NULL);
INSERT INTO international VALUES (21,'USS',8,'Mandato da',1045783948,NULL);
INSERT INTO international VALUES (20,'WebGUI',8,'Giugno',1045916025,NULL);
INSERT INTO international VALUES (20,'USS',8,'Manda un nuovo Contributo',1045783941,NULL);
INSERT INTO international VALUES (19,'WebGUI',8,'Maggio',1045915978,NULL);
INSERT INTO international VALUES (1017,'WebGUI',8,'Ultima Risposta',1045927222,NULL);
INSERT INTO international VALUES (19,'USS',8,'Modifica Contributo',1045783917,NULL);
INSERT INTO international VALUES (1016,'WebGUI',8,'Risposte',1045927198,NULL);
INSERT INTO international VALUES (18,'WebGUI',8,'Aprile',1045915968,NULL);
INSERT INTO international VALUES (18,'USS',8,'Modifica il sistema di contributi degli utenti',1045783898,NULL);
INSERT INTO international VALUES (17,'WebGUI',8,'Marzo',1045915877,NULL);
INSERT INTO international VALUES (17,'USS',8,'Sei sicuro di voler cancellare questo contributo?',1045783886,NULL);
INSERT INTO international VALUES (16,'WebGUI',8,'Febbraio',1045915762,NULL);
INSERT INTO international VALUES (16,'USS',8,'Senza Titolo',1045783867,NULL);
INSERT INTO international VALUES (15,'WebGUI',8,'Gennaio',1045915658,NULL);
INSERT INTO international VALUES (15,'USS',8,'Modifica/Cancella',1045783860,NULL);
INSERT INTO international VALUES (14,'WebGUI',8,'Visualizza i contributi pendenti.',1045915481,NULL);
INSERT INTO international VALUES (14,'USS',8,'Stato',1045783853,NULL);
INSERT INTO international VALUES (13,'WebGUI',8,'Visualizza indice dell\'aiuto.',1045915359,NULL);
INSERT INTO international VALUES (13,'USS',8,'Data',1045783842,NULL);
INSERT INTO international VALUES (13,'LinkList',8,'Aggiungi un nuovo link.',1045779037,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',8,'Modifica Evento',1045778141,NULL);
INSERT INTO international VALUES (13,'Article',8,'Cancella',1031921959,NULL);
INSERT INTO international VALUES (12,'WebGUI',8,'Spegni interfaccia amministrativa.',1045915288,NULL);
INSERT INTO international VALUES (12,'USS',8,'(deseleziona se scrivi in HTML)',1045783832,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',8,'Modifica Calendario Eventi',1045681771,NULL);
INSERT INTO international VALUES (12,'LinkList',8,'Modifica Link',1045779027,NULL);
INSERT INTO international VALUES (12,'SQLReport',8,'Errore: non  possibile connettersi al database.',1045783455,NULL);
INSERT INTO international VALUES (11,'WebGUI',8,'Svuota il cestino',1045784378,NULL);
INSERT INTO international VALUES (12,'Article',8,'Modifica Articolo',1031921943,NULL);
INSERT INTO international VALUES (11,'SQLReport',8,'<b>Debug:</b> Errore: c\' stato un problema con la query.',1045783422,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',1,'Which do you wish to do?',1031514049,NULL);
INSERT INTO international VALUES (11,'Article',8,'(Seleziona \"Si\" solo se non hai aggiunto &lt;br&gt; manualmente.)',1049641677,NULL);
INSERT INTO international VALUES (10,'WebGUI',8,'Visualizza il cestino.',1045779330,NULL);
INSERT INTO international VALUES (10,'SQLReport',8,'Errore: l\' SQL specificato ha un formato improprio.',1045783413,NULL);
INSERT INTO international VALUES (10,'Poll',8,'Azzera i voti.',1045927659,NULL);
INSERT INTO international VALUES (10,'LinkList',8,'Modifica Lista di Link',1045779016,NULL);
INSERT INTO international VALUES (10,'FAQ',8,'Modifica Domanda',1048067361,NULL);
INSERT INTO international VALUES (715,'WebGUI',1,'Redirect URL',1031514049,NULL);
INSERT INTO international VALUES (10,'Article',8,'Converti gli \'a capo\'?',1031911573,NULL);
INSERT INTO international VALUES (9,'WebGUI',8,'Visualizza appunti.',1045781162,NULL);
INSERT INTO international VALUES (9,'SQLReport',8,'Errore: il DSN specificato ha un formato improprio.',1045783642,NULL);
INSERT INTO international VALUES (9,'Poll',8,'Modifica Sondaggio',1046121543,NULL);
INSERT INTO international VALUES (9,'LinkList',8,'Sei sicuro di voler cancellare questo link?',1045926707,NULL);
INSERT INTO international VALUES (9,'FAQ',8,'Aggiungi una nuova domanda.',1045778774,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',8,'fino a',1045778412,NULL);
INSERT INTO international VALUES (9,'Article',8,'Allegato',1031922314,NULL);
INSERT INTO international VALUES (8,'WebGUI',8,'Visualizza pagina non trovata.',1045781265,NULL);
INSERT INTO international VALUES (8,'SQLReport',8,'Modifica SQL Report',1045783584,NULL);
INSERT INTO international VALUES (8,'Poll',8,'(Aggiungi una risposta per linea. Non pi di 20)',1046121535,NULL);
INSERT INTO international VALUES (8,'LinkList',8,'URL',1045926697,NULL);
INSERT INTO international VALUES (8,'FAQ',8,'Modifica F.A.Q.',1045778691,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',8,'Ricorre ogni',1045778398,NULL);
INSERT INTO international VALUES (8,'Article',8,'URL del Link',1031922299,NULL);
INSERT INTO international VALUES (7,'WebGUI',8,'Gestisci gli utenti.',1045781495,NULL);
INSERT INTO international VALUES (7,'SQLReport',8,'Password Database',1045783558,NULL);
INSERT INTO international VALUES (7,'Poll',8,'Risposte',1046121521,NULL);
INSERT INTO international VALUES (7,'FAQ',8,'Sei sicuro di voler cancellare questa domanda?',1045778564,NULL);
INSERT INTO international VALUES (7,'Article',8,'Titolo del link',1031922284,NULL);
INSERT INTO international VALUES (6,'WebGUI',8,'Gestisci gli stili.',1045780765,NULL);
INSERT INTO international VALUES (6,'USS',8,'Contributi per pagina',1045779337,NULL);
INSERT INTO international VALUES (6,'SQLReport',8,'Utente Database',1045783545,NULL);
INSERT INTO international VALUES (6,'SiteMap',8,'Rientro',1045783716,NULL);
INSERT INTO international VALUES (6,'Poll',8,'Domanda',1046121474,NULL);
INSERT INTO international VALUES (6,'MessageBoard',8,'Modifica Forum',1045927559,NULL);
INSERT INTO international VALUES (6,'LinkList',8,'Lista di Link',1045779058,NULL);
INSERT INTO international VALUES (6,'FAQ',8,'Risposta',1045778550,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',8,'Modifica Colonna Extra',1045778456,NULL);
INSERT INTO international VALUES (701,'WebGUI',8,'Settimana/e',1045781460,NULL);
INSERT INTO international VALUES (6,'Article',8,'Immagine',1031922242,NULL);
INSERT INTO international VALUES (5,'WebGUI',8,'Gestisci i gruppi.',1045782846,NULL);
INSERT INTO international VALUES (5,'USS',8,'Il tuo contributo  stato respinto.',1045784164,NULL);
INSERT INTO international VALUES (5,'SQLReport',8,'DSN',1045783539,NULL);
INSERT INTO international VALUES (5,'SiteMap',8,'Modifica la mappa del sito',1045783694,NULL);
INSERT INTO international VALUES (5,'Poll',8,'Larghezza del grafico',1046121460,NULL);
INSERT INTO international VALUES (819,'WebGUI',1,'Self-Deactivated',1038431323,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',8,'StyleSheet Class',1045778448,NULL);
INSERT INTO international VALUES (5,'FAQ',8,'Domanda',1045778543,NULL);
INSERT INTO international VALUES (5,'Item',8,'Scarica allegato',1045778951,NULL);
INSERT INTO international VALUES (700,'WebGUI',8,'Giorno/i',1045781474,NULL);
INSERT INTO international VALUES (4,'WebGUI',8,'Gestisci i settaggi.',1046125394,NULL);
INSERT INTO international VALUES (4,'USS',8,'Il tuo contributo  stato approvato.',1045784091,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',8,'Modifica Contenuto di altri siti',1045783763,NULL);
INSERT INTO international VALUES (4,'SQLReport',8,'Query',1045783532,NULL);
INSERT INTO international VALUES (4,'SiteMap',8,'Profondit',1045783686,NULL);
INSERT INTO international VALUES (4,'Poll',8,'Chi pu votare?',1045927698,NULL);
INSERT INTO international VALUES (4,'Item',8,'Item',1045778939,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',8,'Larghezza',1045778438,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',8,'Accade solo una volta.',1045778197,NULL);
INSERT INTO international VALUES (4,'Article',8,'Data di fine',1031922227,NULL);
INSERT INTO international VALUES (3,'WebGUI',8,'Incolla dagli appunti...',1046121779,NULL);
INSERT INTO international VALUES (3,'USS',8,'Hai nuovi contenuti degli utenti da approvare.',1045783980,NULL);
INSERT INTO international VALUES (3,'SQLReport',8,'Template risultati',1045783525,NULL);
INSERT INTO international VALUES (3,'SiteMap',8,'Partire da questo livello?',1045783673,NULL);
INSERT INTO international VALUES (3,'Poll',8,'Attivo',1045927691,NULL);
INSERT INTO international VALUES (3,'LinkList',8,'Apri in nuova finestra?',1045779049,NULL);
INSERT INTO international VALUES (3,'Item',8,'Cancella allegato',1045778929,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',8,'Spaziatore',1045778430,NULL);
INSERT INTO international VALUES (3,'Article',8,'Data di inizio',1031922214,NULL);
INSERT INTO international VALUES (2,'WebGUI',8,'Pagina',1045916015,NULL);
INSERT INTO international VALUES (2,'USS',8,'Chi pu contribuire?',1045783929,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',8,'Contenuto da altri siti',1045783754,NULL);
INSERT INTO international VALUES (2,'SiteMap',8,'Mappa del sito',1045783666,NULL);
INSERT INTO international VALUES (2,'MessageBoard',8,'Forum',1045927206,NULL);
INSERT INTO international VALUES (2,'Item',8,'Allegato',1045778918,NULL);
INSERT INTO international VALUES (2,'FAQ',8,'F.A.Q.',1045778535,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',8,'Calendario Eventi',1045778175,NULL);
INSERT INTO international VALUES (1,'WebGUI',8,'Aggiungi contenuto...',1045779385,NULL);
INSERT INTO international VALUES (1,'USS',8,'Chi pu approvare?',1045783811,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',8,'URL del file RSS',1045783734,NULL);
INSERT INTO international VALUES (1,'SQLReport',8,'SQL Report',1045783352,NULL);
INSERT INTO international VALUES (1,'Poll',8,'Sondaggio',1045927650,NULL);
INSERT INTO international VALUES (1,'Item',8,'URL del link',1045778911,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',8,'Colonna Extra',1045778418,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',1,'Last in the calendar.',1038190764,NULL);
INSERT INTO international VALUES (1,'Article',8,'Articolo',1046124716,NULL);
INSERT INTO international VALUES (367,'WebGUI',8,'Scade dopo',1046122539,NULL);
INSERT INTO international VALUES (493,'WebGUI',8,'Torna al sito.',1045782798,NULL);
INSERT INTO international VALUES (495,'WebGUI',8,'Assistente creazione del testo',1045782823,NULL);
INSERT INTO international VALUES (496,'WebGUI',8,'Editor da utilizzare',1045782828,NULL);
INSERT INTO international VALUES (494,'WebGUI',8,'Real Objects Edit-On Pro',1045782803,NULL);
INSERT INTO international VALUES (497,'WebGUI',8,'Data di pubblicazione',1045782832,NULL);
INSERT INTO international VALUES (498,'WebGUI',8,'Data di oscuramento',1045782836,NULL);
INSERT INTO international VALUES (499,'WebGUI',8,'Wobject ID',1045782841,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',1,'Start Month',1038190442,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',8,'Aggiungi un evento.',1045778186,NULL);
INSERT INTO international VALUES (38,'USS',8,'(Seleziona \"No\" solo se hai usato l\'assistente per la creazione del testo.)',1045784064,NULL);
INSERT INTO international VALUES (500,'WebGUI',8,'ID pagina',1045782855,NULL);
INSERT INTO international VALUES (501,'WebGUI',8,'Body',1045782860,NULL);
INSERT INTO international VALUES (502,'WebGUI',8,'Sei sicuro di voler cancellare questo template e attribuire a tutte le pagine che lo usano il template di default?',1045782873,NULL);
INSERT INTO international VALUES (503,'WebGUI',8,'Template ID',1045782879,NULL);
INSERT INTO international VALUES (504,'WebGUI',8,'Template',1045782883,NULL);
INSERT INTO international VALUES (505,'WebGUI',8,'Aggiungi un nuovo template.',1045782892,NULL);
INSERT INTO international VALUES (506,'WebGUI',8,'Gestisci i Templates',1045782896,NULL);
INSERT INTO international VALUES (507,'WebGUI',8,'Modifica Template',1045782900,NULL);
INSERT INTO international VALUES (508,'WebGUI',8,'Gestisci templates.',1045782914,NULL);
INSERT INTO international VALUES (39,'USS',8,'Rispondi',1045784084,NULL);
INSERT INTO international VALUES (41,'USS',8,'Data',1045784099,NULL);
INSERT INTO international VALUES (46,'USS',8,'Leggi di piu\'...',1045784141,NULL);
INSERT INTO international VALUES (47,'USS',8,'Rispondi',1045784148,NULL);
INSERT INTO international VALUES (48,'USS',8,'Consenti Discussioni?',1045784156,NULL);
INSERT INTO international VALUES (51,'USS',8,'Visualizza thumbnails?',1045779394,NULL);
INSERT INTO international VALUES (52,'USS',8,'Thumbnail',1045779354,NULL);
INSERT INTO international VALUES (53,'USS',8,'Layout',1045779361,NULL);
INSERT INTO international VALUES (57,'USS',8,'Risposte',1045779371,NULL);
INSERT INTO international VALUES (11,'FAQ',8,'Attiva elenco domande con link?',1045778509,NULL);
INSERT INTO international VALUES (12,'FAQ',8,'Attiva D/R ?',1045778518,NULL);
INSERT INTO international VALUES (13,'FAQ',8,'Attiva [top] link?',1045778528,NULL);
INSERT INTO international VALUES (509,'WebGUI',8,'Layout Discussioni',1045782921,NULL);
INSERT INTO international VALUES (510,'WebGUI',8,'Flat',1045782931,NULL);
INSERT INTO international VALUES (511,'WebGUI',8,'Threaded',1045782935,NULL);
INSERT INTO international VALUES (512,'WebGUI',8,'Prossimo Thread',1068899165,NULL);
INSERT INTO international VALUES (513,'WebGUI',8,'Thread Precedente',1068902000,NULL);
INSERT INTO international VALUES (514,'WebGUI',8,'Visto',1031926696,NULL);
INSERT INTO international VALUES (515,'WebGUI',8,'Aggiungi la data di modifica nei posts?',1045782952,NULL);
INSERT INTO international VALUES (517,'WebGUI',8,'Spegni Admin!',1045782961,NULL);
INSERT INTO international VALUES (516,'WebGUI',8,'Attiva Admin!',1045782957,NULL);
INSERT INTO international VALUES (518,'WebGUI',8,'Inbox Notifiche',1045780030,NULL);
INSERT INTO international VALUES (519,'WebGUI',8,'Non voglio ricevere notifiche.',1045780037,NULL);
INSERT INTO international VALUES (520,'WebGUI',8,'Voglio ricevere notifiche via email.',1045780047,NULL);
INSERT INTO international VALUES (521,'WebGUI',8,'Voglio ricevere notifiche via email al pager.',1045780056,NULL);
INSERT INTO international VALUES (522,'WebGUI',8,'Voglio ricevere notifiche via ICQ.',1045780062,NULL);
INSERT INTO international VALUES (523,'WebGUI',8,'Notifica',1031927401,NULL);
INSERT INTO international VALUES (1025,'WebGUI',8,'Aggiungi la data di modifica nei post?',1048030944,NULL);
INSERT INTO international VALUES (525,'WebGUI',8,'Modifica Settaggi Contenuti',1045780100,NULL);
INSERT INTO international VALUES (526,'WebGUI',8,'Filtra JavaScript e nega le macro.',1048067424,NULL);
INSERT INTO international VALUES (527,'WebGUI',8,'Home Page di default',1045780118,NULL);
INSERT INTO international VALUES (354,'WebGUI',8,'Visualizza Inbox.',1046122381,NULL);
INSERT INTO international VALUES (528,'WebGUI',8,'Nome Template',1045780123,NULL);
INSERT INTO international VALUES (529,'WebGUI',8,'Risultati per pagina',1068902033,NULL);
INSERT INTO international VALUES (530,'WebGUI',8,'con <b>tutte</b> le parole',1045780143,NULL);
INSERT INTO international VALUES (531,'WebGUI',8,'con la <b>frase esatta</b>',1045780148,NULL);
INSERT INTO international VALUES (532,'WebGUI',8,'con <b>almeno</b> queste parole',1045780154,NULL);
INSERT INTO international VALUES (533,'WebGUI',8,'<b>senza</b> le parole',1045780169,NULL);
INSERT INTO international VALUES (535,'WebGUI',8,'Gruppo a cui notificare un nuovo utente',1045780186,NULL);
INSERT INTO international VALUES (534,'WebGUI',8,'Notifica quando si iscrive un nuovo utente?',1045780179,NULL);
INSERT INTO international VALUES (536,'WebGUI',8,'Il nuovo utente ^@; si  iscritto al sito.',1045780195,NULL);
INSERT INTO international VALUES (537,'WebGUI',8,'Karma',1045780202,NULL);
INSERT INTO international VALUES (538,'WebGUI',8,'Soglia del Karma',1045780210,NULL);
INSERT INTO international VALUES (539,'WebGUI',8,'Abilita Karma?',1045780214,NULL);
INSERT INTO international VALUES (540,'WebGUI',8,'Karma Per Login',1045780219,NULL);
INSERT INTO international VALUES (20,'Poll',8,'Karma Per Voto',1045927680,NULL);
INSERT INTO international VALUES (541,'WebGUI',8,'Karma Per Post',1045780224,NULL);
INSERT INTO international VALUES (30,'USS',8,'Karma Per Contributo',1045783987,NULL);
INSERT INTO international VALUES (542,'WebGUI',8,'Precedente...',1045780228,NULL);
INSERT INTO international VALUES (543,'WebGUI',8,'Aggiungi un nuovo gruppo immagini',1045780268,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',10,'Wobject Proxy, Tilfj/Redigr',1036856225,NULL);
INSERT INTO international VALUES (576,'WebGUI',10,'Slet',1037205126,NULL);
INSERT INTO international VALUES (605,'WebGUI',10,'Tilfj grupper',1037205775,NULL);
INSERT INTO international VALUES (551,'WebGUI',8,'Avviso',1045780326,NULL);
INSERT INTO international VALUES (552,'WebGUI',8,'Pendente',1045780330,NULL);
INSERT INTO international VALUES (553,'WebGUI',8,'Stato',1045780336,NULL);
INSERT INTO international VALUES (554,'WebGUI',8,'Intervieni',1045780345,NULL);
INSERT INTO international VALUES (555,'WebGUI',8,'Modifica il karma di questo utente',1045780352,NULL);
INSERT INTO international VALUES (556,'WebGUI',8,'Ammontare',1045780426,NULL);
INSERT INTO international VALUES (557,'WebGUI',8,'Descrizione',1045780431,NULL);
INSERT INTO international VALUES (558,'WebGUI',8,'Modifica il Karma dell\'utente',1045780440,NULL);
INSERT INTO international VALUES (61,'FileManager',1,'File Manager, Add/Edit',1038887335,NULL);
INSERT INTO international VALUES (61,'Item',1,'Item, Add/Edit',1038887675,NULL);
INSERT INTO international VALUES (61,'FAQ',1,'FAQ, Add/Edit',1038887388,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',1,'Syndicated Content, Add/Edit',1047855741,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',1,'Events Calendar, Add/Edit',1066572488,NULL);
INSERT INTO international VALUES (61,'MessageBoard',1,'Message Board, Add/Edit',1066584548,NULL);
INSERT INTO international VALUES (61,'LinkList',1,'Link List, Add/Edit',1038887837,NULL);
INSERT INTO international VALUES (61,'Article',1,'Article, Add/Edit',1066583066,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',1,'Extra Column, Add/Edit',1038887140,NULL);
INSERT INTO international VALUES (61,'Poll',1,'Poll, Add/Edit',1050183732,NULL);
INSERT INTO international VALUES (61,'SiteMap',1,'Site Map, Add/Edit',1038890147,NULL);
INSERT INTO international VALUES (61,'SQLReport',1,'SQL Report, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (61,'DataForm',1,'Data Form, Add/Edit',1053885941,NULL);
INSERT INTO international VALUES (62,'DataForm',1,'Data Form Fields, Add/Edit',1052047004,NULL);
INSERT INTO international VALUES (71,'FileManager',1,'The File Manager is designed to help you manage file distribution on your site. It allows you to specify who may view/download files from your site.\r\n<p>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for the file manager.\r\n<p/>\r\n\r\n<b>Paginate After</b><br>\r\nHow many files should be displayed before splitting the results into separate pages? In other words, how many files should be displayed per page?\r\n<p>\r\n\r\n<b>Proceed to add download?</b><br>\r\nIf you wish to start adding files to download right away, leave this checked.\r\n<p>\r\n\r\n',1038887335,NULL);
INSERT INTO international VALUES (71,'Item',1,'Like Articles, Items are the Swiss Army knife of WebGUI. Most pieces of static content can be added via the Item, though Items are usually used for smaller content than Articles.\r\n<br><br>\r\n\r\n<b>Link URL</b><br>\r\nThis URL will be attached to the title of this Item.\r\n<br><br>\r\n<i>Example:</i> http://www.google.com\r\n<br><br>\r\n\r\n<b>Attachment</b><br>\r\nIf you wish to attach a word processor file, a zip file, or any other file for download by your users, then choose it from your hard drive.\r\n<p/>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for this Item.\r\n<p/>\r\n',1038887675,NULL);
INSERT INTO international VALUES (71,'FAQ',1,'It seems that almost every web site, intranet, and extranet in the world has a Frequently Asked Questions area. This wobject helps you build one, too.\r\n<br><br>\r\n\r\n<b>Template</b><br>\r\nChoose a layout for this FAQ.\r\n<p/>\r\n\r\n<b>What Next?</b><br>\r\nSelect \"add a question\" if you wish to add another question after this one.\r\n<br><br>\r\n\r\n<hr size=\"1\">\r\n<i><b>Note:</b></i> The following style is specific to the FAQ in some of the built-in templates.\r\n<br><br>\r\n<b>.faqQuestion</b><br>\r\nAn F.A.Q. question. To distinguish it from an answer.\r\n\r\n',1038887388,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',1,'Syndicated content is content that is pulled from another site using the RDF/RSS specification. This technology is often used to pull headlines from various news sites like <a href=\"http://www.cnn.com/\">CNN</a> and  <a href=\"http://slashdot.org/\">Slashdot</a>. It can, of course, be used for other things like sports scores, stock market info, etc.\r\n<br><br>\r\n\r\n<b>URL to RSS file</b><br>\r\nProvide the exact URL (starting with http://) to the syndicated content\'s RDF or RSS file. The syndicated content will be downloaded from this URL hourly.\r\n<br><br>\r\nYou can find syndicated content at the following locations:\r\n</p><ul>\r\n<li><a href=\"http://www.newsisfree.com/\">http://www.newsisfree.com</a>\r\n</li><li><a href=\"http://www.syndic8.com/\">http://www.syndic8.com</a>\r\n</li><li><a href=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</a>\r\n</li><li><a href=\"http://my.userland.com/\">http://my.userland.com</a>\r\n</li><li><a href=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</a>\r\n</li><li><a href=\"http://www.xmltree.com/\">http://www.xmltree.com</a>\r\n</li><li><a href=\"http://w.moreover.com/\">http://w.moreover.com/</a>\r\n</li></ul>\r\n\r\n<p>\r\n\r\nTo create an aggregate RSS feed, include a list of space separated urls instead of a single url.  For an aggregate feed, the system will display an equal number of headlines from each source, sorted by the date the system first received the story.<p>\r\n\r\n<b>Template</b><br>\r\nSelect a template for this content.\r\n<p><b>Maximum Headlines</b><br>\r\nEnter the maximum number of headlines that should be displayed.  For an aggregate feed, the system will display an equal number of headlines from each source, even if doing so requires displaying more than the requested maximum number of headlines.  Set to zero to allow any number of headlines.\r\n<p>',1047855741,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',1,'Events calendars are used on many intranets to keep track of internal dates that affect a whole organization. Also, Events Calendars on consumer sites are a great way to let your customers know what events you\'ll be attending and what promotions you\'ll be having.\r\n<br><br>\r\n\r\n<b>Main Template</b><br>\r\nChoose a layout for the events calendar.\r\n<br><br>\r\n\r\n<b>Event Template</b><br>\r\nChoose a layout for the individual events within the calendars.\r\n<br><br>\r\n\r\n<b>Start Month</b><br>\r\nChoose the start month for your calendar. If you choose \"current\" the calendar will always start on the current month, therefore it will change from month to month. If you choose \"first in the calendar\" then it will start at whatever the earliest date in the calendar is.\r\n<br><br>\r\n\r\n<b>End Month</b><br>\r\nChoose the end month for your calendar. If you choose \"show X months from start\", then only X months worth of information will ever be displayed. If you choose \"current\" then the calendar will end on the month you are currently in. If you choose \"last in calendar\" then the calendar will end on the last date entered into the calendar.\r\n<br><br>\r\n\r\n<b>Default Month</b><br>\r\nChoose which month for this calendar to start on when a visitor comes to the page containing the calendar.\r\n<br><br>\r\n\r\n<b>Is master?</b><br>\r\nIf set to yes then this calendar will display events from all other calendars in the system.\r\n<br><br>\r\n\r\n<b>Paginate After</b><br>\r\nWhen using a list-style calendar, how many events should be shown per page?\r\n<br><br>\r\n<b>Proceed to add event?</b><br>\r\nLeave this set to yes if you want to add events to the Events Calendar directly after creating it.\r\n<br><br>\r\n\r\n<i>Note:</i> Events that have already happened will not be displayed on the events calendar.\r\n<br><br>\r\n<hr size=\"1\">\r\n<i><b>Note:</b></i> The following style is specific to the Events Calendar.\r\n<br><br>\r\n<b>.eventTitle </b><br>\r\nThe title of an individual event.\r\n\r\n',1066572488,NULL);
INSERT INTO international VALUES (71,'MessageBoard',1,'Message boards, also called Forums and/or Discussions, are a great way to add community to any site or intranet. Many companies use message boards internally to collaborate on projects.\r\n<br><br>\r\n',1066584548,NULL);
INSERT INTO international VALUES (78,'MessageBoard',1,'Forum, Add/Edit',1066584480,NULL);
INSERT INTO international VALUES (79,'MessageBoard',1,'A message board can contain one or more forums. The following is the list of properties attached to each forum.\r\n\r\n<p>\r\n\r\n<b>Title</b><br>\r\nThe title of the forum.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nThe description of the forum.\r\n<p>\r\n\r\n<b>NOTE:</b> All of the properties of the forum system are also here. See that help page for details.',1066584480,NULL);
INSERT INTO international VALUES (1067,'WebGUI',1,'Forum Search Template',1066582842,NULL);
INSERT INTO international VALUES (1068,'WebGUI',1,'The following variables are available in the search template.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nThe url that links back to the calling object such as an article or user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url.\r\n<p>\r\n\r\n<b>form.begin</b><br>\r\nThe search form header.\r\n<p>\r\n\r\n<b>search.label</b><br>\r\nThe default label for the search page.\r\n<p>\r\n\r\n<b>all.label</b><br>\r\nThe default label for all.form.\r\n<p>\r\n\r\n<b>all.form</b><br>\r\nThe form element for searching based on all words.\r\n<p>\r\n\r\n<b>exactphrase.label</b><br>\r\nThe default label for exactphrase.form.\r\n<p>\r\n\r\n<b>exactphrase.form</b><br>\r\nThe form element for searching based on an exact phrase.\r\n<p>\r\n\r\n<b>without.label</b><br>\r\nThe default label for without.form.\r\n<p>\r\n\r\n<b>without.form</b><br>\r\nThe form element for searching based on words that cannot be found in the text.\r\n<p>\r\n\r\n<b>atleastone.label</b><br>\r\nThe default label for atleastone.form.\r\n<p>\r\n\r\n<b>atleastone.form</b><br>\r\nThe form element for searching where at least one of the words must exist in the text.\r\n<p>\r\n\r\n<b>results.label</b><br>\r\nThe default label for results.form.\r\n<p>\r\n\r\n<b>results.form</b><br>\r\nThe form element for selecting how many results per page should be returned.\r\n<p>\r\n\r\n<b>form.search</b><br>\r\nThe search button.\r\n<p>\r\n\r\n<b>form.end</b><br>\r\nThe form footer.\r\n<p>\r\n\r\n<b>thread.list.url</b><br>\r\nA url that goes back to the thread list (aka forum).\r\n<p>\r\n\r\n<b>thread.list.label</b><br>\r\nThe default label for thread.list.url.\r\n<p>\r\n\r\n<b>post.subject.label</b><br>\r\nThe default label for the subject column.\r\n<p>\r\n\r\n<b>post.date.label</b><br>\r\nThe default label for the date column.\r\n<p>\r\n\r\n<b>post.user.label</b><br>\r\nThe default label for the author column.\r\n<p>\r\n\r\n<b>post_loop</b><br>\r\nA loop containing all of the search results.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>post.subject</b><br>\r\nThe post subject.\r\n<p>\r\n\r\n<b>post.url</b><br>\r\nThe url to view the post.\r\n<p>\r\n\r\n<b>post.epoch</b><br>\r\nThe epoch date of the post.\r\n<p>\r\n\r\n<b>post.date</b><br>\r\nThe human readable date of the post.\r\n<p>\r\n\r\n<b>post.time</b><br>\r\nThe human readable time of the post.\r\n<p>\r\n\r\n<b>post.user.id</b><br>\r\nThe userId of the poster.\r\n<p>\r\n\r\n<b>post.user.name</b><br>\r\nThe username of the poster.\r\n<p>\r\n\r\n<b>post.user.profile</b><br>\r\nThe url of the poster\'s profile.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n<p>\r\n\r\n<b>firstpage</b><br>\r\nA link to the first page in a multi-page listing.\r\n<p>\r\n\r\n<b>lastpage</b><br>\r\nA link to the last page in a multi-page listing.\r\n<p>\r\n\r\n<b>nextpage</b><br>\r\nA link to the next page in a multi-page listing.\r\n<p>\r\n\r\n<b>pagelist</b><br>\r\nA series of links to every page in a multi-page listing.\r\n<p>\r\n\r\n<b>previouspage</b><br>\r\nA link to the previous page in a multi-page listing.\r\n<p>\r\n\r\n<b>multiplepages</b><br>\r\nA condition indicating whether there are multiple pages or not.\r\n<p>\r\n\r\n<b>numberOfPages</b><br>\r\nThe number of pages in a multiple page listing.\r\n<p>\r\n\r\n<b>pageNumber</b><br>\r\nThe number of the current page in a multi-page listing.\r\n<p>\r\n\r\n',1066582842,NULL);
INSERT INTO international VALUES (71,'LinkList',1,'Link Lists are just what they sound like, a list of links. Many sites have a links section, and this wobject just automates the process.\r\n<br><br>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for this wobject.\r\n<p/>\r\n\r\n<b>What Next?</b><br>\r\nLeave this set to the default if you wish to add a link after creating the link list.\r\n<br><br>\r\n\r\n',1038887837,NULL);
INSERT INTO international VALUES (71,'Article',1,'Articles are the Swiss Army knife of WebGUI. Most pieces of static content can be added via the Article.\r\n<br><br>\r\n\r\nNOTE: You can create a multi-paged article by placing the seperator macro (^-;) at various places through-out your article.\r\n\r\n<p />\r\n<b>Template</b><br/>\r\nSelect a template to layout your article.\r\n<p />\r\n\r\n<b>Image</b><br>\r\nChoose an image (.jpg, .gif, .png) file from your hard drive. This file will be uploaded to the server and displayed in your article.\r\n<br><br>\r\n\r\n\r\n<b>Attachment</b><br>\r\nIf you wish to attach a word processor file, a zip file, or any other file for download by your users, then choose it from your hard drive.\r\n<br><br>\r\n\r\n<b>Link Title</b><br>\r\nIf you wish to add a link to your article, enter the title of the link in this field. \r\n<br><br>\r\n<i>Example:</i> Google\r\n<br><br>\r\n\r\n<b>Link URL</b><br>\r\nIf you added a link title, now add the URL (uniform resource locator) here. \r\n<br><br>\r\n<i>Example:</i> http://www.google.com\r\n\r\n<br><br>\r\n\r\n<b>Convert carriage returns?</b><br>\r\nIf you\'re publishing HTML there\'s generally no need to check this option, but if you aren\'t using HTML and you want a carriage return every place you hit your \"Enter\" key, then check this option.\r\n<p>\r\n\r\n<b>Allow discussion?</b><br>\r\nChecking this box will enable responses to your article much like Articles on Slashdot.org.\r\n<p>\r\n\r\n\r\n',1066583066,NULL);
INSERT INTO international VALUES (1054,'WebGUI',1,'Forum (Discussion) Properties',1066583000,NULL);
INSERT INTO international VALUES (1055,'WebGUI',1,'WebGUI has a very powerful built-in discussion system. It can be attached to anything and is attached to many wobjects.\r\n<p>\r\nForums (aka Discussions) have many settable properties. The following is a comprehensive list:\r\n<p>\r\n\r\n<b>Forum Template</b><br>\r\nA template that controls the layout of the forum view.\r\n<p>\r\n\r\n<b>Thread Template</b><br>\r\nA template that controls the layout of the thread view.\r\n<p>\r\n\r\n<b>Post Template</b><br>\r\nA template that controls the layout of the post view.\r\n<p>\r\n\r\n<b>Search Template</b><br>\r\nA template that controls the layout of the search engine interface and search results.\r\n<p>\r\n\r\n<b>Post Form Template</b><br>\r\nA template that controls the form that users see when posting a new message.\r\n<p>\r\n\r\n<b>Notification Template</b><br>\r\nA template that controls the layout of subscription notification messages sent to users.\r\n<p>\r\n\r\n<b>Archive After</b><br>\r\nIf a thread hasn\'t had a new message after this interval has expired then it will be flagged as \"archived\" and will only be accessible via the search engine.\r\n<p>\r\n\r\n<b>Edit Timeout</b><br>\r\nThe interval of time that the user has to edit their message after their inital post.\r\n<p>\r\n<i>NOTE:</i> Don\'t set this limit too high. One of the great things about discussions is that they are an accurate record of who said what. If you allow editing for a long time, then a user has a chance to go back and change his/her mind a long time after the original statement was made.\r\n<p>\r\n\r\n<b>Add edit stamp to posts?</b><br>\r\nIf set to yes then a string will be added to the bottom of a post each time its edited.\r\n<p>\r\n\r\n<b>Allow rich edit?</b><br>\r\nIf set to yes then users will be able to use a rich editor when writing their posts.\r\n<p>\r\n\r\n<b>Allow replacements?</b><br>\r\nIf set to yes then users will be able to use replacements in thier posts. Replacements can be managed from the settings.\r\n<p>\r\n\r\n<b>Filter Post</b><br>\r\nSelect what types of content you will filter from a user\'s post.\r\n<p>\r\n\r\n<b>Posts Per Page</b><br>\r\nThe number of posts to display on a single page.\r\n<p>\r\n\r\n<b>Karma Per Post</b><br>\r\nHow much karma should be given to a user when they post a message?\r\n<p>\r\n\r\n<b>Who can post?</b><br>\r\nA group that is allowed to post new messages.\r\n<p>\r\n\r\n<b>Moderate posts?</b><br>\r\nIf set to yes then posts will be set to pending by default and will not be displayed until a moderator approves the message.\r\n<p>\r\n\r\n<b>Who can moderate?</b><br>\r\nA group that is allowed to moderate messages.\r\n<p>\r\n',1068708617,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',1,'Extra columns allow you to change the layout of your page for one page only. If you wish to have multiple columns on all your pages, perhaps you should consider altering the <i>style</i> applied to your pages or use a Template instead of an Extra Column. \r\n<br><br>\r\nColumns are always added from left to right. Therefore any existing content will be on the left of the new column.\r\n<br><br>\r\n<b>Spacer</b><br>\r\nSpacer is the amount of space between your existing content and your new column. It is measured in pixels.\r\n<br><br>\r\n<b>Width</b><br>\r\nWidth is the actual width of the new column to be added. Width is measured in pixels.\r\n<br><br>\r\n<b>StyleSheet Class</b><br>\r\nBy default the <i>content</i> style (which is the style the body of your site should be using) that is applied to all columns. However, if you\'ve created a style specifically for columns, then feel free to modify this class.\r\n',1038887140,NULL);
INSERT INTO international VALUES (71,'Poll',1,'Polls can be used to get the impressions of your users on various topics.\r\n<br><br>\r\n<b>Active</b><br>\r\nIf this box is checked, then users will be able to vote. Otherwise they\'ll only be able to see the results of the poll.\r\n<br><br>\r\n\r\n<b>Who can vote?</b><br>\r\nChoose a group that can vote on this Poll.\r\n<br><br>\r\n\r\n<b>Karma Per Vote</b><br>\r\nHow much karma should be given to a user when they vote?\r\n<p>\r\n\r\n<b>Graph Width</b><br>\r\nThe width of the poll results graph. The width is measured in pixels.\r\n<br><br>\r\n\r\n<b>Question</b><br>\r\nWhat is the question you\'d like to ask your users?\r\n<br><br>\r\n\r\n<b>Answers</b><br>\r\nEnter the possible answers to your question. Enter only one answer per line. Polls are only capable of 20 possible answers.\r\n<br><br>\r\n\r\n<b>Randomize answers?</b><br>\r\nIn order to be sure that the ordering of the answers in the poll does not bias your users, it is often helpful to present the options in a random order each time they are shown. Select \"yes\" to randomize the answers on the poll.\r\n<p>\r\n\r\n<b>Reset votes.</b><br>\r\nReset the votes on this Poll.\r\n<br><br>\r\n',1050183732,NULL);
INSERT INTO international VALUES (73,'Poll',1,'Poll Template',1050183668,NULL);
INSERT INTO international VALUES (74,'Poll',1,'The following variables are available to the poll template:\r\n\r\n<b>canVote</b><br>\r\nA condition indicating whether the user has the right to vote on this poll.\r\n<p>\r\n\r\n<b>question</b><br>\r\nThe poll question.\r\n<p>\r\n\r\n<b>form.start</b><br>\r\nThe beginning of the vote form.\r\n<p>\r\n\r\n<b>answer_loop</b><br>\r\nA loop containing information about the answers in the poll.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>answer.form</b><br>\r\nThe radio button for this answer.\r\n<p>\r\n\r\n<b>answer.text</b><br>\r\nThe text of the answer.\r\n<p>\r\n\r\n<b>answer.number</b><br>\r\nThe number of this answer. As in 1, 2, 3, etc.\r\n<p>\r\n\r\n<b>answer.graphWidth</b><br>\r\nThe width that the graph should be rendered for this answer. Based upon a percentage of the total graph size.\r\n<p>\r\n\r\n\r\n<b>answer.percent</b><br>\r\nThe percentage of the vote that this answer has received.\r\n<p>\r\n\r\n<b>answer.total</b><br>\r\nThe total number of votes that this answer has received.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n\r\n<b>form.submit</b><br>\r\nThe submit button for the poll form.\r\n<p>\r\n\r\n<b>form.end</b><br>\r\nThe end of the poll form.\r\n<p>\r\n\r\n<b>responses.label</b><br>\r\nThe label for the total responses. \"Total Votes\"\r\n<p>\r\n\r\n<b>responses.total</b><br>\r\nThe total number of votes that have been placed on this poll.\r\n<p>\r\n\r\n',1050183668,NULL);
INSERT INTO international VALUES (71,'SiteMap',1,'Site maps are used to provide additional navigation in WebGUI. You could set up a traditional site map that would display a hierarchical view of all the pages in the site. On the other hand, you could use site maps to provide extra navigation at certain levels in your site.\r\n<br><br>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for this site map.\r\n<p/>\r\n\r\n<b>Start With</b><br>\r\nSelect the page that this site map should start from.\r\n<br><br>\r\n\r\n<b>Depth To Traverse</b><br>\r\nHow many levels deep of navigation should the Site Map show? If 0 (zero) is specified, it will show as many levels as there are.\r\n<p>\r\n\r\n<b>Indent</b><br>\r\nHow many characters should indent each level?\r\n<p>\r\n\r\n<b>Alphabetic?</b><br>\r\nIf this setting is true, site map entries are sorted alphabetically.  If this setting is false, site map entries are sorted by the page sequence order (editable via the up and down arrows in the page toolbar).\r\n<p>\r\n\r\n',1039908464,NULL);
INSERT INTO international VALUES (839,'WebGUI',1,'Programmer Macros',1047856488,NULL);
INSERT INTO international VALUES (71,'SQLReport',1,'SQL Reports are perhaps the most powerful wobject in the WebGUI arsenal. They allow a user to query data from any database that they have access to. This is great for getting sales figures from your Accounting database or even summarizing all the message boards on your web site.\r\n<p>\r\n\r\n\r\n<b>Preprocess macros on query?</b><br>\r\nIf you\'re using WebGUI macros in your query you\'ll want to check this box.\r\n<p>\r\n\r\n\r\n<b>Debug?</b><br>\r\nIf you want to display debugging and error messages on the page, check this box.\r\n<p>\r\n\r\n\r\n<b>Query</b><br>\r\nThis is a standard SQL query. If you are unfamiliar with SQL, <a href=\"http://www.plainblack.com/\">Plain Black Software</a> provides training courses in SQL and database management. You can make your queries more dynamic by using the ^FormParam(); macro.\r\n<p>\r\n\r\n\r\n<b>Report Template</b><br>\r\nLayout a template of how this report should look. Usually you\'ll use HTML tables to generate a report. An example is included below. If you leave this field blank a template will be generated based on your result set.\r\n<p>\r\n\r\n\r\nThere are special macro characters used in generating SQL Reports. They are ^-;, ^0;, ^1;, ^2;, ^3;, etc. These macros will be processed regardless of whether you checked the process macros box above. The ^- macro represents split points in the document where the report will begin and end looping. The numeric macros represent the data fields that will be returned from your query. There is an additional macro, ^rownum; that counts the rows of the query starting at 1 for use where the lines of the output need to be numbered.\r\n<p>\r\n\r\n<b>Database Link</b><br>\r\nThe administrator can configure common databases on which you can run SQL Reports, freeing you from having to know or enter the DSN, Username, and Password.  If a database is selected from this list, the DSN, User, and Password fields will be ignored.<br>\r\n<br>\r\nIf the database you need to use is not configured as a Database Link, you can enter the DSN, User, and Password.\r\n<p>\r\n\r\n<b>DSN</b><br>\r\n<b>D</b>ata <b>S</b>ource <b>N</b>ame is the unique identifier that Perl uses to describe the location of your database. It takes the format of DBI:[driver]:[database name]:[host]. \r\n<p>\r\n\r\n\r\n<i>Example:</i> DBI:mysql:WebGUI:localhost\r\n<p>\r\n\r\n\r\n<b>Database User</b>\r\nThe username you use to connect to the DSN.\r\n<p>\r\n\r\n\r\n<b>Database Password</b>\r\nThe password you use to connect to the DSN.\r\n<p>\r\n\r\n\r\n<b>Paginate After</b>\r\nHow many rows should be displayed before splitting the results into separate pages? In other words, how many rows should be displayed per page?\r\n<p>\r\n\r\n\r\n<b>Convert carriage returns?</b>\r\nDo you wish to convert the carriage returns in the resultant data to HTML breaks (&lt;br&gt;).\r\n<p>\r\n\r\n',1056151382,NULL);
INSERT INTO international VALUES (83,'DataForm',1,'The following template variables are available for Data Form templates.\r\n<p/>\r\n\r\n<b>acknowledgement</b><br>\r\nThe acknowledgement specified in the wobject\'s properties. This message should be displayed after a user submits data.\r\n<p>\r\n<b>export.tab.url</b><br>\r\nFollowing this URL will export the data stored to this data form as a tab delimited file.\r\n<p>\r\n\r\n<b>export.tab.label</b><br>\r\nThe default label for the export.tab.url variable.\r\n<p>\r\n\r\n<b>entryList.url</b><br>\r\nFollowing this URL will display a list of all the record entries in this data form.\r\n<p>\r\n\r\n<b>entryList.label</b><br>\r\nThe default label for the entryList.url variable.\r\n<p>\r\n\r\n<b>canEdit</b>\r\nA conditional indicating whether the current user has the privileges to edit an existing entry or export the form\'s data.\r\n<p>\r\n\r\n<b>back.url</b><br>\r\nA url that will take you back to the default page in the form.\r\n<p>\r\n\r\n<b>back.label</b><br>\r\nThe default label for the back.url variable.\r\n<p>\r\n\r\n<b>username</b>*<br>\r\nThe username of the user that submitted the data.\r\n<p>\r\n\r\n<b>userId</b>*<br>\r\nThe user id of the user that submitted the data.\r\n<p>\r\n\r\n<b>date</b>*<br>\r\nThe date that this data was submitted or last updated formatted as the user\'s preferred date/time format.\r\n<p>\r\n\r\n\r\n<b>epoch</b>*<br>\r\nThe date that this data was submitted or last updated formatted as an epoch date.\r\n<p>\r\n\r\n<b>ipAddress</b>*<br>\r\nThe IP address of the user that submitted the data.\r\n<p>\r\n\r\n<b>edit.url</b>*<br>\r\nThe URL to the page to edit this entry.\r\n<p>\r\n\r\n<b>error_loop</b>*<br>\r\nA loop containing error information, for instance if someone doesn\'t fill out a required field.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>error.message</b>*<br>\r\nAn error message indicating what the user might have done wrong.\r\n\r\n</blockquote>\r\n\r\n<b>addField.url</b><br>\r\nThe URL that content managers will visit to add a new field to the form.\r\n<p>\r\n\r\n<b>addField.label</b><br>\r\nThe default label for the addField.url variable.\r\n<p>\r\n\r\n<b>form.start</b><br>\r\nThe beginning of the form.\r\n<p>\r\n\r\n<b>field_loop</b><br>\r\nA loop containing all of the field information.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>field.form</b><br>\r\nThe form element for this field.\r\n<p>\r\n\r\n<b>field.name</b><br>\r\nThe name of this field.\r\n<p>\r\n\r\n<b>field.value</b><br>\r\nThe value of this field. If this is new data, then the default value will be used.\r\n<p>\r\n\r\n<b>field.label</b><br>\r\nThe text label for this field.\r\n<p>\r\n\r\n<b>field.isHidden</b><br>\r\nA conditional indicating whether this field is supposed to be hidden. \r\n<p>\r\n\r\n<b>field.isDisplayed</b><br>\r\nA conditional indicating whether this field is supposed to be displayed. \r\n<p>\r\n\r\n<b>field.isEditable</b><br>\r\nA conditional indicating whether this field is editable. \r\n<p>\r\n\r\n<b>field.isRequired</b><br>\r\nA conditional indicating whether this field is required. \r\n<p>\r\n\r\n<b>field.isMailField</b><br>\r\nA conditional indicating whether this field is present only to facilitate sending an email. \r\n<p>\r\n\r\n\r\n<b>field.subtext</b><br>\r\nA description of the field so that users know what to put in the field.\r\n<p>\r\n\r\n<b>field.controls</b><br>\r\nWebGUI\'s administrative controls for this field.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n<b>form.send</b><br>\r\nA form button with the word \"send\" printed on it.\r\n<p>\r\n\r\n<b>form.save/b><br>\r\nA form button with the word \"save\" printed on it.\r\n<p>\r\n\r\n<b>form.end</b><br>\r\nThe end of the form.\r\n<p>\r\n\r\n*Only available if the user has already submitted the form.',1053948922,NULL);
INSERT INTO international VALUES (72,'DataForm',1,'You may add as many additional fields to your Data Form as you like.\r\n<br><br>\r\n\r\n<b>Label</b><br>\r\nThis is an informative text label to let the user know what this field represents.\r\n<p>\r\n\r\n<b>Field Name</b><br>\r\nThe name of this field.  It must be unique among all of the other fields on your form.\r\n<p>\r\n\r\n<b>Subtext</b><br>\r\nAn extension of the label, this is a description of what should go in the field or optional instructions for the field.\r\n<p>\r\n\r\n<b>Status</b><br>\r\nHidden fields will not be visible to the user, but will be sent in the email.Displayed fields can be seen by the user but not modified. Modifiable fields can be filled in by the user. Required fields must be filled in by the user.\r\nIf you choose Hidden or Displayed, be sure to fill in a Default Value.\r\n<p>\r\n\r\n<b>Type</b><br>\r\nChoose the type of form element for this field.  \r\n<p>\r\n\r\n<b>Width</b><br>\r\nSet the number of characters wide this field will be.\r\n<p>\r\n\r\n<b>Height</b><br>\r\nSet the number of characters tall this field will be. Only used on textarea and HTMLArea.\r\n<p>\r\n\r\n<b>Possible Values</b><br>\r\nThis field is used for the list types (like Checkbox List and Select List).  Enter the values you wish to appear, one per line.\r\n<p>\r\n\r\n<b>Default Value (optional)</b><br>\r\nEnter the default value (if any) for the field.  For Yes/No fields, enter \"yes\" to select \"Yes\" and \"no\" to select \"No\".\r\n<p>\r\n\r\n',1053855075,NULL);
INSERT INTO international VALUES (80,'DataForm',1,'Email Template',1052044326,'A template that will construct the email to be sent.');
INSERT INTO international VALUES (944,'WebGUI',1,'Zip Code',1051962797,'The American term for \"Postal Code\". When translating translate as \"Postal Code\".');
INSERT INTO international VALUES (625,'WebGUI',1,'Upload any images that you\'ll possibly use in more than one location on your site.\r\n<p/>\r\n\r\n<b>Name</b><br>\r\nThe label that this image will be referenced by to include it into pages.\r\n<p>\r\n\r\n<b>Organize In Folder</b><br/>\r\nWhich collateral folder should this image be placed in.\r\n<p/>\r\n\r\n<b>File</b><br>\r\nSelect a file from your local drive to upload to the server.\r\n<p>\r\n\r\n<b>Parameters</b><br>\r\nAdd any HTML &ltimg&rt; parameters that you wish to act as the defaults for this image.\r\n<p>\r\n\r\n<i>Example:</i><br>\r\nalign=\"right\"<br>\r\nalt=\"This is an image\"<br>\r\n<p/>\r\n\r\n<b>Thumbnail Size</b><br>\r\nHow big (in pixels) should the thumbnail for this image be?\r\n<p/>',1038871530,NULL);
INSERT INTO international VALUES (48,'Survey',1,'You are not currently eligible to participate in this survey. ',1037499301,NULL);
INSERT INTO international VALUES (47,'Survey',1,'You have completed this quiz.',1037499131,NULL);
INSERT INTO international VALUES (46,'Survey',1,'Thank you for taking the time to complete our survey.',1037499049,NULL);
INSERT INTO international VALUES (800,'WebGUI',1,'Unique Visitors',1036978829,NULL);
INSERT INTO international VALUES (799,'WebGUI',1,'Page Views',1036978804,NULL);
INSERT INTO international VALUES (798,'WebGUI',1,'Page Title',1036978688,NULL);
INSERT INTO international VALUES (797,'WebGUI',1,'View traffic statistics.',1036978191,NULL);
INSERT INTO international VALUES (796,'WebGUI',1,'View page statistics.',1036978043,NULL);
INSERT INTO international VALUES (795,'WebGUI',1,'Roots',1036972103,NULL);
INSERT INTO international VALUES (794,'WebGUI',1,'Packages',1036971944,NULL);
INSERT INTO international VALUES (793,'WebGUI',1,'Pieces of Collateral',1036971785,NULL);
INSERT INTO international VALUES (792,'WebGUI',1,'Templates',1036971696,NULL);
INSERT INTO international VALUES (805,'WebGUI',1,'Delete this style.',1037075787,NULL);
INSERT INTO international VALUES (804,'WebGUI',1,'Copy this style.',1037075775,NULL);
INSERT INTO international VALUES (803,'WebGUI',1,'Edit this style.',1037075751,NULL);
INSERT INTO international VALUES (74,'Survey',1,'Are you certain you wish to delete all the responses?',1037574455,NULL);
INSERT INTO international VALUES (633,'WebGUI',1,'Simply put, roots are pages with no parent. The first and most important root in WebGUI is the \"Home\" page. Many people will never add any additional roots, but a few power users will. Those power users will create new roots for many different reasons. Perhaps they\'ll create a staging area for content managers. Or maybe a hidden area for Admin tools. Or possibly even a new root just to place their search engine.\r\n<p>\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (636,'WebGUI',1,'To create a package follow these simple steps:\r\n\r\n<ol>\r\n<li> From the admin menu select \"Manage packages.\"\r\n</li>\r\n\r\n<li> Add a page and give it a name. The name of the page will be the name of the package.\r\n</li>\r\n\r\n<li> Go to the new page you created and start adding pages and wobjects. Any pages or wobjects you add will be created each time this package is deployed. \r\n</li>\r\n</ol>\r\n\r\n<b>Notes:</b><br>\r\nIn order to add, edit, or delete packages you must be in the Package Mangers group or in the Admins group.\r\n<br><br>\r\n\r\nIf you add content to any of the wobjects, that content will automatically be copied when the package is deployed.\r\n<br><br>\r\n\r\nPrivileges and styles assigned to pages in the package will not be copied when the package is deployed. Instead the pages will take the privileges and styles of the area to which they are deployed.\r\n<p>\r\n',1038889481,NULL);
INSERT INTO international VALUES (635,'WebGUI',1,'Packages are groups of pages and wobjects that are predefined to be deployed together. A package manager may see the need to create a package several pages with a message board, an FAQ, and a Poll because that task is performed quite often. Packages are often defined to lessen the burden of repetitive tasks.\r\n<br><br>\r\nOne package that many people create is a Page/Article package. It is often the case that you want to add a page with an article on it for content. Instead of going through the steps of creating a page, going to the page, and then adding an article to the page, you may wish to simply create a package to do those steps all at once.',1038889471,NULL);
INSERT INTO international VALUES (630,'WebGUI',1,'WebGUI has a small, but sturdy real-time search engine built-in. If you wish to use the internal search engine, you can use the ^?; macro, or by adding <i>?op=search</i> to the end of any URL, or feel free to build your own form to access it.\r\n<p>\r\nMany people need a search engine to index their WebGUI site, plus many others. Or they have more advanced needs than what WebGUI\'s search engine allows. In those cases we recommend <a href=\"http://www.mnogosearch.org/\">MnoGo Search</a> or <a href=\"http://www.htdig.org/\">ht://Dig</a>.\r\n<p>\r\n\r\n',1038888957,NULL);
INSERT INTO international VALUES (611,'WebGUI',1,'<b>Company Name</b><br>\r\nThe name of your company. It will appear on all emails and anywhere you use the Company Name macro.\r\n<br><br>\r\n\r\n<b>Company Email Address</b><br>\r\nA general email address at your company. This is the address that all automated messages will come from. It can also be used via the WebGUI macro system.\r\n<br><br>\r\n\r\n<b>Company URL</b><br>\r\nThe primary URL of your company. This will appear on all automated emails sent from the WebGUI system. It is also available via the WebGUI macro system.\r\n',1038872019,NULL);
INSERT INTO international VALUES (651,'WebGUI',1,'If you choose to empty your trash, any items contained in it will be lost forever. If you\'re unsure about a few items, it might be best to cut them to your clipboard before you empty the trash.\r\n<p>\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (627,'WebGUI',1,'Profiles are used to extend the information of a particular user. In some cases profiles are important to a site, in others they are not. The profiles system is completely extensible. You can add as much information to the users profile as you like.\r\n<p>\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (629,'WebGUI',1,'<b>Use shared clipboard?</b><br>\r\nEnables a single, system-wide clipboard shared by all users.  Default is user separated clipboards.\r\n<p>\r\n\r\n<b>Use shared trash?</b><br>\r\nEnables a single, system-wide trash shared by all users.  Default is user separated trash.\r\n<p>\r\n\r\n<b>If proxied, use real client IP address?</b><br>\r\nIf enabled and if the environment variable HTTP_X_FORWARDED_FOR is present, it\'s value will be used in place of REMOTE_ADDRESS as the client browser\'s IP address.  This is required for IP based groups to function properly in reverse-proxied, load-balanced system architectures.  In these environments, all requests would otherwise appear to come from the same host, namely the proxy server.  If you are uncertain if you need this setting enabled, you should probably leave it turned off.\r\n<p>\r\n\r\n<b>Prevent Proxy Caching</b><br>\r\nSome companies have proxy servers that cause problems with WebGUI. If you\'re experiencing problems with WebGUI, and you have a proxy server, you may want to set this setting to <i>Yes</i>. Beware that WebGUI\'s URLs will not be as user-friendly after this feature is turned on.\r\n<p>\r\n\r\n<b>Show debugging?</b><br>\r\nShow debugging information in WebGUI\'s output. This is primarily useful for WebGUI developers, but can also be interesting for Administrators trying to troubleshoot a problem.\r\n<p>\r\n\r\n<b>Track page statistics?</b><br/>\r\nWebGUI can track some statistical information for your site. However, this will add a little extra strain on your processor and will make your database grow much more quickly. Enable this only if you do not have an external web statistics program.\r\n<p/>\r\n\r\n\r\n<b>Host To Use</b><br>\r\nSelect which host to use by default when generating URLs. Config Sitename will use the \"sitename\" variable from your config file. And Env HTTP Host will use the \"HTTP_HOST\" environment variable provided by the web server.\r\n<p>\r\n',1066641387,NULL);
INSERT INTO international VALUES (616,'WebGUI',1,'<b>Path to WebGUI Extras</b><br>\r\nThe web-path to the directory containing WebGUI images and javascript files.\r\n<br><br>\r\n\r\n<b>Maximum Attachment Size</b><br>\r\nThe maximum size of files allowed to be uploaded to this site. This applies to all wobjects that allow uploaded files and images (like Article and User Contributions). This size is measured in kilobytes.\r\n<br><br>\r\n\r\n<b>Thumbnail Size</b><br>\r\nThe size of the longest side of thumbnails. The thumbnail generation maintains the aspect ratio of the image. Therefore, if this value is set to 100, and you have an image that\'s 400 pixels wide and 200 pixels tall, the thumbnail will be 100 pixels wide and 50 pixels tall.\r\n<p>\r\n<i>Note:</i> Thumbnails are automatically generated as images are uploaded to the system.\r\n<p>\r\n\r\n<b>Web Attachment Path</b><br>\r\nThe web-path of the directory where attachments are to be stored.\r\n<br><br>\r\n\r\n<b>Server Attachment Path</b><br>\r\nThe local path of the directory where attachments are to be stored. (Perhaps /var/www/public/uploads) Be sure that the web server has the rights to write to that directory.\r\n',1031514049,NULL);
INSERT INTO international VALUES (885,'WebGUI',1,'Allow users to deactivate their account?',1044708760,NULL);
INSERT INTO international VALUES (626,'WebGUI',1,'Wobjects (fomerly known as Widgets) are the true power of WebGUI. Wobjects are tiny pluggable applications built to run under WebGUI. Message boards and polls are examples of wobjects.\r\n<p>\r\n\r\nTo add a wobject to a page, first go to that page, then select <i>Add Content...</i> from the upper left corner of your screen. Each wobject has it\'s own help so be sure to read the help if you\'re not sure how to use it.\r\n<p>\r\n\r\n\r\n<i>Style Sheets</i>: All wobjects have a style-sheet class and id attached to them. \r\n<p>\r\n\r\nThe style-sheet class is the word \"wobject\" plus the type of wobject it is. So for a poll the class would be \"wobjectPoll\". The class pertains to all wobjects of that type in the system. \r\n<p>\r\n\r\nThe style-sheet id is the word \"wobjectId\" plus the Wobject Id for that wobject instance. So if you had an Article with a Wobject Id of 94, then the id would be \"wobjectId94\".\r\n<p>\r\n\r\n',1047858549,NULL);
INSERT INTO international VALUES (632,'WebGUI',1,'You can add wobjects by selecting from the <I>Add Content</I> pulldown menu. You can edit them by clicking on the \"Edit\" button that appears directly above an instance of a particular wobject. \r\n<P>Almost all wobjects share some properties. Those properties are: \r\n<P><B>Wobject ID</B><BR>This is the unique identifier WebGUI uses to keep track of this wobject instance. Normal users should never need to be concerned with the Wobject ID, but some advanced users may need to know it for things like SQL Reports. \r\n<P><B>Title</B> The title of the wobject. This is typically displayed at the top of each wobject. \r\n<P><I>Note:</I> You should always specify a title even if you are going to turn it off (with the next property). This is because the title shows up in the trash and clipboard and you\'ll want to be able to distinguish which wobject is which. \r\n<P><B>Display title?</B><BR>Do you wish to display the title you specified? On some sites, displaying the title is not necessary. \r\n<P><B>Process macros?</B><BR>Do you wish to process macros in the content of this wobject? Sometimes you\'ll want to do this, but more often than not you\'ll want to say \"no\" to this question. By disabling the processing of macros on the wobjects that don\'t use them, you\'ll speed up your web server slightly. \r\n<P><B>Template Position</B><BR>Template positions range from 0 (zero) to any number. How many are available depends upon the Template associated with this page. The default template has only one template position, others may have more. By selecting a template position, you\'re specifying where this wobject should be placed within the template. \r\n<P><B>Start Date</B><BR>On what date should this wobject become visible? Before this date, the wobject will only be displayed to Content Managers. \r\n<P><B>End Date</B><BR>On what date should this wobject become invisible? After this date, the wobject will only be displayed to Content Managers. <BR><BR><B>Owner</B><BR>The owner of a&nbsp;wobject is usually the person who created the wobject. This user&nbsp;has full edit and viewing rights on the wobject unless privileges to edit the page the wobject apears on are taken away. \r\n<P><B>NOTE:</B> The owner can only be changed by an administrator. \r\n<P><B>Who can view?</B><BR>Choose which group can view this wobject. If you want both visitors and registered users to be able to view the&nbsp;wobject then you should choose the \"Everybody\" group. \r\n<P><B>Who can edit?</B><BR>Choose the group that can edit this wobject. The group assigned editing rights can also always view the wobject. </P>\r\n<P><B>Description</B><BR>A content area in which you can place as much content as you wish. For instance, even before an FAQ there is usually a paragraph describing what is contained in the FAQ. \r\n<P></P>',1056055106,NULL);
INSERT INTO international VALUES (623,'WebGUI',1,'<a href=\"http://www.w3.org/Style/CSS/\">Cascading Style Sheets (CSS)</a> are a great way to manage the look and feel of any web site. They are used extensively in WebGUI.\r\n<p>\r\n\r\n\r\nIf you are unfamiliar with how to use CSS, <a href=\"http://www.plainblack.com/\">Plain Black Software</a> provides training classes on XHTML and CSS. Alternatively, Bradsoft makes an excellent CSS editor called <a href=\"http://www.bradsoft.com/topstyle/index.asp\">Top Style</a>.\r\n<p>\r\n\r\n\r\nThe following is a list of classes used to control the look of WebGUI:\r\n<p>\r\n\r\n\r\n<b>A</b><br>\r\nThe links throughout the style.\r\n<p>\r\n\r\n\r\n<b>BODY</b><br>\r\nThe default setup of all pages within a style.\r\n<p>\r\n\r\n\r\n<b>H1</b><br>\r\nThe headers on every page.\r\n<p>\r\n\r\n\r\n<b>.accountOptions</b><br>\r\nThe links that appear under the login and account update forms.\r\n<p>\r\n\r\n\r\n<b>.adminBar </b><br>\r\nThe bar that appears at the top of the page when you\'re in admin mode.\r\n<p>\r\n\r\n\r\n<b>.content</b><br>\r\nThe main content area on all pages of the style.\r\n<p>\r\n\r\n\r\n<b>.formDescription </b><br>\r\nThe tags on all forms next to the form elements. \r\n<p>\r\n\r\n\r\n<b>.formSubtext </b><br>\r\nThe tags below some form elements.\r\n<p>\r\n\r\n\r\n<b>.highlight </b><br>\r\nDenotes a highlighted item, such as which message you are viewing within a list.\r\n<p>\r\n\r\n\r\n<b>.horizontalMenu </b><br>\r\nThe horizontal menu (if you use a horizontal menu macro).\r\n<p>\r\n\r\n\r\n<b>.pagination </b><br>\r\nThe Previous and Next links on pages with pagination.\r\n<p>\r\n\r\n\r\n<b>.selectedMenuItem</b><br>\r\nUse this class to highlight the current page in any of the menu macros.\r\n<p>\r\n\r\n\r\n<b>.tableData </b><br>\r\nThe data rows on things like message boards and user contributions.\r\n<p>\r\n\r\n\r\n<b>.tableHeader </b><br>\r\nThe headings of columns on things like message boards and user contributions.\r\n<p>\r\n\r\n\r\n<b>.tableMenu </b><br>\r\nThe menu on things like message boards and user submissions.\r\n<p>\r\n\r\n\r\n<b>.verticalMenu </b><br>\r\nThe vertical menu (if you use a vertical menu macro).\r\n<p>\r\n\r\n\r\n<b>NOTE:</b> Some wobjects and macros have their own unique styles sheet classes, which are documented in their individual help files.\r\n<p>\r\n\r\n\r\n',1046067403,NULL);
INSERT INTO international VALUES (607,'WebGUI',1,'<b>Anonymous Registration</b><br>\r\nDo you wish visitors to your site to be able to register themselves?\r\n<br><br>\r\n\r\n<b>Run On Registration</b><br>\r\nIf there is a command line specified here, it will be executed each time a user registers anonymously.\r\n<p>\r\n\r\n<b>Enable Karma?</b><br>\r\nShould karma be enabled?\r\n<p>\r\n\r\n<b>Karma Per Login</b><br>\r\nThe amount of karma a user should be given when they log in. This only takes affect if karma is enabled.\r\n<p>\r\n\r\n<b>Session Timeout</b><br>\r\nThe amount of time that a user session remains active (before needing to log in again). This timeout is reset each time a user views a page. Therefore if you set the timeout for 8 hours, a user would have to log in again if s/he hadn\'t visited the site for 8 hours.\r\n<p>\r\n\r\n<b>Allow users to deactivate their account?</b><br>\r\nDo you wish to provide your users with a means to deactivate their account without your intervention?\r\n<p>\r\n\r\n<b>Authentication Method (default)</b><br>\r\nWhat should the default authentication method be for new accounts that are created? The two available options are WebGUI and LDAP. WebGUI authentication means that the users will authenticate against the username and password stored in the WebGUI database. LDAP authentication means that users will authenticate against an external LDAP server.\r\n<br><br>\r\n\r\n<i>NOTE:</i> Authentication settings can be customized on a per user basis.\r\n\r\n\r\n\r\n<p>\r\n<b>NOTE:</b> Depending upon what authentication modules you have installed in your system you\'ll see any number of options after this point. The following are the options for the two defaultly installed authentication methods.\r\n<p>\r\n\r\n<b>Encrypt Login?</b><br>\r\nShould the system use the https protocol for the login form?  Note that setting this option to true will only encrypt the authentication itself, not anything else before or after the authentication.\r\n<p>\r\n\r\n<h2>WebGUI Authentication Options</h2>\r\n\r\n<b>Send welcome message?</b><br>\r\nDo you wish WebGUI to automatically send users a welcome message when they register for your site? \r\n<p>\r\n<b>NOTE:</b> In addition to the message you specify below, the user\'s account information will be included in the message.\r\n<p>\r\n\r\n<b>Welcome Message</b> <br>\r\nType the message that you\'d like to be sent to users upon registration.\r\n<p>\r\n\r\n<b>Recover Password Message</b><br>\r\nType a message that will be sent to your users if they try to recover their WebGUI password.\r\n<p>\r\n\r\n<h2>LDAP Authentication Options</h2>\r\n\r\n<b>LDAP URL (default)</b><br>\r\nThe default url to your LDAP server. The LDAP URL takes the form of <b>ldap://[server]:[port]/[base DN]</b>. Example: ldap://ldap.mycompany.com:389/o=MyCompany.\r\n<br><br>\r\n\r\n\r\n\r\n\r\n<b>LDAP Identity</b><br>\r\nThe LDAP Identity is the unique identifier in the LDAP server that the user will be identified against. Often this field is <b>shortname</b>, which takes the form of first initial + last name. Example: jdoe. Therefore if you specify the LDAP identity to be <i>shortname</i> then Jon Doe would enter <i>jdoe</i> during the registration process.\r\n<br><br>\r\n\r\n<b>LDAP Identity Name</b><br>\r\nThe label used to describe the LDAP Identity to the user. For instance, some companies use an LDAP server for their proxy server users to authenticate against. In the documentation or training already provided to their users, the LDAP identity is known as their <i>Web Username</i></b><i>. So you could enter that label here for consitency.\r\n<br><br>\r\n\r\n<b>LDAP Password Name</b><br>\r\nJust as the LDAP Identity Name is a label, so is the LDAP Password Name. Use this label as you would LDAP Identity Name.\r\n<p>\r\n\r\n',1044708602,NULL);
INSERT INTO international VALUES (869,'WebGUI',1,'Welcome Message',1044138730,NULL);
INSERT INTO international VALUES (868,'WebGUI',1,'Send welcome message?',1044138691,NULL);
INSERT INTO international VALUES (620,'WebGUI',1,'As the function suggests you\'ll be deleting a group and removing all users from the group. Be careful not to orphan users from pages they should have access to by deleting a group that is in use.\r\n<p>\r\n\r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen.',1031514049,NULL);
INSERT INTO international VALUES (621,'WebGUI',1,'Styles are WebGUI macro enabled. See <i>Using Macros</i> for more information.\r\n<p>\r\n\r\n\r\n<b>Style Name</b><br>\r\nA unique name to describe what this style looks like at a glance. The name has no effect on the actual look of the style.\r\n<p>\r\n\r\n\r\n<b>Body</b><br>\r\nThe body is quite literally the HTML body of your site. It defines how the page navigation will be laid out and many other things like logo, copyright, etc. At bare minimum a body must consist of a few things, the ^AdminBar; macro and the ^-; (seperator) macro. The ^AdminBar; macro tells WebGUI where to display admin functions. The ^-; (splitter) macro tells WebGUI where to put the content of your page.\r\n<p>\r\n\r\n\r\nIf you are in need of assistance for creating a look for your site, or if you need help cutting apart your design, <a href=\"http://www.plainblack.com/\">Plain Black Software</a> provides support services for a small fee.\r\n<p>\r\n\r\n\r\nMany people will add WebGUI macros to their body for automated navigation, and other features.\r\n<p>\r\n\r\n\r\n<b>Style Sheet</b><br>\r\nPlace your style sheet entries here. Style sheets are used to control colors, sizes, and other properties of the elements on your site. See <i>Using Style Sheets</i> for more information.\r\n<p>\r\n\r\n\r\n<i>Advanced Users:</i> for greater performance create your stylesheet on the file system (call it something like webgui.css) and add an entry like this to this area: \r\n<link href=\"/webgui.css\" rel=\"stylesheet\" rev=\"stylesheet\" type=\"text/css\">\r\n<p>\r\n\r\n',1038890195,NULL);
INSERT INTO international VALUES (619,'WebGUI',1,'This function permanently deletes the selected wobject from a page. If you are unsure whether you wish to delete this content you may be better served to cut the content to the clipboard until you are certain you wish to delete it.\r\n<p>\r\n\r\n\r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen.\r\n<p>\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (617,'WebGUI',1,'Settings are items that allow you to adjust WebGUI to your particular needs.\r\n<p>\r\n\r\n\r\n<b>Edit Company Information</b><br>\r\nInformation specific about the company or individual who controls this installation of WebGUI.\r\n<p>\r\n\r\n\r\n<b>Edit Content Settings</b><br>\r\nSettings related to content and content management.\r\n<p>\r\n\r\n\r\n<b>Edit Messaging Settings</b><br>\r\nSettings concerning email and other related messaging functions.\r\n<p>\r\n\r\n\r\n<b>Edit Miscellaneous Settings</b><br>\r\nAnything we couldn\'t find a place for.\r\n<p>\r\n\r\n\r\n<b>Edit Profile Settings</b><br>\r\nDefine what user profiles look like and what the users have the ability to edit.\r\n<p>\r\n\r\n\r\n<b>Edit User Settings</b><br>\r\nSettings relating to users (beyond profile information), like authentication information, and registration options.\r\n<p>\r\n\r\n\r\n',1044139325,NULL);
INSERT INTO international VALUES (615,'WebGUI',1,'Groups are used to subdivide privileges and responsibilities within the WebGUI system. For instance, you may be building a site for a classroom situation. In that case you might set up a different group for each class that you teach. You would then apply those groups to the pages that are designed for each class.\r\n<p>\r\n\r\nThere are several groups built into WebGUI. They are as follows:\r\n<p>\r\n\r\n<b>Admins</b><br>\r\nAdmins are users who have unlimited privileges within WebGUI. A user should only be added to the admin group if they oversee the system. Usually only one to three people will be added to this group.\r\n<p>\r\n\r\n<b>Content Managers</b><br>\r\nContent managers are users who have privileges to add, edit, and delete content from various areas on the site. The content managers group should not be used to control individual content areas within the site, but to determine whether a user can edit content at all. You should set up additional groups to separate content areas on the site.\r\n<p>\r\n\r\n<b>Everyone</b><br>\r\nEveryone is a magic group in that no one is ever physically inserted into it, but yet all members of the site are part of it. If you want to open up your site to both visitors and registered users, use this group to do it.\r\n<p>\r\n\r\n<b>Package Managers</b><br>\r\nUsers that have privileges to add, edit, and delete packages of wobjects and pages to deploy.\r\n<p>\r\n\r\n<b>Registered Users</b><br>\r\nWhen users are added to the system they are put into the registered users group. A user should only be removed from this group if their account is deleted or if you wish to punish a troublemaker.\r\n<p>\r\n\r\n<b>Style Managers</b><br>\r\nUsers that have privileges to edit styles for this site. These privileges do not allow the user to assign privileges to a page, just define them to be used.\r\n<p>\r\n\r\n<b>Template Managers</b><br>\r\nUsers that have privileges to edit templates for this site.\r\n<p>\r\n\r\n<b>Visitors</b><br>\r\nVisitors are users who are not logged in using an account on the system. Also, if you wish to punish a registered user you could remove him/her from the Registered Users group and insert him/her into the Visitors group.\r\n<p>\r\n',1031514049,NULL);
INSERT INTO international VALUES (613,'WebGUI',1,'Users are the accounts in the system that are given rights to do certain things. There are two default users built into the system: Admin and Visitor.\r\n</i></p><p><i>\r\n\r\n<b>Admin</b><br>\r\nAdmin is exactly what you\'d expect. It is a user with unlimited rights in the WebGUI environment. If it can be done, this user has the rights to do it.\r\n</i></p><p><i>\r\n\r\n<b>Visitor</b><br>\r\nVisitor is exactly the opposite of Admin. Visitor has no rights what-so-ever. By default any user who is not logged in is seen as the user Visitor.\r\n</i></p><p><i>\r\n\r\n<b>Add a new user.</b><br>\r\nClick on this to go to the add user screen.\r\n</i></p><p><i>\r\n\r\n<b>Search</b><br>\r\nYou can search users based on username and email address. You can do partial searches too if you like.',1031514049,NULL);
INSERT INTO international VALUES (614,'WebGUI',1,'Styles are used to manage the look and feel of your WebGUI pages. With WebGUI, you can have an unlimited number of styles, so your site can take on as many looks as you like. You could have some pages that look like your company\'s brochure, and some pages that look like Yahoo!. You could even have some pages that look like pages in a book. Using style management, you have ultimate control over all your designs.\r\n<p>\r\n\r\nThere are several styles built into WebGUI. The first of these are used by WebGUI can should not be edited or deleted. The last few are simply example styles and may be edited or deleted as you please.\r\n<p>\r\n\r\n\r\n<b>Clipboard</b><br>\r\nThis style is used by the clipboard system.\r\n<p>\r\n\r\n\r\n<b>Fail Safe</b><br>\r\nWhen you delete a style that is still in use on some pages, the Fail Safe style will be applied to those pages. This style has a white background and simple navigation.\r\n<p>\r\n\r\n\r\n<b>Make Page Printable</b><br>\r\nThis style is used if you place an <b>^r;</b> macro on your pages and the user clicks on it. This style allows you to put a simple logo and copyright message on your printable pages.\r\n<p>\r\n\r\n\r\n<b>Packages</b><br>\r\nThis style is used by the package management system.\r\n<p>\r\n\r\n\r\n<b>Trash</b><br>\r\nThis style is used by the trash system.\r\n<p>\r\n\r\n\r\n<hr>\r\n\r\n<b>Demo Style</b><br>\r\nThis is a sample design taken from a templates site (www.freewebtemplates.com).\r\n<p>\r\n\r\n\r\n<b>Plain Black Software (black) & (white)</b><br>\r\nThese designs are used on the Plain Black site.\r\n<p>\r\n\r\n\r\n<b>Yahoo!</b><br>\r\nThis is the design of the Yahoo! site. (Used without permission.)\r\n<p>\r\n\r\n\r\n<b>WebGUI</b><br>\r\nThis is a simple design featuring WebGUI logos.\r\n<p>\r\n\r\n<b>WebGUI 4</b><br>\r\nThis style was added to WebGUI as of version 4.0.0. It is now the default style and has superceded the \"WebGUI\" style.\r\n<p>\r\n\r\n',1050430146,NULL);
INSERT INTO international VALUES (612,'WebGUI',1,'There is no need to ever actually delete a user. If you are concerned with locking out a user, then simply change their password. If you truely wish to delete a user, then please keep in mind that there are consequences. If you delete a user any content that they added to the site via wobjects (like message boards and user contributions) will remain on the site. However, if another user tries to visit the deleted user\'s profile they will get an error message. Also if the user ever is welcomed back to the site, there is no way to give him/her access to his/her old content items except by re-adding the user to the users table manually.\r\n<p>\r\n\r\n\r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen.\r\n<p>\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (637,'WebGUI',1,'<b>First Name</b><br>\r\nThe given name of this user.\r\n<p>\r\n\r\n<b>Middle Name</b><br>\r\nThe middle name of this user.\r\n<p>\r\n\r\n<b>Last Name</b><br>\r\nThe surname (or family name) of this user.\r\n<p>\r\n\r\n<b>Email Address</b><br>\r\nThe user\'s email address. This must only be specified if the user will partake in functions that require email.\r\n<p>\r\n\r\n<b>ICQ UIN</b><br>\r\nThe <a href=\"http://www.icq.com/\">ICQ</a> UIN is the \"User ID Number\" on the ICQ network. ICQ is a very popular instant messaging platform.\r\n<p>\r\n\r\n<b>AIM Id</b><br>\r\nThe account id for the <a href=\"http://www.aim.com/\">AOL Instant Messenger</a> system.\r\n<p>\r\n\r\n<b>MSN Messenger Id</b><br>\r\nThe account id for the <a href=\"http://messenger.msn.com/\">Microsoft Network Instant Messenger</b> system.\r\n<p>\r\n\r\n<b>Yahoo! Messenger Id</b><br>\r\nThe account id for the <a href=\"http://messenger.yahoo.com/\">Yahoo! Instant Messenger</a> system.\r\n<p>\r\n\r\n<b>Cell Phone</b><br>\r\nThis user\'s cellular telephone number.\r\n<p>\r\n\r\n<b>Pager</b><br>\r\nThis user\'s pager telephone number.\r\n<p>\r\n\r\n<b>Email To Pager Gateway</b><br>\r\nThis user\'s text pager email address.\r\n<p>\r\n\r\n<b>Home Information</b><br>\r\nThe postal (or street) address for this user\'s home.\r\n<p>\r\n\r\n<b>Work Information</b><br>\r\nThe postal (or street) address for this user\'s company.\r\n<p>\r\n\r\n<b>Gender</b><br>\r\nThis user\'s sex.\r\n<p>\r\n\r\n<b>Birth Date</b><br>\r\nThis user\'s date of birth.\r\n\r\n<b>Language</b><br>\r\nWhat language should be used to display system related messages.\r\n<p>\r\n\r\n<b>Time Offset</b><br>\r\nA number of hours (plus or minus) different this user\'s time is from the server. This is used to adjust for time zones.\r\n<p>\r\n\r\n<b>First Day Of Week</b><br>\r\nThe first day of the week on this user\'s local calendar. For instance, in the United States the first day of the week is Sunday, but in many places in Europe, the first day of the week is Monday.\r\n<p>\r\n\r\n<b>Date Format</b><br>\r\nWhat format should dates on this site appear in?\r\n<p>\r\n\r\n<b>Time Format</b><br>\r\nWhat format should times on this site appear in? \r\n<p>\r\n\r\n<b>Discussion Layout</b><br>\r\nShould discussions be laid out flat or threaded? Flat puts all replies on one page in the order they were created. Threaded shows the heirarchical list of replies as they were created.\r\n<p>\r\n\r\n<b>Inbox Notifications</b><br>\r\nHow should this user be notified when they get a new WebGUI message?\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (610,'WebGUI',1,'See <b>Manage Users</b> for additional details.\r\n<p>\r\n\r\n<b>Username</b><br>\r\nUsername is a unique identifier for a user. Sometimes called a handle, it is also how the user will be known on the site. (<i>Note:</i> Administrators have unlimited power in the WebGUI system. This also means they are capable of breaking the system. If you rename or create a user, be careful not to use a username already in existance.)\r\n<p>\r\n\r\n\r\n<b>Password</b><br>\r\nA password is used to ensure that the user is who s/he says s/he is.\r\n<p>\r\n\r\n\r\n<b>Authentication Method</b><br>\r\nSee <i>Edit Settings</i> for details.\r\n<p>\r\n\r\n\r\n<b>LDAP URL</b><br>\r\nSee <i>Edit Settings</i> for details.\r\n<p>\r\n\r\n\r\n<b>Connect DN</b><br>\r\nThe Connect DN is the <b>cn</b> (or common name) of a given user in your LDAP database. It should be specified as <b>cn=John Doe</b>. This is, in effect, the username that will be used to authenticate this user against your LDAP server.\r\n<p>\r\n\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (608,'WebGUI',1,'Deleting a page can create a big mess if you are uncertain about what you are doing. When you delete a page you are also deleting the content it contains, all sub-pages connected to this page, and all the content they contain. Be certain that you have already moved all the content you wish to keep before you delete a page.\r\n<p>\r\n\r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen.\r\n<p>\r\n',1031514049,NULL);
INSERT INTO international VALUES (609,'WebGUI',1,'When you delete a style all pages using that style will be reverted to the fail safe (default) style. To ensure uninterrupted viewing, you should be sure that no pages are using a style before you delete it.\r\n<p>\r\n\r\n\r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen.\r\n<p>\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (606,'WebGUI',1,'Think of pages as containers for content. For instance, if you want to write a letter to the editor of your favorite magazine you\'d get out a notepad (or open a word processor) and start filling it with your thoughts. The same is true with WebGUI. Create a page, then add your content to the page.\r\n<p>\r\n\r\n<b>Title</b><br>\r\nThe title of the page is what your users will use to navigate through the site. Titles should be descriptive, but not very long.\r\n<p>\r\n\r\n\r\n<b>Menu Title</b><br>\r\nA shorter or altered title to appear in navigation. If left blank this will default to <i>Title</i>.\r\n<p>\r\n\r\n<b>Page URL</b><br>\r\nWhen you create a page a URL for the page is generated based on the page title. If you are unhappy with the URL that was chosen, you can change it here.\r\n<p>\r\n\r\n<b>Redirect URL</b><br>\r\nWhen this page is visited, the user will be redirected to the URL specified here. \r\n<p>\r\n<b>NOTE:</b> The redirects will be disabled while in admin mode in order to make it easier to edit the properties of the page.\r\n<p>\r\n\r\n\r\n<b>Hide from navigation?</b><br>\r\nSelect yes to hide this page from the navigation menus and site maps.\r\n<p>\r\n<B>NOTE:</b> This will not hide the page from the page tree (Administrative functions... &gt; Manage page tree.), only from navigation macros and from site maps.\r\n<p>\r\n\r\n<b>Open in new window?</b><br>\r\nSelect yes to open this page in a new window. This is often used in conjunction with the <b>Redirect URL</b> parameter.\r\n<p>\r\n\r\n\r\n\r\n<b>Language</b><br/>\r\nChoose the default language for this page. All WebGUI generated messages will appear in that language and the character set will be changed to the character set for that language.\r\n<p/>\r\n\r\n<P><B>Cache Timeout</B><BR>The amount of time this page should remain cached for registered users. \r\n\r\n<P><B>Cache Timeout (Visitors)</B><BR>The amount of time this page should remain cached for visitors. \r\n\r\n<P><B>NOTE:</B> Page caching is only available if your administrator has installed the Cache::FileCache Perl module. Using page caching can improve site performance by as much as 1000%.&nbsp;\r\n\r\n\r\n<b>Template</b><br>\r\nBy default, WebGUI has one big content area to place wobjects. However, by specifying a template other than the default you can sub-divide the content area into several sections.\r\n<p>\r\n\r\n<b>Synopsis</b><br>\r\nA short description of a page. It is used to populate default descriptive meta tags as well as to provide descriptions on Site Maps.\r\n<p>\r\n\r\n<b>Meta Tags</b><br>\r\nMeta tags are used by some search engines to associate key words to a particular page. There is a great site called <a href=\"http://www.metatagbuilder.com/\">Meta Tag Builder</a> that will help you build meta tags if you\'ve never done it before.\r\n<p>\r\n\r\n<i>Advanced Users:</i> If you have other things (like JavaScript) you usually put in the  area of your pages, you may put them here as well.\r\n<p>\r\n\r\n<b>Use default meta tags?</b><br>\r\nIf you don\'t wish to specify meta tags yourself, WebGUI can generate meta tags based on the page title and your company\'s name. Check this box to enable the WebGUI-generated meta tags.\r\n<p>\r\n\r\n\r\n<b>Style</b><br>\r\nBy default, when you create a page, it inherits a few traits from its parent. One of those traits is style. Choose from the list of styles if you would like to change the appearance of this page. See <i>Add Style</i> for more details.\r\n<p>\r\n\r\nIf you select \"Yes\" below the style pull-down menu, all of the pages below this page will take on the style you\'ve chosen for this page.\r\n<p>\r\n\r\n<b>Start Date</b><br>\r\nThe date when users may begin viewing this page. Note that before this date only content managers with the rights to edit this page will see it.\r\n<p>\r\n\r\n<b>End Date</b><br>\r\nThe date when users will stop viewing this page. Note that after this date only content managers with the rights to edit this page will see it.\r\n<p>\r\n\r\n\r\n<b>Owner</b><br>\r\nThe owner of a page is usually the person who created the page. This user always has full edit and viewing rights on the page.\r\n<p>\r\n<b>NOTE:</b> The owner can only be changed by an administrator.\r\n<p>\r\n\r\n\r\n<b>Who can view?</b><br>\r\nChoose which group can view this page. If you want both visitors and registered users to be able to view the page then you should choose the \"Everybody\" group.\r\n<p>\r\n\r\n<b>Who can edit?</b><br>\r\nChoose the group that can edit this page. The group assigned editing rights can also always view the page.\r\n<p>\r\n\r\nYou can optionally recursively give these privileges to all pages under this page.\r\n<p>\r\n\r\n<b>What next?</b><br/>\r\nIf you leave this on the default setting you\'ll be redirected to the new page after creating it.\r\n<p/>',1056293101,NULL);
INSERT INTO international VALUES (875,'WebGUI',1,'A new message has been posted to one of your subscriptions.',1065874019,NULL);
INSERT INTO international VALUES (74,'Poll',2,'Nachfolgend die verf&uuml;gbaren Variablen f&uuml;r das Abstimmungs Template: \r\n<p><B>canVote</B><BR>Eine Variable, ob der Benutzer abstimmen darf oder nicht.</p>\r\n<P><B>question</B><BR>Die Frage der Abstimmung. \r\n<P><B>form.start</B><BR>Der Anfang des Abstimmungsformulars<P><B>answer_loop</B><BR>Eine \r\nSchleife, die Informationen &uuml;ber die Antworten dieser Abstimmung enth&auml;lt.. \r\n<P>\r\n<BLOCKQUOTE><B>answer.form</B><BR>Die Optionsschaltfl&auml;che f&uuml;r diese Antwort.<P><B>answer.text</B><BR>Der \r\n    Text der Antwort. \r\n<P><B>answer.number</B><BR>Die Nummer dieser Antwort.<P><B>answer.graphWidth</B><BR>Die \r\n    Breite der Grafik, die f&uuml;r diese Antwort generiert wurde, basierend in Prozent \r\n    der Gesamtgrafikgr&ouml;sse.<P><B>answer.percent</B><BR>Die Prozentzahl der abgegebenen \r\n    Stimmen. \r\n<P><B>answer.total</B><BR>Die Anzahl der abgegebenen Stimmen.<P></P></BLOCKQUOTE><B>form.submit</B><BR>Der \r\nSubmit-Button f&uuml;r das Formular (z. B. \'Abstimmen\')<P><B>form.end</B><BR>Das \r\nEnde des Abstimmungsformulars.<P><B>responses.label</B><BR>Der Text f&uuml;r die \r\nGesamtzahl der Antworten. z. B. &quot;Abstimmungen insgesamt&quot; \r\n<P><B>responses.total</B><BR>Die Anzahl der abgegebenen Stimmen.</P>',1055254472,NULL);
INSERT INTO international VALUES (638,'WebGUI',1,'Templates are used to affect how content is laid out in WebGUI. There are many templates that come with WebGUI, and using the template management system, you can add your own templates to the system to ensure that your site looks <b>exactly</b> how you want it to look. \r\n',1050430164,NULL);
INSERT INTO international VALUES (76,'USS',1,'Submission Template',1038867009,NULL);
INSERT INTO international VALUES (77,'USS',1,'The following are the template variables used in a submission template. Submission templates are used to display the individual submissions in a user submission system.\r\n<p/>\r\n\r\n<b>title</b><br/>\r\nThe title of this submission.\r\n<p/>\r\n\r\n<b>content</b><br/>\r\nThe full text content of this submission.\r\n<p/>\r\n\r\n<b>user.label</b><br/>\r\nThe translated label indicating what user posted this submission.\r\n<p/>\r\n\r\n<b>user.profile</b><br/>\r\nThe URL to the profile of the user that posted this submission.\r\n<p/>\r\n\r\n<b>user.username</b><br/>\r\nThe username of the user that posted this submission.\r\n<p/>\r\n\r\n<b>user.id</b><br/>\r\nThe unique identifier for the user that posted this submission.\r\n<p/>\r\n\r\n<b>date.label</b><br/>\r\nThe translated label indicating what date this submission was posted.\r\n<p/>\r\n\r\n<b>date.epoch</b><br/>\r\nThe number of seconds since January 1, 1970 that this submission was posted.\r\n<p/>\r\n\r\n<b>date.human</b><br/>\r\nA human readable date that displays the date and time this submission was posted.\r\n<p/>\r\n\r\n<b>date.updated.label</b><br/>\r\nThe translated label indicating what date this submission was last edited.\r\n<p/>\r\n\r\n<b>date.updated.epoch</b><br/>\r\nThe number of seconds since January 1, 1970 that this submission was last edited.\r\n<p/>\r\n\r\n<b>date.updated.human</b><br/>\r\nA human readable date that displays the date and time this submission was last edited.\r\n<p/>\r\n\r\n<b>status.label</b><br/>\r\nA translated label indicating the status of this submission.\r\n<p/>\r\n\r\n<b>status.status</b><br/>\r\nThe actual status of this submission (pending, approved, denied).\r\n<p/>\r\n\r\n<b>views.label</b><br/>\r\nA translated label indicating how many times this submission has been viewed.\r\n<p/>\r\n\r\n<b>views.count</b><br/>\r\nThe number of times this submission has been viewed.\r\n<p/>\r\n\r\n<b>canPost</b><br/>\r\nAn condition indicating whether or not this user can post a new submission.\r\n<p/>\r\n\r\n<b>post.url</b><br/>\r\nThe URL to post a new submission.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nA translated label for the post link.\r\n<p/>\r\n\r\n<b>previous.more</b><br/>\r\nAn condition indicating whether there are any posts prior to this one available for viewing.\r\n<p/>\r\n\r\n<b>previous.url</b><br/>\r\nA URL to the post that came before this one.\r\n<p/>\r\n\r\n<b>previous.label</b><br/>\r\nA translated label for the previous link.\r\n<p/>\r\n\r\n<b>next.more</b><br/>\r\nA condition indicating whether there are any posts after this one available for viewing.\r\n<p/>\r\n\r\n<b>next.url</b><br/>\r\nThe URL to the post that came after this one.\r\n<p/>\r\n\r\n<b>next.label</b><br/>\r\nA translated label for the next link.\r\n<p/>\r\n\r\n<b>canEdit</b><br/>\r\nA condition indicating whether the current user cane edit or delete this post.\r\n<p/>\r\n\r\n<b>edit.url</b><br/>\r\nThe URL to edit this post.\r\n<p/>\r\n\r\n<b>edit.label</b><br/>\r\nA translated label for the edit link.\r\n<p/>\r\n\r\n<b>delete.url</b><br/>\r\nThe URL to delete this post.\r\n<p/>\r\n\r\n<b>delete.label</b><br/>\r\nA translated label for the delete link.\r\n<p/>\r\n\r\n<b>canChangeStatus</b><br/>\r\nA condition indicating whether the current user has the privileges to change the status of this post.\r\n<p/>\r\n\r\n<b>approve.url</b><br/>\r\nThe URL to approve this post.\r\n<p/>\r\n\r\n<b>approve.label</b><br/>\r\nA translated label for the approve link.\r\n<p/>\r\n\r\n<b>deny.url</b><br/>\r\nThe URL to deny this post.\r\n<p/>\r\n\r\n<b>deny.label</b><br/>\r\nA translated label for the deny link.\r\n<p/>\r\n\r\n<b>leave.url</b><br/>\r\nThe URL to leave this post in it\'s current state.\r\n<p/>\r\n\r\n<b>leave.label</b><br/>\r\nA translated label for the leave link.\r\n<p/>\r\n\r\n<b>canReply</b><br/>\r\nA condition indicating whether the current user can reply to this post.\r\n<p/>\r\n\r\n<b>reply.url</b><br/>\r\nThe URL to reply to this post.\r\n<p/>\r\n\r\n<b>reply.label</b><br/>\r\nA translated label for the reply link.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle on the WebGUI power search form.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nA translated label for the search link.\r\n<p/>\r\n\r\n<b>back.url</b><br/>\r\nThe URL to return the user to the main listing.\r\n<p/>\r\n\r\n<b>back.label</b><br/>\r\nA translated label for the back link.\r\n<p/>\r\n\r\n<b>replies</b><br/>\r\nA complete listing of all replies to this post.\r\n<p/>\r\n',1066637012,NULL);
INSERT INTO international VALUES (639,'WebGUI',1,'<b>Template Name</b><br/>\r\nGive this template a descriptive name so that you\'ll know what it is when you\'re applying a template to content.\r\n<p/>\r\n\r\n<b>Namespace</b><br/>\r\nWhat type of template is this?\r\n<p/>\r\n\r\n<b>Template</b><br/>\r\nCreate your template by using template commands and variables, macros, and HTML.\r\n<p/>\r\n\r\n<b>NOTE:</b> You should never edit the default templates that come with WebGUI as they are subject to change with each new release. Instead, copy the template you wish to edit, and edit the copy.',1038890615,NULL);
INSERT INTO international VALUES (640,'WebGUI',1,'It is not a good idea to delete templates as you never know what kind of adverse affect it may have on your site (some content may still be using the template). \r\n<p>\r\n\r\n',1038791020,NULL);
INSERT INTO international VALUES (624,'WebGUI',1,'WebGUI macros are used to create dynamic content within otherwise static content. For instance, you may wish to show which user is logged in on every page, or you may wish to have a dynamically built menu or crumb trail. \r\n<p>\r\n\r\nMacros always begin with a carat (&#94;) and follow with at least one other character and ended with a semicolon (;). Some macros can be extended/configured by taking the format of &#94;<i>x</i>(\"<b>config text</b>\");. \r\n<p>\r\n\r\nNOTE: The following macros are reserved for system/wobject-specific functions as in the SQL Report wobject and the Body in the Style Manager: \r\n<b>&#94;-;,&#94;0;,&#94;1;,&#94;2;,&#94;3;, etc.</b><br>\r\n<p>\r\n',1046656837,NULL);
INSERT INTO international VALUES (62,'Product',1,'Product Template',1038864092,NULL);
INSERT INTO international VALUES (63,'Product',1,'The following is the list of template variables available in product templates.\r\n<p/>\r\n\r\n<b>brochure.icon</b><br/>\r\nThe URL to the icon for the brochure.\r\n<p/>\r\n\r\n\r\n<b>brochure.url</b><br/>\r\nThe URL to download the brochure.\r\n<p/>\r\n\r\n<b>brochure.label</b><br/>\r\nThe translated label for the brochure URL.\r\n<p/>\r\n\r\n<b>warranty.icon</b><br/>\r\nThe URL to the icon for the warranty.\r\n<p/>\r\n\r\n\r\n<b>warranty.url</b><br/>\r\nThe URL to download the warranty.\r\n<p/>\r\n\r\n<b>warranty.label</b><br/>\r\nThe label for the warranty URL.\r\n<p/>\r\n\r\n<b>image1</b><br/>\r\nThe URL to the first image uploaded to this product.\r\n<p/>\r\n\r\n<b>thumbnail1</b><br/>\r\nThe URL to the thumbnail of the first image uploaded to this product.\r\n<p/>\r\n\r\n<b>image2</b><br/>\r\nThe URL to the second image uploaded to this product.\r\n<p/>\r\n\r\n<b>thumbnail2</b><br/>\r\nThe URL to the thumbnail of the second image uploaded to this product.\r\n<p/>\r\n\r\n<b>image3</b><br/>\r\nThe URL to the third image uploaded to this product.\r\n<p/>\r\n\r\n<b>thumbnail3</b><br/>\r\nThe URL to the thumbnail of the third image uploaded to this product.\r\n<p/>\r\n\r\n\r\n<b>addfeature.url</b><br/>\r\nThe URL to add a feature to this product.\r\n<p/>\r\n\r\n<b>addfeature.label</b><br/>\r\nThe translated label for the add feature link.\r\n<p/>\r\n\r\n<b>feature_loop</b><br/>\r\nThis loop contains all of the features associated with this product.\r\n<blockquote>\r\n<b>feature.controls</b><br/>\r\nThe WebGUI management controls for this feature.\r\n<p/>\r\n\r\n<b>feature.feature</b><br/>\r\nThe text of the feature itself.\r\n<p/>\r\n</blockquote>\r\n<p/>\r\n\r\n<b>addbenefit.url</b><br/>\r\nThe URL to add a benefit to this product.\r\n<p/>\r\n\r\n<b>addbenefit.label</b><br/>\r\nThe translated label for the add benefit link.\r\n<p/>\r\n\r\n<b>benefit_loop</b><br/>\r\nThis loop contains the benefits for this product.\r\n<blockquote>\r\n\r\n<b>benefit.benefit</b><br/>\r\nThe benefit text itself.\r\n<p/>\r\n\r\n<b>benefit.controls</b><br/>\r\nThe WebGUI management controls for this benefit.\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n<b>addspecification.url</b><br/>\r\nThe URL to add a specification to this product.\r\n<p/>\r\n\r\n<b>addspecification.label</b><br/>\r\nThe translated label for the add specification link.\r\n<p/>\r\n\r\n<b>specification_loop</b><br/>\r\nThe list of specifications associated with this product.\r\n<blockquote>\r\n\r\n<b>specification.controls</b><br/>\r\nThe WebGUI management controls for this specification.\r\n<p/>\r\n\r\n<b>specification.specification</b><br/>\r\nThe text of the specification itself.\r\n<p/>\r\n\r\n<b>specification.units</b><br/>\r\nThe units for this specification. ex: meters\r\n<p/>\r\n\r\n<b>specification.label</b><br/>\r\nThe label for this specification. ex: height\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n<b>addaccessory.url</b><br/>\r\nThe URL to add an accessory to this product.\r\n<p/>\r\n\r\n<b>addaccessory.label</b><br/>\r\nThe translated label for the add accessory link.\r\n<p/>\r\n\r\n<b>accessory_loop</b><br/>\r\nThis loop contains all of the accessories associated with this product.\r\n<blockquote>\r\n\r\n<b>accessory.url</b><br/>\r\nThe URL to the linked accessory.\r\n<p/>\r\n\r\n<b>accessory.title</b><br/>\r\nThe title of the linked accessory.\r\n<p/>\r\n\r\n<b>accessory.controls</b><br/>\r\nThe WebGUI management controls for this accessory.\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n<b>addRelatedProduct.url</b><br/>\r\nThe URL to add a related product to this product.\r\n<p/>\r\n\r\n<b>addRelatedProduct.label</b><br/>\r\nThe translated label for the add related product link.\r\n<p/>\r\n\r\n<b>relatedproduct.url</b><br/>\r\nThe URL to the linked product.\r\n<p/>\r\n\r\n<b>relatedproduct.title</b><br/>\r\nThe title of the linked product.\r\n<p/>\r\n\r\n<b>relatedproduct.controls</b><br/>\r\nThe WebGUI management controls for this related product.\r\n<p/>\r\n',1038864092,NULL);
INSERT INTO international VALUES (670,'WebGUI',1,'Image, Add/Edit',1038871530,NULL);
INSERT INTO international VALUES (813,'WebGUI',1,'Groups In This Group',1037583186,NULL);
INSERT INTO international VALUES (72,'Survey',1,'Are you certain you wish to delete this user\'s responses?',1037573460,NULL);
INSERT INTO international VALUES (678,'WebGUI',1,'Root, Manage',1031514049,NULL);
INSERT INTO international VALUES (681,'WebGUI',1,'Packages, Creating',1038889481,NULL);
INSERT INTO international VALUES (680,'WebGUI',1,'Package, Add',1038889471,NULL);
INSERT INTO international VALUES (675,'WebGUI',1,'Search Engine, Using',1038888957,NULL);
INSERT INTO international VALUES (656,'WebGUI',1,'Company Information, Edit',1038872019,NULL);
INSERT INTO international VALUES (696,'WebGUI',1,'Trash, Empty',1031514049,NULL);
INSERT INTO international VALUES (672,'WebGUI',1,'Profile Settings, Edit',1031514049,NULL);
INSERT INTO international VALUES (674,'WebGUI',1,'Miscellaneous Settings, Edit',1038889454,NULL);
INSERT INTO international VALUES (661,'WebGUI',1,'File Settings, Edit',1031514049,NULL);
INSERT INTO international VALUES (663,'WebGUI',1,'Messaging Settings, Edit',1044138790,NULL);
INSERT INTO international VALUES (671,'WebGUI',1,'Wobjects, Using',1047858549,NULL);
INSERT INTO international VALUES (677,'WebGUI',1,'Wobject, Add/Edit',1047858650,NULL);
INSERT INTO international VALUES (668,'WebGUI',1,'Style Sheets, Using',1046067403,NULL);
INSERT INTO international VALUES (667,'WebGUI',1,'Group, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (652,'WebGUI',1,'User Settings, Edit',1031514049,NULL);
INSERT INTO international VALUES (665,'WebGUI',1,'Group, Delete',1031514049,NULL);
INSERT INTO international VALUES (666,'WebGUI',1,'Style, Add/Edit',1038890195,NULL);
INSERT INTO international VALUES (664,'WebGUI',1,'Wobject, Delete',1031514049,NULL);
INSERT INTO international VALUES (662,'WebGUI',1,'Settings, Manage',1031514049,NULL);
INSERT INTO international VALUES (660,'WebGUI',1,'Groups, Manage',1031514049,NULL);
INSERT INTO international VALUES (658,'WebGUI',1,'Users, Manage',1031514049,NULL);
INSERT INTO international VALUES (659,'WebGUI',1,'Styles, Manage',1050430146,NULL);
INSERT INTO international VALUES (657,'WebGUI',1,'User, Delete',1031514049,NULL);
INSERT INTO international VALUES (682,'WebGUI',1,'User Profile, Edit',1031514049,NULL);
INSERT INTO international VALUES (655,'WebGUI',1,'User, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (653,'WebGUI',1,'Page, Delete',1031514049,NULL);
INSERT INTO international VALUES (654,'WebGUI',1,'Style, Delete',1031514049,NULL);
INSERT INTO international VALUES (679,'WebGUI',1,'Content Settings, Edit',1038872365,NULL);
INSERT INTO international VALUES (683,'WebGUI',1,'Templates, Manage',1050430164,NULL);
INSERT INTO international VALUES (684,'WebGUI',1,'Template, Add/Edit',1038890615,NULL);
INSERT INTO international VALUES (685,'WebGUI',1,'Template, Delete',1038791020,NULL);
INSERT INTO international VALUES (669,'WebGUI',1,'Macros, Using',1046656837,NULL);
INSERT INTO international VALUES (57,'Survey',1,'Comments',1037556124,NULL);
INSERT INTO international VALUES (66,'Survey',1,'Responses',1037557127,NULL);
INSERT INTO international VALUES (65,'Survey',1,'Export composite summary.',1037556821,NULL);
INSERT INTO international VALUES (64,'Survey',1,'Export responses.',1037556721,NULL);
INSERT INTO international VALUES (63,'Survey',1,'Export questions.',1037556710,NULL);
INSERT INTO international VALUES (62,'Survey',1,'Export answers.',1037556697,NULL);
INSERT INTO international VALUES (61,'Survey',1,'View grade book.',1037556642,NULL);
INSERT INTO international VALUES (72,'FileManager',1,'File, Add/Edit',1038883174,NULL);
INSERT INTO international VALUES (73,'FileManager',1,'<b>File Title</b><br>\r\nThe title that will be displayed for this file. If left blank the filename will be used.\r\n<p>\r\n\r\n<b>File</b><br>\r\nChoose the file from your hard drive that you wish to upload.\r\n<p>\r\n\r\n<b>Alternate Version #1</b><br>\r\nAn alternate version of the file. For instance, if the file was a JPEG, perhaps the alternate version would be a TIFF or a BMP.\r\n<p>\r\n\r\n<b>Alternate Version #2</b><br>\r\nAn alternate version of the file. For instance, if the file was a JPEG, perhaps the alternate version would be a TIFF or a BMP.\r\n<p>\r\n\r\n<b>Brief Synopsis</b><br>\r\nA short description of this file. Be sure to include keywords that users may try to search for.\r\n<p>\r\n\r\n<b>Group To Download</b><br>\r\nChoose the group that may download this file.\r\n<p>\r\n\r\n<b>What\'s next?</b><br>\r\nIf you\'d like to add another file after this one, then select \"add a new file\" otherwise select \"go back to the page\".\r\n<p>\r\n',1038883174,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',1,'Event, Add/Edit',1038887363,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',1,'<b>Title</b><br>\r\nThe title for this event.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nDescribe the activities of this event or information about where the event is to be held.\r\n<p>\r\n\r\n<b>Start Date</b><br>\r\nOn what date will this event begin?\r\n<p>\r\n\r\n<b>End Date</b><br>\r\nOn what date will this event end?\r\n<p>\r\n\r\n<b>Recurs every<b><br>\r\nSelect a recurrence interval for this event. \r\n\r\n<p>\r\n\r\n<b>What next?</b><br>\r\nSelect \"add new event\" if you\'d like to add another event, otherwise select \"go back to page\".\r\n<p>\r\n',1038887363,NULL);
INSERT INTO international VALUES (72,'FAQ',1,'Question, Add/Edit',1038890062,NULL);
INSERT INTO international VALUES (73,'FAQ',1,'<b>Question</b><br>\r\nAdd the question you\'d like to appear on the FAQ.\r\n<p>\r\n\r\n\r\n<b>Answer</b><br>\r\nAdd the answer for the question you entered above.\r\n<p>\r\n\r\n\r\n<b>What next?</b><br>\r\nIf you wish to add another question then leave this set to the default.\r\n\r\n<p>\r\n\r\n',1038890062,NULL);
INSERT INTO international VALUES (50,'Product',1,'Benefits are typically the result of the features of your product. They are why your product is so good. If you add benefits, you may also wish to consider adding some features.\r\n<p>\r\n\r\n<b>Benefit</b><br>\r\nYou may enter a new benefit, or select from one you\'ve already entered.\r\n<p>\r\n\r\n<b>Add another benefit?</b><br>\r\nIf you\'d like to add another benefit right away, select \"Yes\".\r\n<p>\r\n',1031514049,NULL);
INSERT INTO international VALUES (72,'LinkList',1,'Link, Add/Edit',1038887880,NULL);
INSERT INTO international VALUES (73,'LinkList',1,'<b>Title</b><br>\r\nThe text that will be linked.\r\n<p>\r\n\r\n<b>URL</b><br>\r\nThe web site to link to.\r\n<p>\r\n\r\n<b>Open in new window?</b><br>\r\nSelect yes if you\'d like this link to pop-up into a new window.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nDescribe the site you\'re linking to. You can omit this if you\'d like.\r\n<p>\r\n\r\n<b>What Next?</b>\r\nLeave this set to the default if you wish to add another link after this one.\r\n<p>\r\n',1038887880,NULL);
INSERT INTO international VALUES (49,'Product',1,'Product Benefit, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (697,'WebGUI',1,'Karma, Using',1031514049,NULL);
INSERT INTO international VALUES (698,'WebGUI',1,'Karma is a method of tracking the activity of your users, and potentially rewarding or punishing them for their level of activity. Once karma has been enabled, you\'ll notice that the menus of many things in WebGUI change to reflect karma.\r\n<p>\r\n\r\nYou can track whether users are logging in, and how much they contribute to your site. And you can allow them access to additional features by the level of their karma.\r\n<p>\r\n\r\nYou can find out more about karma in <a href=\"http://www.plainblack.com/ruling_webgui\">Ruling WebGUI</a>.',1031514049,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',1,'Wobject Proxy, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',1,'With the Wobject Proxy (aka Shortcut) you can mirror a wobject from another page to any other page. This is useful if you want to reuse the same content in multiple sections of your site.\r\n<p>\r\n\r\n<b>NOTE:</b> The wobject proxy is not available through the Add Content menu, but instead through the shortcut icon on each wobject\'s toolbar.\r\n<p>\r\n\r\n<b>Wobject To Proxy</b><br>\r\nProvides a link to the orignal wobject being proxied.\r\n<p>\r\n\r\n<b>Override title?</b><br>\r\nSet to \"yes\" to use the title of the wobject proxy instead of the original title of the wobject.\r\n<p>\r\n\r\n<b>Override description?</b><br>\r\nSet to \"yes\" to use the description of the wobject proxy instead of the original description of the wobject.\r\n<p>\r\n\r\n<b>Override display title?</b><br>\r\nSet to \"yes\" to use the display title setting of the wobject proxy instead of the original display title setting of the wobject.\r\n<p>\r\n\r\n<b>Override template?</b><br>\r\nSet to \"yes\" to use the template of the wobject proxy instead of the original template of the wobject.\r\n<p>\r\n',1057091098,NULL);
INSERT INTO international VALUES (38,'Product',1,'Product, Add/Edit',1038889846,NULL);
INSERT INTO international VALUES (39,'Product',1,'WebGUI has a product management system built in to enable you to publish your products and services to your site quickly and easily.\r\n<p>\r\n\r\n<b>Template</b><br/>\r\nSelect a layout for this product.\r\n<p/>\r\n\r\n<b>Price</b><br>\r\nThe price of this product. You may optionally enter text like \"call for pricing\" if you wish, or you may leave it blank.\r\n<p>\r\n\r\n<b>Product Number</b><br>\r\nThe product number, SKU, ISBN, or other identifier for this product.\r\n<p>\r\n\r\n<b>Product Image 1</b><br>\r\nAn image of this product.\r\n<p>\r\n\r\n<b>Product Image 2</b><br>\r\nAn image of this product.\r\n<p>\r\n\r\n<b>Product Image 3</b><br>\r\nAn image of this product.\r\n<p>\r\n\r\n<b>Brochure</b><br>\r\nThe brochure for this product.\r\n<p>\r\n\r\n<b>Manual</b><br>\r\nThe product, user, or service manual for this product.\r\n<p>\r\n\r\n<b>Warranty</b><br>\r\nThe warranty for this product.\r\n<p>\r\n',1038889846,NULL);
INSERT INTO international VALUES (40,'Product',1,'Product Feature, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (41,'Product',1,'Features are selling points for a product. IE: Reasons to buy your product. Features often result in benefits, so you may want to also add some benefits to this product.\r\n<p>\r\n\r\n<b>Feature</b><br>\r\nYou may enter a new feature, or select one you entered for another product in the system.\r\n<p>\r\n\r\n<b>Add another feature?</b><br>\r\nIf you\'d like to add another feature right away, select \"Yes\".\r\n<p>\r\n',1031514049,NULL);
INSERT INTO international VALUES (42,'Product',1,'Product Specification, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (43,'Product',1,'Specifications are the technical details of your product.\r\n<p>\r\n\r\n\r\n<b>Label</b><br>\r\nThe type of specification. For instance, height, weight,   or color. You may select one you\'ve entered for another product, or type in a new specification.\r\n<p>\r\n\r\n\r\n<b>Specification</b><br>\r\nThe actual specification value. For instance, if you chose height as the Label, then you\'d enter a numeric value like \"18\".\r\n<p>\r\n\r\n\r\n<b>Units</b><br>\r\nThe unit of measurement for this specification. For instance, if you chose height for your label, perhaps the units would be \"meters\".\r\n<p>\r\n\r\n\r\n<b>Add another specification?</b><br>\r\nIf you\'d like to add another specification, select \"Yes\".\r\n<p>\r\n\r\n',1031514049,NULL);
INSERT INTO international VALUES (44,'Product',1,'Product Accessory, Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (45,'Product',1,'Accessories are products that enhance other products.\r\n<p>\r\n\r\n<b>Accessory</b><br>\r\nChoose from the list of products you\'ve already entered.\r\n<p>\r\n\r\n<b>Add another accessory?</b><br>\r\nSelect \"Yes\" if you have another accessory to add.\r\n<p>\r\n',1031514049,NULL);
INSERT INTO international VALUES (46,'Product',1,'Product (Related), Add/Edit',1031514049,NULL);
INSERT INTO international VALUES (47,'Product',1,'Related products are products that are comparable or complementary to other products.\r\n<p>\r\n\r\n\r\n<b>Related products</b><br>\r\nChoose from the list of products you\'ve already entered.\r\n<p>\r\n\r\n\r\n<b>Add another related product?</b><br>\r\nSelect \"Yes\" if you have another related product to add.\r\n<p>\r\n\r\n',1041876679,NULL);
INSERT INTO international VALUES (30,'USS',1,'Karma Per Submission',1031514049,NULL);
INSERT INTO international VALUES (72,'Poll',1,'Randomize answers?',1031514049,NULL);
INSERT INTO international VALUES (699,'WebGUI',1,'First Day Of Week',1031514049,NULL);
INSERT INTO international VALUES (702,'WebGUI',1,'Month(s)',1031514049,NULL);
INSERT INTO international VALUES (703,'WebGUI',1,'Year(s)',1031514049,NULL);
INSERT INTO international VALUES (704,'WebGUI',1,'Second(s)',1031514049,NULL);
INSERT INTO international VALUES (705,'WebGUI',1,'Minute(s)',1031514049,NULL);
INSERT INTO international VALUES (706,'WebGUI',1,'Hour(s)',1031514049,NULL);
INSERT INTO international VALUES (716,'WebGUI',1,'Login',1031514049,NULL);
INSERT INTO international VALUES (717,'WebGUI',1,'Logout',1031514049,NULL);
INSERT INTO international VALUES (41,'USS',3,'Datum',1038528266,NULL);
INSERT INTO international VALUES (46,'USS',3,'Lees meer...',1038528281,NULL);
INSERT INTO international VALUES (47,'USS',3,'Post een reactie',1038528288,NULL);
INSERT INTO international VALUES (48,'USS',3,'Discussie toestaan?',1038528295,NULL);
INSERT INTO international VALUES (51,'USS',3,'Miniaturen weergeven?',1038528311,NULL);
INSERT INTO international VALUES (52,'USS',3,'Miniatuur',1038528317,NULL);
INSERT INTO international VALUES (53,'USS',3,'Layout',1038528323,NULL);
INSERT INTO international VALUES (57,'USS',3,'Reacties',1038528329,NULL);
INSERT INTO international VALUES (516,'WebGUI',3,'Zet beheermode aan!',1039780454,NULL);
INSERT INTO international VALUES (517,'WebGUI',3,'Zet beheermode uit!',1039780461,NULL);
INSERT INTO international VALUES (515,'WebGUI',3,'Bewerkings stempel toevoegen?',1039780447,NULL);
INSERT INTO international VALUES (532,'WebGUI',3,'met <b>minstens een</b> van de worden',1039780647,NULL);
INSERT INTO international VALUES (531,'WebGUI',3,'met de <b>exacte zin</b>',1039780626,NULL);
INSERT INTO international VALUES (505,'WebGUI',3,'Een nieuw sjabloon toevoegen',1039780354,NULL);
INSERT INTO international VALUES (504,'WebGUI',3,'Sjabloon',1039780341,NULL);
INSERT INTO international VALUES (503,'WebGUI',3,'Sjabloon ID',1039780334,NULL);
INSERT INTO international VALUES (502,'WebGUI',3,'Weet u zeker dat u dit sjabloon wilt verwijderen? Elke pagina die dit sjabloon gebruikt zal het standaard sjabloon krijgen!',1039780327,NULL);
INSERT INTO international VALUES (536,'WebGUI',3,'Een nieuwe gebruiker genaamd ^@; is bij de site aangemeld.',1039780674,NULL);
INSERT INTO international VALUES (356,'WebGUI',3,'Sjabloon',1038529863,NULL);
INSERT INTO international VALUES (357,'WebGUI',3,'Nieuws',1038529869,NULL);
INSERT INTO international VALUES (358,'WebGUI',3,'Linker kolom',1038529876,NULL);
INSERT INTO international VALUES (359,'WebGUI',3,'Rechter kolom',1038529882,NULL);
INSERT INTO international VALUES (360,'WebGUI',3,'Een boven drie',1038529907,NULL);
INSERT INTO international VALUES (361,'WebGUI',3,'Drie boven een',1038529913,NULL);
INSERT INTO international VALUES (362,'WebGUI',3,'Zij aan zij',1038529919,NULL);
INSERT INTO international VALUES (363,'WebGUI',3,'Sjabloon positie',1038529927,NULL);
INSERT INTO international VALUES (364,'WebGUI',3,'Zoeken',1038529934,NULL);
INSERT INTO international VALUES (365,'WebGUI',3,'Zoek resultaten...',1038529944,NULL);
INSERT INTO international VALUES (366,'WebGUI',3,'Er is geen pagina die aan uw vraag voldoet.',1038529975,NULL);
INSERT INTO international VALUES (368,'WebGUI',3,'Voeg een nieuwe groep aan deze gebruiker toe.',1038529984,NULL);
INSERT INTO international VALUES (369,'WebGUI',3,'Verloop datum',1038529995,NULL);
INSERT INTO international VALUES (370,'WebGUI',3,'Bewerk groepering',1038530025,NULL);
INSERT INTO international VALUES (371,'WebGUI',3,'Groepering toevoegen',1038530037,NULL);
INSERT INTO international VALUES (372,'WebGUI',3,'Bewerk deze gebruiker\'s groepen',1038530061,NULL);
INSERT INTO international VALUES (374,'WebGUI',3,'Beheer pakketten.',1038530083,NULL);
INSERT INTO international VALUES (375,'WebGUI',3,'Selecteer pakket',1038530215,NULL);
INSERT INTO international VALUES (376,'WebGUI',3,'Pakket',1038530221,NULL);
INSERT INTO international VALUES (377,'WebGUI',3,'Er zijn geen pakketten gedefinieerd door uw pakket beheerder(s).',1038530249,NULL);
INSERT INTO international VALUES (378,'WebGUI',3,'Gebruikers ID',1038530255,NULL);
INSERT INTO international VALUES (379,'WebGUI',3,'Groep ID',1038530261,NULL);
INSERT INTO international VALUES (380,'WebGUI',3,'Stijl ID',1038530290,NULL);
INSERT INTO international VALUES (381,'WebGUI',3,'WebGUI heeft een verkeerde vraag gekregen en kan niet verder gaan. Bepaalde speciale karakters op de pagina kunnen hiervan een typische oorzaak zijn. Probeer terug te gaan naar de vorige pagina en probeer het opnieuw.',1038530356,NULL);
INSERT INTO international VALUES (528,'WebGUI',3,'Sjabloon naam',1039780576,NULL);
INSERT INTO international VALUES (384,'WebGUI',3,'Bestand',1038530363,NULL);
INSERT INTO international VALUES (385,'WebGUI',3,'Parameters',1038530519,NULL);
INSERT INTO international VALUES (386,'WebGUI',3,'Bewerk plaatje',1038530525,NULL);
INSERT INTO international VALUES (387,'WebGUI',3,'Geleverd door',1038530535,NULL);
INSERT INTO international VALUES (388,'WebGUI',3,'Upload datum',1038530541,NULL);
INSERT INTO international VALUES (391,'WebGUI',3,'Verwijder bijgevoegd bestand.',1038530562,NULL);
INSERT INTO international VALUES (591,'WebGUI',10,'Sprog',1037205563,NULL);
INSERT INTO international VALUES (781,'WebGUI',1,'Snippet',1036912954,NULL);
INSERT INTO international VALUES (394,'WebGUI',3,'Beheer collaterale inhoud.',1039738694,NULL);
INSERT INTO international VALUES (395,'WebGUI',3,'Een nieuw plaatje toevoegen.',1038530587,NULL);
INSERT INTO international VALUES (721,'WebGUI',10,'Benvnelse',1036855637,NULL);
INSERT INTO international VALUES (398,'WebGUI',3,'Document type declaratie',1038530595,NULL);
INSERT INTO international VALUES (399,'WebGUI',3,'Valideer deze pagina.',1038530604,NULL);
INSERT INTO international VALUES (400,'WebGUI',3,'Voorkom Proxy Caching',1038530627,NULL);
INSERT INTO international VALUES (401,'WebGUI',3,'Weet u zeker dat u dit bericht wilt verwijderen en alle berichten onder deze thread?',1038530637,NULL);
INSERT INTO international VALUES (403,'WebGUI',3,'Zeg ik liever niet.',1038530663,NULL);
INSERT INTO international VALUES (405,'WebGUI',3,'Laatste pagina',1038530670,NULL);
INSERT INTO international VALUES (406,'WebGUI',3,'Miniatuur grootte (bytes)',1038530681,NULL);
INSERT INTO international VALUES (407,'WebGUI',3,'Klik hier om te registreren.',1038530690,NULL);
INSERT INTO international VALUES (506,'WebGUI',3,'Beheer sjablonen',1039780364,NULL);
INSERT INTO international VALUES (408,'WebGUI',3,'Beheer roots',1038530698,NULL);
INSERT INTO international VALUES (409,'WebGUI',3,'Een nieuwe root toevoegen.',1038530706,NULL);
INSERT INTO international VALUES (410,'WebGUI',3,'Beheer roots.',1038530727,NULL);
INSERT INTO international VALUES (411,'WebGUI',3,'Menu Titel',1038530734,NULL);
INSERT INTO international VALUES (412,'WebGUI',3,'Omschrijving',1038530740,NULL);
INSERT INTO international VALUES (526,'WebGUI',16,'Usu JavaScript i pomi makra',1076558969,NULL);
INSERT INTO international VALUES (513,'WebGUI',16,'Poprzedni wtek',1076558882,NULL);
INSERT INTO international VALUES (512,'WebGUI',16,'Nastpny wtek',1076558858,NULL);
INSERT INTO international VALUES (36,'WebGUI',16,'By wykona t operacj naley mie uprawnienia administratora. Skontaktuj si z jednym z administratorw. Oto lista administratorw tego systemu:',1076558824,NULL);
INSERT INTO international VALUES (417,'WebGUI',3,'<h1>Beveiligings probleem</h1>\r\nU probeerde een widget op te vragen die niet bij deze pagina hoort. Het incident is gerapporteerd.',1038530790,NULL);
INSERT INTO international VALUES (418,'WebGUI',3,'Filter inhoud',1063590013,NULL);
INSERT INTO international VALUES (419,'WebGUI',3,'Verwijder alles behalve tekst.',1063590035,NULL);
INSERT INTO international VALUES (420,'WebGUI',3,'Verwijder niets.',1063590051,NULL);
INSERT INTO international VALUES (421,'WebGUI',3,'Verwijder alles behalve de basis formattering.',1063590063,NULL);
INSERT INTO international VALUES (422,'WebGUI',3,'<h1>Login Fout</h1>\r\nDe informatie komt niet overeen met het account.',1038530851,NULL);
INSERT INTO international VALUES (423,'WebGUI',3,'Laat aktieve sessies zien.',1038530859,NULL);
INSERT INTO international VALUES (424,'WebGUI',3,'Laat login historie zien.',1038530868,NULL);
INSERT INTO international VALUES (425,'WebGUI',3,'Aktieve sessies',1038530874,NULL);
INSERT INTO international VALUES (426,'WebGUI',3,'Login historie',1038530880,NULL);
INSERT INTO international VALUES (427,'WebGUI',3,'Stijlen',1038530885,NULL);
INSERT INTO international VALUES (428,'WebGUI',3,'Gebruiker (ID)',1038530891,NULL);
INSERT INTO international VALUES (429,'WebGUI',3,'Login tijd',1038530898,NULL);
INSERT INTO international VALUES (430,'WebGUI',3,'Laatst bekeken pagina',1038530910,NULL);
INSERT INTO international VALUES (431,'WebGUI',3,'IP Adres',1038530916,NULL);
INSERT INTO international VALUES (432,'WebGUI',3,'Verloopt',1038530923,NULL);
INSERT INTO international VALUES (433,'WebGUI',3,'Gebruikers applicatie',1038530929,NULL);
INSERT INTO international VALUES (434,'WebGUI',3,'Status',1038530935,NULL);
INSERT INTO international VALUES (435,'WebGUI',3,'Sessie handtekening',1038530941,NULL);
INSERT INTO international VALUES (436,'WebGUI',3,'Vermoord sessie',1038530946,NULL);
INSERT INTO international VALUES (437,'WebGUI',3,'Statistieken',1038530953,NULL);
INSERT INTO international VALUES (438,'WebGUI',3,'Uw naam',1038530959,NULL);
INSERT INTO international VALUES (441,'WebGUI',3,'Email naar pieper gateway',1038531014,NULL);
INSERT INTO international VALUES (442,'WebGUI',3,'Bedrijfs informatie',1038530997,NULL);
INSERT INTO international VALUES (443,'WebGUI',3,'Thuis informatie',1038531020,NULL);
INSERT INTO international VALUES (439,'WebGUI',3,'Persoonlijke informatie',1038530965,NULL);
INSERT INTO international VALUES (440,'WebGUI',3,'Contact informatie',1038530983,NULL);
INSERT INTO international VALUES (444,'WebGUI',3,'Demografische informatie',1038531026,NULL);
INSERT INTO international VALUES (445,'WebGUI',3,'Voorkeuren',1038531032,NULL);
INSERT INTO international VALUES (446,'WebGUI',3,'Bedrijfs website',1038531038,NULL);
INSERT INTO international VALUES (447,'WebGUI',3,'Beheer pagina boom.',1038531047,NULL);
INSERT INTO international VALUES (448,'WebGUI',3,'Pagina boom',1038531053,NULL);
INSERT INTO international VALUES (449,'WebGUI',3,'Overige informatie',1038531059,NULL);
INSERT INTO international VALUES (450,'WebGUI',3,'Werk naam (Bedrijfsnaam)',1038531078,NULL);
INSERT INTO international VALUES (451,'WebGUI',3,'is vereist.',1038531087,NULL);
INSERT INTO international VALUES (452,'WebGUI',3,'Moment a.u.b.',1056361566,NULL);
INSERT INTO international VALUES (453,'WebGUI',3,'Gecreerd op',1038764730,NULL);
INSERT INTO international VALUES (454,'WebGUI',3,'Laatste wijziging',1038764793,NULL);
INSERT INTO international VALUES (455,'WebGUI',3,'Bewerk gebruikersprofiel',1038531131,NULL);
INSERT INTO international VALUES (456,'WebGUI',3,'Terug naar gebruikers lijst.',1038531139,NULL);
INSERT INTO international VALUES (457,'WebGUI',3,'Bewerk het account van deze gebruiker.',1038531148,NULL);
INSERT INTO international VALUES (458,'WebGUI',3,'Bewerk de groepen van deze gebruiker.',1038531156,NULL);
INSERT INTO international VALUES (459,'WebGUI',3,'Bewerk het profiel van deze gebruiker.',1038531164,NULL);
INSERT INTO international VALUES (460,'WebGUI',3,'Tijd offset',1038531177,NULL);
INSERT INTO international VALUES (461,'WebGUI',3,'Datum formaat',1038531183,NULL);
INSERT INTO international VALUES (462,'WebGUI',3,'Tijd formaat',1038531189,NULL);
INSERT INTO international VALUES (463,'WebGUI',3,'Tekst vlak rijen',1038531196,NULL);
INSERT INTO international VALUES (464,'WebGUI',3,'Tekst vlak kolommen',1038531203,NULL);
INSERT INTO international VALUES (465,'WebGUI',3,'Tekst blok grootte',1039597156,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',3,'Weet u zeker dat u deze categorie wilt verwijderen en alle velden naar de overige categorie wilt verplaatsen?',1039597166,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',3,'Weet u zeker dat u dit veld wilt verwijderen en daarmee ook alle data die er aan vast zit?',1039597174,NULL);
INSERT INTO international VALUES (469,'WebGUI',3,'Id',1039597183,NULL);
INSERT INTO international VALUES (470,'WebGUI',3,'Naam',1039741470,NULL);
INSERT INTO international VALUES (472,'WebGUI',3,'Label',1039741472,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',3,'Zichtbaar?',1039741477,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',3,'Verplicht?',1039741479,NULL);
INSERT INTO international VALUES (475,'WebGUI',3,'Tekst',1039741481,NULL);
INSERT INTO international VALUES (476,'WebGUI',3,'Tekst vlak',1039741484,NULL);
INSERT INTO international VALUES (477,'WebGUI',3,'HTML vlak',1039741487,NULL);
INSERT INTO international VALUES (478,'WebGUI',3,'URL',1039741489,NULL);
INSERT INTO international VALUES (479,'WebGUI',3,'Datum',1039741492,NULL);
INSERT INTO international VALUES (480,'WebGUI',3,'E-mail adres',1039780063,NULL);
INSERT INTO international VALUES (481,'WebGUI',3,'Telefoon nummer',1039780074,NULL);
INSERT INTO international VALUES (482,'WebGUI',3,'Nummer (Geheel getal)',1039780081,NULL);
INSERT INTO international VALUES (483,'WebGUI',3,'Ja of nee',1039780089,NULL);
INSERT INTO international VALUES (484,'WebGUI',3,'Selecteer lijst',1039780096,NULL);
INSERT INTO international VALUES (485,'WebGUI',3,'Booleaanse waarde (Checkbox)',1039780104,NULL);
INSERT INTO international VALUES (486,'WebGUI',3,'Data type',1039780111,NULL);
INSERT INTO international VALUES (487,'WebGUI',3,'Mogelijke waardes',1039780117,NULL);
INSERT INTO international VALUES (488,'WebGUI',3,'Standaard waarde(s)',1039780124,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',3,'Profiel categorie',1039780131,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',3,'Profiel categorie toevoegen.',1039780153,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',3,'Profiel veld toevoegen.',1039780162,NULL);
INSERT INTO international VALUES (492,'WebGUI',3,'Profiel veld lijst.',1039780172,NULL);
INSERT INTO international VALUES (493,'WebGUI',3,'Terug naar de site.',1039780197,NULL);
INSERT INTO international VALUES (496,'WebGUI',3,'Te gebruiken editor',1039780245,NULL);
INSERT INTO international VALUES (494,'WebGUI',3,'Real Objects Edit-On Pro 2.x',1063590077,NULL);
INSERT INTO international VALUES (497,'WebGUI',3,'Start datum',1039780252,NULL);
INSERT INTO international VALUES (498,'WebGUI',3,'Eind Datum',1039780259,NULL);
INSERT INTO international VALUES (499,'WebGUI',3,'Wobject ID',1039780266,NULL);
INSERT INTO international VALUES (500,'WebGUI',3,'Pagina ID',1039780287,NULL);
INSERT INTO international VALUES (514,'WebGUI',3,'Bekeken',1039780439,NULL);
INSERT INTO international VALUES (527,'WebGUI',3,'Standaard home pagina',1039780569,NULL);
INSERT INTO international VALUES (530,'WebGUI',3,'Met <b>al deze<b> woorden',1039780611,NULL);
INSERT INTO international VALUES (501,'WebGUI',3,'Body',1039780293,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',3,'Bewerk gebruikers profiel categorie',1039597179,NULL);
INSERT INTO international VALUES (507,'WebGUI',3,'Bewerk sjabloon',1039780372,NULL);
INSERT INTO international VALUES (508,'WebGUI',3,'Beheer sjablonen.',1039780381,NULL);
INSERT INTO international VALUES (509,'WebGUI',3,'Discussie layout',1039780389,NULL);
INSERT INTO international VALUES (510,'WebGUI',3,'Plat',1039780404,NULL);
INSERT INTO international VALUES (511,'WebGUI',3,'Threaded',1039780416,NULL);
INSERT INTO international VALUES (512,'WebGUI',3,'Volgende thread',1039780425,NULL);
INSERT INTO international VALUES (513,'WebGUI',3,'Vorige thread',1039780433,NULL);
INSERT INTO international VALUES (533,'WebGUI',3,'<b>zonder</b> de woorden',1039780661,NULL);
INSERT INTO international VALUES (529,'WebGUI',3,'Resultaten',1039780584,NULL);
INSERT INTO international VALUES (518,'WebGUI',3,'Inbox notificaties',1039780468,NULL);
INSERT INTO international VALUES (519,'WebGUI',3,'Ik wil geen notificatie krijgen.',1039780479,NULL);
INSERT INTO international VALUES (520,'WebGUI',3,'Ik wil notificatie via e-mail.',1039780500,NULL);
INSERT INTO international VALUES (521,'WebGUI',3,'Ik wil notificatie via e-mail naar pager.',1039780514,NULL);
INSERT INTO international VALUES (522,'WebGUI',3,'Ik wil notificatie via ICQ.',1039780523,NULL);
INSERT INTO international VALUES (523,'WebGUI',3,'Notificatie',1039780531,NULL);
INSERT INTO international VALUES (1025,'WebGUI',3,'Voeg bewerk stempel toe aan post?',1039780542,NULL);
INSERT INTO international VALUES (525,'WebGUI',3,'Bewerk inhoud Settings',1039780550,NULL);
INSERT INTO international VALUES (526,'WebGUI',3,'Verwijder JavaScript en maak tekst van macros.',1063590144,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',3,'Gebeurtenis, Toevoegen/Bewerken',1039596887,NULL);
INSERT INTO international VALUES (9,'Product',3,'Product plaatje 3',1038527773,NULL);
INSERT INTO international VALUES (953,'WebGUI',1,'Previous Location',1052850265,NULL);
INSERT INTO international VALUES (8,'Product',3,'Product plaatje 2',1038527767,NULL);
INSERT INTO international VALUES (8,'DataForm',3,'Breedte',1038513517,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',3,'Niets weggooien, ik heb een foutje gemaakt.',1038487211,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',3,'Gooi deze gebeurtenis weg <b>en</b> alle herhalingen hiervan.',1038487192,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',3,'Gooi alleen deze gebeurtenis weg.',1038487184,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',3,'Welke van deze keuzes wilt u uitvoeren?',1038487175,NULL);
INSERT INTO international VALUES (73,'LinkList',3,'<b>Titel</b><br>\r\n Text die gelinked zal worden. \r\n<p> <b>URL</b><br>\r\n De Website waarnaar gelinked wordt. </p>\r\n<p>  <b>In een nieuw venster openen?</b><br>\r\n Selecteer ja als u wilt dat deze link in een nieuw venster geopend wordt. \r\n</p>\r\n<p>  <b>Omschrijving</b><br>\r\n Beschrijf de site waar u naar linkt. Dit kan weggelaten worden als u dat\r\nwilt. </p>\r\n<p>  <b>Hoe verder?</b><br>\r\n Als u nog een link toe wilt voegen, laat dan de standaard geselecteerd. </p>\r\n<p> </p>\r\n<br>\r\n',1039775841,NULL);
INSERT INTO international VALUES (73,'FAQ',3,'<b>Vraag</b><br>\r\n Voer de vraag in die u in de FAQ wilt laten verschijnen. \r\n<p>   <b>Antwoord</b><br>\r\n Voer het antwoord in voor de vraag die u hierboven heeft ingevuld. </p>\r\n<p>   <b>Wat nu?</b><br>\r\n Als u nog een vraag wilt toevoegen, laat dan de default geselecteerd staan. </p>\r\n<p> </p>\r\n<br>\r\n',1039741313,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',3,'<b>Titel</b><br>\r\n De titel voor deze gebeurtenis. \r\n<p>  <b>Beschrijving</b><br>\r\n Omschrijf de activiteit van deze gebeurtenis of voer informatie in over\r\nwaar deze gebeurtenis plaatsvind. </p>\r\n<p>  <b>Begindatum</b><br>\r\n Wanneer begint deze gebeurtenis? </p>\r\n<p>  <b>Einddatum</b><br>\r\n Op welke datum zal deze gebeurtenis plaatsvinden? </p>\r\n<p>  <b>Gebeurt iedere</b><br>\r\n Selecteer een interval waarin deze gebeurtenis opnieuw plaatsvind. </p>\r\n<p>  <b>Wat nu?</b><br>\r\n Als u nog een gebeurtenis toe wilt voegen, selecteer dan \"voeg gebeurtenis toe\" selecteer ander \"ga terug naar de huidige pagina\". </p>\r\n<p></p>\r\n<br>\r\n',1039741404,NULL);
INSERT INTO international VALUES (72,'Poll',3,'Antwoorden in willekeurige volgorde weergeven?',1038527736,NULL);
INSERT INTO international VALUES (72,'LinkList',3,'Link, Toevoegen/Bewerken',1039597033,NULL);
INSERT INTO international VALUES (72,'FAQ',3,'Vraag, Toevoegen/Bewerken',1039596931,NULL);
INSERT INTO international VALUES (72,'FileManager',3,'Bestand, Toevoegen/Bewerken',1039741267,NULL);
INSERT INTO international VALUES (717,'WebGUI',3,'Uitloggen',1039783293,NULL);
INSERT INTO international VALUES (716,'WebGUI',3,'Inloggen',1039783286,NULL);
INSERT INTO international VALUES (715,'WebGUI',3,'Redirect URL',1039783279,NULL);
INSERT INTO international VALUES (654,'WebGUI',3,'Stijl, Verwijder',1039782911,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',3,'Bewerk gebruikers profielveld',1038506711,NULL);
INSERT INTO international VALUES (36,'Product',3,'Voeg een accessoire toe',1037886945,NULL);
INSERT INTO international VALUES (585,'WebGUI',3,'Beheer vertalingen.',1039520850,NULL);
INSERT INTO international VALUES (707,'WebGUI',3,'Laat debugging zien?',1039783218,NULL);
INSERT INTO international VALUES (706,'WebGUI',3,'Uren',1039783211,NULL);
INSERT INTO international VALUES (705,'WebGUI',3,'Minuten',1039783204,NULL);
INSERT INTO international VALUES (704,'WebGUI',3,'Seconden',1039783197,NULL);
INSERT INTO international VALUES (703,'WebGUI',3,'Jaren',1039783187,NULL);
INSERT INTO international VALUES (702,'WebGUI',3,'Maanden',1039783179,NULL);
INSERT INTO international VALUES (7,'Product',3,'Product plaatje 1',1038527761,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',3,'Wobject proxy, Toevoegen/Bewerken',1038506272,NULL);
INSERT INTO international VALUES (699,'WebGUI',3,'Eerste dag van de week',1039783123,NULL);
INSERT INTO international VALUES (696,'WebGUI',3,'Prullenbak, Legen',1039783109,NULL);
INSERT INTO international VALUES (697,'WebGUI',3,'Karma, Gebruiken',1039783116,NULL);
INSERT INTO international VALUES (685,'WebGUI',3,'Sjabloon, verwijderen',1039783083,NULL);
INSERT INTO international VALUES (684,'WebGUI',3,'Sjabloon, Toevoegen/Bewerken',1039783075,NULL);
INSERT INTO international VALUES (598,'WebGUI',3,'Bewerk deze vertaling.',1038505400,NULL);
INSERT INTO international VALUES (596,'WebGUI',3,'NIET AANWEZIG',1039521044,NULL);
INSERT INTO international VALUES (605,'WebGUI',3,'Voeg groepen toe',1039521088,NULL);
INSERT INTO international VALUES (601,'WebGUI',3,'International ID',1039521101,NULL);
INSERT INTO international VALUES (597,'WebGUI',3,'Bewerk internationaal bericht',1038506935,NULL);
INSERT INTO international VALUES (594,'WebGUI',3,'Vertaal internationale berichten',1039521016,NULL);
INSERT INTO international VALUES (593,'WebGUI',3,'Verstuur vertaling naar Plain Black',1039521001,NULL);
INSERT INTO international VALUES (595,'WebGUI',3,'Internationale berichten',1039521031,NULL);
INSERT INTO international VALUES (591,'WebGUI',3,'Taal',1039520984,NULL);
INSERT INTO international VALUES (590,'WebGUI',3,'Taal ID',1039520973,NULL);
INSERT INTO international VALUES (589,'WebGUI',3,'Bewerk taal',1038506727,NULL);
INSERT INTO international VALUES (586,'WebGUI',3,'Beheer Talen',1039780807,NULL);
INSERT INTO international VALUES (584,'WebGUI',3,'Voeg een nieuwe taal toe',1039520836,NULL);
INSERT INTO international VALUES (575,'WebGUI',3,'Bewerk',1038506716,NULL);
INSERT INTO international VALUES (576,'WebGUI',3,'Verwijder',1039520732,NULL);
INSERT INTO international VALUES (582,'WebGUI',3,'Laat leeg',1039520720,NULL);
INSERT INTO international VALUES (683,'WebGUI',3,'Sjablonen, Beheer',1063590348,NULL);
INSERT INTO international VALUES (682,'WebGUI',3,'Gebruikersprofiel, Bewerken',1038506298,NULL);
INSERT INTO international VALUES (681,'WebGUI',3,'Pakketten, Maken',1039783049,NULL);
INSERT INTO international VALUES (680,'WebGUI',3,'Pakket, Toevoegen',1039783040,NULL);
INSERT INTO international VALUES (679,'WebGUI',3,'Inhoudsinstellingen, Bewerken',1039783017,NULL);
INSERT INTO international VALUES (677,'WebGUI',3,'Wobject, Toevoegen/Bewerken',1063590337,NULL);
INSERT INTO international VALUES (1,'DataForm',3,'Gegevens (data) formulier',1058726358,NULL);
INSERT INTO international VALUES (10,'DataForm',3,'Van',1038513338,NULL);
INSERT INTO international VALUES (11,'DataForm',3,'Aan ',1058726391,NULL);
INSERT INTO international VALUES (23,'DataForm',3,'Type',1038513461,NULL);
INSERT INTO international VALUES (13,'DataForm',3,'Bcc (Onzichtbare kopie naar)',1038513364,NULL);
INSERT INTO international VALUES (12,'DataForm',3,'Cc (Kopie naar)',1038513357,NULL);
INSERT INTO international VALUES (22,'DataForm',3,'Status',1038513451,NULL);
INSERT INTO international VALUES (21,'DataForm',3,'Veldnaam',1038513444,NULL);
INSERT INTO international VALUES (20,'DataForm',3,'Bewerk veld',1038506693,NULL);
INSERT INTO international VALUES (2,'DataForm',3,'Uw e-mail onderwerp hier',1038513436,NULL);
INSERT INTO international VALUES (14,'DataForm',3,'Onderwerp',1038513371,NULL);
INSERT INTO international VALUES (18,'DataForm',3,'Ga terug!',1038513418,NULL);
INSERT INTO international VALUES (16,'DataForm',3,'Bevestigingsbericht',1038513404,NULL);
INSERT INTO international VALUES (17,'DataForm',3,'E-mail is verstuurd',1039783869,NULL);
INSERT INTO international VALUES (19,'DataForm',3,'Weet u zeker dat u dit veld wilt verwijderen?',1038513426,NULL);
INSERT INTO international VALUES (61,'Article',3,'Artikel, Toevoegen/Bewerken',1058726257,NULL);
INSERT INTO international VALUES (24,'DataForm',3,'Mogelijke waarden (alleen voor \'drop-down box\')',1038513468,NULL);
INSERT INTO international VALUES (25,'DataForm',3,'Standaardwaarde (optioneel)',1058726375,NULL);
INSERT INTO international VALUES (7,'DataForm',3,'Bewerk data formulier',1063589736,NULL);
INSERT INTO international VALUES (6,'DataForm',3,'Aanpasbaar',1038513510,NULL);
INSERT INTO international VALUES (62,'DataForm',3,'Data formulier velden, Toevoegen/Bewerken',1063589725,NULL);
INSERT INTO international VALUES (61,'DataForm',3,'Data formulier, Toevoegen/Bewerken',1063589714,NULL);
INSERT INTO international VALUES (5,'DataForm',3,'Zichtbaar(niet aanpasbaar)',1038513504,NULL);
INSERT INTO international VALUES (4,'DataForm',3,'Verborgen',1038513497,NULL);
INSERT INTO international VALUES (946,'WebGUI',1,'Use shared trash?',1052850265,NULL);
INSERT INTO international VALUES (3,'DataForm',3,'Bedankt voor uw bericht!',1038513491,NULL);
INSERT INTO international VALUES (588,'WebGUI',3,'Weet u zeker dat u deze vertaling naar Plain Black wilt versturen voor bundeling in de standaarddistributie van WebGUI? Door op de \'ja\' link te klikken snapt u dat u Plain Black een onbeperkte licentie geeft om de vertaling in haar software te gebruiken.',1039520948,NULL);
INSERT INTO international VALUES (581,'WebGUI',3,'Voeg een nieuwe waarde toe',1039520807,NULL);
INSERT INTO international VALUES (543,'WebGUI',3,'Voeg een nieuwe plaatjesgroep toe.',1039780697,NULL);
INSERT INTO international VALUES (583,'WebGUI',3,'Maximale plaatjesgrootte',1039520826,NULL);
INSERT INTO international VALUES (579,'WebGUI',10,'Din meddelelse er blevet godkendt.',1037205180,NULL);
INSERT INTO international VALUES (542,'WebGUI',3,'Vorige..',1039780690,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',10,'Wobject Proxy',1036856148,NULL);
INSERT INTO international VALUES (5,'USS',9,'ziK峹Qڵ',1031510000,NULL);
INSERT INTO international VALUES (5,'SQLReport',9,'DSN',1031510000,NULL);
INSERT INTO international VALUES (5,'SiteMap',9,'sa',1031510000,NULL);
INSERT INTO international VALUES (5,'Poll',9,'ϧμe',1031510000,NULL);
INSERT INTO international VALUES (622,'WebGUI',2,'<p>Schauen Sie auch unter &quot;Verwalten Gruppen&quot;, um eine Beschreibung der Gruppen-Funktionalitten zu erhalten und die Beschreibung der Standardgruppen zu sehen.</p>\r\n\r\n<p><B>Gruppenname</B><br>\r\nEin Name fr die Gruppe. Am besten whlen Sie hier einen Namen, der auch die Funktion der Gruppe beschreibt, damit Sie spter nicht den berblick verlieren.</p>\r\n\r\n<p><B>Beschreibung</B><br>\r\nEine lngere Beschreibung fr diese Gruppe, so dass Administratoren und Content Manager sehen knnen, was der Sinn und Zweck dieser Gruppe ist.</p>\r\n\r\n<p><B>Verfllt nach</B><br>\r\nDie Zeit, die ein Benutzer zu dieser Gruppe gehrt, bis er/sie entfernt wird bzw. die Mitgliedschaft verfllt. Dies ist hilfreich fr Seiten, in denen Benutzer zeitlich beschrnkte Angebote erhalten sollen. Beachten Sie, dass diese Einstellungen auch wieder fr jeden einzelnen Benutzergesondert vorgenommen werden knnen.</p>\r\n\r\n<p><B>Benutzer ber abgelaufene Zeit informieren?</B><br>\r\nWhlen Sie hier &quot;Ja&quot;, wenn Sie den Benutzer darber informieren mchten, dass er automatisch von dieser Gruppe entfernt werden soll.</p>\r\n\r\n<p><B>Zeitabstand zur Ablaufankndigung</B><br>\r\nDer Abstand in Tagen des Ablaufs seit der Ankndigung. Sie mssen hier einen korrekten IntegerWert setzen. Whlen Sie z. B. &quot;0&quot; aus, wenn die Benachrichtigung an den Benutzer am selben Tag erfolgen soll, an dem er von der Gruppe entfernt wird. Wenn Sie &quot;-7&quot; auswhlen, ergeht die Benachrichtigung 7 Tage vorher an den Benutzer. (Bei der Auswahl von &quot;7&quot; ergeht die Benachrichtigung entsprechend 7 Tage danach).</p>\r\n\r\n<p><B>Benachrichtigungstext zum Ablaufdatum</B><br>\r\nGeben Sie hier den Text ein, der den Benutzer ber den Zeitablauf informieren soll.</p>\r\n\r\n<p><B>Lschen Zeitspanne</B><br>\r\nDie Anzahl in Tagen, nachdem der Benutzer nach Ablauf der Zeitspanne aus der Gruppe entfernt werden soll. Wenn Sie z. B. &quot;0&quot; angeben, wird der Benutzer noch am Tage des Zeitablaufs von der Gruppe entfernt. (weitere Beispiele siehe \'Zeitabstand zur Ablaufankndigung&quot;)</p>\r\n\r\n<p><B>Scratch Filter</B><br>\r\nEin Benutzer kann dynamisch einer Gruppe unter Verwendung einer Scratch Variable in dessen Session zugeordnet werden. Scratch Variablen knnen programatisch oder bers Web gesetzt werden. Um eine Scratch-Variable bers Web zu setzen, fgen Sie das Nachfolgende ans Ende einer URL an:</p>\r\n\r\n<p><I>?op=setScratch&amp;scratchName=beliebigerName&amp;scratchValue=beliebigerWert</I></p>\r\n\r\n<p>Nachdem das getan ist, wird einem Benutzer, wenn er auf diesen Link klickt,ein Scratch Variable zu dessen Session hinzugefgt mit dem Namen &quot;www_beliebigerName&quot; und einem Wert &quot;beliebigerWert&quot;. Das &quot;www_&quot; ist vorangestellt,&nbsp;um Anfragen bers Web zu unterbinden, die Scratch-Variablen zuu berschreiben versuchen, die programmatisch gesetzt wurden.</p>\r\n\r\n<p>Um einen Scratch-Filter zu setzen, fgen Sie einfach eine Zeile ins Scratch-Filter-Feld hinzu, die ungefhr so aussehen sollte::</p>\r\n\r\n<p><I>www_belieberigerName=beliebigerWert</I></p>\r\n\r\n<p><B>IP Adresse</B><br>\r\nGeben Sie eine IP Adresse oder eine IP Maske an. Wenn der Benutzer diese IP-Adresse hat oder sich in der IP-Maske befindet, wird er automatisch in diese Gruppe aufgenommen. Eine IP-Maske ist einfach nur die IP-Adresse abzglich eines Octets (Acht) oder 2. Sie knnen auch mehrere IP-Masken getrennt durch ein Semikolon angeben.</p>\r\n\r\n<p><I>Beispiel fr IP Masken:</I> 10.;192.168.;101.42.200.142</p>\r\n\r\n<p><B>Karma Grenzwert</B><br>\r\nSie knnen den Wert hier angeben, wenn Sie Karma aktiviert haben. Dieser Grenzwert ist der Anteil an Karma, die ein Benutzer haben muss, um Mitglied dieser Gruppe zu werden.</p>\r\n\r\n<p><B>Benutzer knnen sich selbst hinzufgen?</B><br>\r\nMchten Sie, dass sich Benutzer selbst zu dieser Gruppe hinzufgen knnen? Fr weitere Informationen schauen Sie sich die Beschreibung des GroupAdd Makros an.</p>\r\n\r\n<p><B>Benutzer knnen sich selbst entfernen?</B><br>\r\nMchten Sie, dass sich Benutzer selbst von dieser Gruppe entfernen knnen? Fr weitere Informationen schauen Sie sich die Beschreibung des GroupDelete Makros an.</p>\r\n\r\n<p><B>Datenbank Link</B><br>\r\nMchten Sie, dass die Benutzer dieser Gruppe aus einer externen Datenbank kommen, so geben Sie hier den Datenbanklink dafr an.</p>\r\n\r\n<p><B>SQL-Abfrage<br>\r\n</B>Einige Unternehmen haben externe Datenbanken, die ebenfalls Benutzer in Gruppen verwalten, z. B. eine HR Datenbank verbindet Angestellten ID\'s zu einem Gesundheitsplan. Um Benutzer gegenber einer externen Datenbank zu validieren, mssen Sie ein SQL-Statement erstellen, das &quot;1&quot; als Wert zurckgibt, wenn der Benutzer in der Gruppe ist. Beachten Sie, dass Sie das SQL-Statement mit &quot;select 1&quot; beginnen. Sie knnen auch Makros in dieser Abfrage verwenden, um Zugriff zu einem Benutzerprofilzu erhalten, wie z. B. AngestelltenID. Hier ist ein Beispiel, dass berprft, ob der Benutzer in einer fiktiven HR Datenbank enthalten ist. Dieses Beispiel setzt voraus, dass Sie ein zustzliches Profilfeld &quot;employeeId&quot; in WebGUI erstellt haben.<br>\r\n<br>\r\nselect 1 from employees, health_plans, empl_plan_map<br>\r\nwhere employees.employee_id = ^User(&quot;employeeId&quot;);<br>\r\nand health_plans.plan_name = \'HMO 1\'<br>\r\nand employees.employee_id = empl_plan_map.employee_id<br>\r\nand health_plans.health_plan_id = empl_plan_mp.health_plan_id<br>\r\n<br>\r\nDiese Gruppe knnte dann z. B. als &quot;Angestellte in HMO 1&quot; heissen und Ihnen die Mglichkeit bieten, bestimmte Seiten nur fr diese Gruppe zugnglich zu machen. (Ich habe das Beispiel aus der englischen Originalversion einfach bernommen, ein besseres Beispiel fiel mir nicht ein.</p>\r\n\r\n<p><B>Wie lange externe Gruppen zwischenspeichern?</B><br>\r\nGrosse Sites, die externe Gruppen verwenden, verursachen auch hufige Datenbankzugriffe. Um dies etwas einzuschrnken, knnen Sie hier angeben, wie lang die Ergebnisse der vorherigen SQL-Abfrage in der WebGUI Datenbank zwischengespeichert werden. Erweiterte Cachingfunktionen wird es in einer zuknftigen WebGUI Version geben.</p>',1067283496,NULL);
INSERT INTO international VALUES (5,'Item',9,'U',1031510000,NULL);
INSERT INTO international VALUES (5,'FAQ',9,'D',1031510000,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',9,'Style Class',1031510000,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',9,'W[ư',1031510000,NULL);
INSERT INTO international VALUES (38,'USS',9,'(pGzϥΤFW奻yAпܡ_ǵz)',1031510000,NULL);
INSERT INTO international VALUES (4,'WebGUI',9,'޲z]m',1031510000,NULL);
INSERT INTO international VALUES (4,'USS',9,'ziK峹wqLf',1031510000,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',9,'sPBe',1031510000,NULL);
INSERT INTO international VALUES (4,'SQLReport',9,'d',1031510000,NULL);
INSERT INTO international VALUES (4,'SiteMap',9,'i}`',1031510000,NULL);
INSERT INTO international VALUES (4,'Poll',9,'벼v',1031510000,NULL);
INSERT INTO international VALUES (4,'Item',9,'',1031510000,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',9,'e',1031510000,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',9,'uoͤ@',1031510000,NULL);
INSERT INTO international VALUES (4,'Article',9,'',1031510000,NULL);
INSERT INTO international VALUES (3,'WebGUI',9,'qŶKO߶K...',1031510000,NULL);
INSERT INTO international VALUES (3,'USS',9,'z@gsϥΪ̱iK峹ݼf',1031510000,NULL);
INSERT INTO international VALUES (3,'SQLReport',9,'iҪO',1031510000,NULL);
INSERT INTO international VALUES (3,'SiteMap',9,'O_qŧO}l',1031510000,NULL);
INSERT INTO international VALUES (3,'Poll',9,'E',1031510000,NULL);
INSERT INTO international VALUES (3,'LinkList',9,'O_bsf}',1031510000,NULL);
INSERT INTO international VALUES (3,'Item',9,'R',1031510000,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',9,'ť',1031510000,NULL);
INSERT INTO international VALUES (3,'Article',9,'}l',1031510000,NULL);
INSERT INTO international VALUES (2,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (2,'USS',9,'iK峹v',1031510000,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',9,'PBe',1031510000,NULL);
INSERT INTO international VALUES (2,'SiteMap',9,'a',1031510000,NULL);
INSERT INTO international VALUES (2,'MessageBoard',9,'i',1031510000,NULL);
INSERT INTO international VALUES (2,'Item',9,'',1031510000,NULL);
INSERT INTO international VALUES (2,'FAQ',9,'F.A.Q.',1031510000,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',9,'ƾ',1031510000,NULL);
INSERT INTO international VALUES (507,'WebGUI',9,'sҪO',1031510000,NULL);
INSERT INTO international VALUES (1,'WebGUI',9,'W[e...',1031510000,NULL);
INSERT INTO international VALUES (1,'USS',9,'fv',1031510000,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',9,'RSS Ws',1031510000,NULL);
INSERT INTO international VALUES (1,'SQLReport',9,'SQL i',1031510000,NULL);
INSERT INTO international VALUES (1,'Poll',9,'լd',1031510000,NULL);
INSERT INTO international VALUES (1,'Item',9,'Ws URL',1031510000,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',9,'XiC',1031510000,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',1,'First in the calendar.',1038190781,NULL);
INSERT INTO international VALUES (1,'Article',9,'峹',1031510000,NULL);
INSERT INTO international VALUES (367,'WebGUI',9,'Lɶ',1031510000,NULL);
INSERT INTO international VALUES (5,'WebGUI',9,'޲zϥΪ̲',1031510000,NULL);
INSERT INTO international VALUES (6,'Article',9,'Ϥ',1031510000,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',9,'sXiC',1031510000,NULL);
INSERT INTO international VALUES (6,'FAQ',9,'^',1031510000,NULL);
INSERT INTO international VALUES (6,'LinkList',9,'WsC',1031510000,NULL);
INSERT INTO international VALUES (6,'MessageBoard',9,'s褽i',1031510000,NULL);
INSERT INTO international VALUES (6,'Poll',9,'D',1031510000,NULL);
INSERT INTO international VALUES (6,'SiteMap',9,'Yi',1031510000,NULL);
INSERT INTO international VALUES (6,'SQLReport',9,'ƮwϥΪ',1031510000,NULL);
INSERT INTO international VALUES (6,'USS',9,'CiK峹',1031510000,NULL);
INSERT INTO international VALUES (6,'WebGUI',9,'޲zStyle',1031510000,NULL);
INSERT INTO international VALUES (7,'Article',9,'sD',1031510000,NULL);
INSERT INTO international VALUES (7,'FAQ',9,'zO_TwznRoӰD',1031510000,NULL);
INSERT INTO international VALUES (7,'Poll',9,'^',1031510000,NULL);
INSERT INTO international VALUES (7,'SQLReport',9,'ƮwKX',1031510000,NULL);
INSERT INTO international VALUES (7,'WebGUI',9,'޲zϥΪ',1031510000,NULL);
INSERT INTO international VALUES (8,'Article',9,'Ws URL',1031510000,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',9,'ЩP',1031510000,NULL);
INSERT INTO international VALUES (8,'FAQ',9,'s F.A.Q.',1031510000,NULL);
INSERT INTO international VALUES (8,'LinkList',9,'URL',1031510000,NULL);
INSERT INTO international VALUES (8,'Poll',9,']CJ@סC̦hWL20C^',1031510000,NULL);
INSERT INTO international VALUES (1042,'WebGUI',1,'Posts Per Page',1066394411,'A label indicating that the administrator needs to enter an integer that specifies how many posts will be displayed per page on the discussion.');
INSERT INTO international VALUES (1050,'WebGUI',1,'Search For',1066418903,'Prompt the admin to enter a string to search for in the replacement text.');
INSERT INTO international VALUES (1016,'WebGUI',9,'^',1031510000,NULL);
INSERT INTO international VALUES (1017,'WebGUI',9,'̫^',1031510000,NULL);
INSERT INTO international VALUES (9,'Poll',9,'sլd',1031510000,NULL);
INSERT INTO international VALUES (10,'Poll',9,'lƧ벼',1031510000,NULL);
INSERT INTO international VALUES (11,'Poll',9,'벼I',1031510000,NULL);
INSERT INTO international VALUES (8,'SQLReport',9,'Edit SQL Report',1031510000,NULL);
INSERT INTO international VALUES (8,'WebGUI',9,'zdݪsb',1031510000,NULL);
INSERT INTO international VALUES (9,'Article',9,'',1031510000,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',9,'',1031510000,NULL);
INSERT INTO international VALUES (9,'FAQ',9,'W[sD',1031510000,NULL);
INSERT INTO international VALUES (9,'LinkList',9,'zO_TwnRWs',1031510000,NULL);
INSERT INTO international VALUES (9,'SQLReport',9,'<b>Debug:</b> Error: The DSN specified is of an improper format.',1031510000,NULL);
INSERT INTO international VALUES (9,'WebGUI',9,'dݰŶKO',1031510000,NULL);
INSERT INTO international VALUES (10,'Article',9,'O_ഫ^',1031510000,NULL);
INSERT INTO international VALUES (10,'FAQ',9,'sD',1031510000,NULL);
INSERT INTO international VALUES (10,'LinkList',9,'sWsC',1031510000,NULL);
INSERT INTO international VALUES (10,'SQLReport',9,'<b>Debug:</b> Error: The SQL specified is of an improper format.',1031510000,NULL);
INSERT INTO international VALUES (10,'WebGUI',9,'޲zU',1031510000,NULL);
INSERT INTO international VALUES (11,'Article',9,'(pGzSʿJ&lt;br&gt;AпܡO\")',1031510000,NULL);
INSERT INTO international VALUES (11,'SQLReport',9,'<b>Debug:</b> Error: There was a problem with the query.',1031510000,NULL);
INSERT INTO international VALUES (11,'WebGUI',9,'MũU',1031510000,NULL);
INSERT INTO international VALUES (12,'Article',9,'s峹',1031510000,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',9,'sƾ',1031510000,NULL);
INSERT INTO international VALUES (12,'LinkList',9,'sWs',1031510000,NULL);
INSERT INTO international VALUES (12,'SQLReport',9,'<b>Debug:</b> Error: Could not connect to the database.',1031510000,NULL);
INSERT INTO international VALUES (12,'USS',9,'(pGzϥΤFW奻yAФnܦ)',1031510000,NULL);
INSERT INTO international VALUES (12,'WebGUI',9,'hX޲z',1031510000,NULL);
INSERT INTO international VALUES (13,'Article',9,'R',1031510000,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',9,'sư',1031510000,NULL);
INSERT INTO international VALUES (13,'LinkList',9,'W[sWs',1031510000,NULL);
INSERT INTO international VALUES (13,'USS',9,'iK峹ɶ',1031510000,NULL);
INSERT INTO international VALUES (13,'WebGUI',9,'dU',1031510000,NULL);
INSERT INTO international VALUES (765,'WebGUI',1,'Delete this collateral item.',1036892866,NULL);
INSERT INTO international VALUES (516,'WebGUI',9,'iJ޲z',1031510000,NULL);
INSERT INTO international VALUES (517,'WebGUI',9,'hX޲z',1031510000,NULL);
INSERT INTO international VALUES (515,'WebGUI',9,'O_W[sW',1031510000,NULL);
INSERT INTO international VALUES (14,'USS',9,'A',1031510000,NULL);
INSERT INTO international VALUES (14,'WebGUI',9,'dݵݼf֪iK峹',1031510000,NULL);
INSERT INTO international VALUES (15,'USS',9,'s/R',1031510000,NULL);
INSERT INTO international VALUES (15,'WebGUI',9,'@',1031510000,NULL);
INSERT INTO international VALUES (16,'USS',9,'LD',1031510000,NULL);
INSERT INTO international VALUES (16,'WebGUI',9,'G',1031510000,NULL);
INSERT INTO international VALUES (17,'USS',9,'zTwnRZ',1031510000,NULL);
INSERT INTO international VALUES (17,'WebGUI',9,'T',1031510000,NULL);
INSERT INTO international VALUES (18,'USS',9,'sϥΪ̱iK峹t',1031510000,NULL);
INSERT INTO international VALUES (18,'WebGUI',9,'|',1031510000,NULL);
INSERT INTO international VALUES (19,'USS',9,'siK峹',1031510000,NULL);
INSERT INTO international VALUES (19,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (20,'USS',9,'ڭniK峹',1031510000,NULL);
INSERT INTO international VALUES (20,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (21,'USS',9,'oH',1031510000,NULL);
INSERT INTO international VALUES (21,'WebGUI',9,'C',1031510000,NULL);
INSERT INTO international VALUES (22,'WebGUI',9,'K',1031510000,NULL);
INSERT INTO international VALUES (23,'WebGUI',9,'E',1031510000,NULL);
INSERT INTO international VALUES (24,'WebGUI',9,'Q',1031510000,NULL);
INSERT INTO international VALUES (25,'WebGUI',9,'Q@',1031510000,NULL);
INSERT INTO international VALUES (26,'WebGUI',9,'QG',1031510000,NULL);
INSERT INTO international VALUES (27,'USS',9,'s',1031510000,NULL);
INSERT INTO international VALUES (27,'WebGUI',9,'P',1031510000,NULL);
INSERT INTO international VALUES (28,'USS',9,'^ZC',1031510000,NULL);
INSERT INTO international VALUES (28,'WebGUI',9,'P@',1031510000,NULL);
INSERT INTO international VALUES (29,'USS',9,'ϥΪ̱iK峹t',1031510000,NULL);
INSERT INTO international VALUES (29,'WebGUI',9,'PG',1031510000,NULL);
INSERT INTO international VALUES (30,'WebGUI',9,'PT',1031510000,NULL);
INSERT INTO international VALUES (31,'WebGUI',9,'P|',1031510000,NULL);
INSERT INTO international VALUES (32,'WebGUI',9,'P',1031510000,NULL);
INSERT INTO international VALUES (33,'WebGUI',9,'P',1031510000,NULL);
INSERT INTO international VALUES (34,'WebGUI',9,']m',1031510000,NULL);
INSERT INTO international VALUES (35,'WebGUI',9,'޲z',1031510000,NULL);
INSERT INTO international VALUES (36,'WebGUI',9,'zOtκ޲z~ϥΦCptztκ޲zCHUOtΪtκ޲zMG',1031510000,NULL);
INSERT INTO international VALUES (37,'WebGUI',9,'vQڵI',1031510000,NULL);
INSERT INTO international VALUES (404,'WebGUI',9,'Ĥ@',1031510000,NULL);
INSERT INTO international VALUES (38,'WebGUI',9,'zSv榹ާ@C^a(n);MAդ@',1031510000,NULL);
INSERT INTO international VALUES (39,'WebGUI',9,'藍_AzSvXݤ@',1031510000,NULL);
INSERT INTO international VALUES (40,'WebGUI',9,'tβե',1031510000,NULL);
INSERT INTO international VALUES (41,'WebGUI',9,'zNnR@ӨtβեCpGz~AtΥi|vT',1031510000,NULL);
INSERT INTO international VALUES (42,'WebGUI',9,'нT{',1031510000,NULL);
INSERT INTO international VALUES (43,'WebGUI',9,'zO_TwnRe',1031510000,NULL);
INSERT INTO international VALUES (44,'WebGUI',9,'OAڽTw',1031510000,NULL);
INSERT INTO international VALUES (45,'WebGUI',9,'AګF',1031510000,NULL);
INSERT INTO international VALUES (46,'WebGUI',9,'ڪb',1031510000,NULL);
INSERT INTO international VALUES (47,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (48,'WebGUI',9,'wI',1031510000,NULL);
INSERT INTO international VALUES (49,'WebGUI',9,'I <a href=\"^;?op=logout\">B</a> hXn',1031510000,NULL);
INSERT INTO international VALUES (50,'WebGUI',9,'b',1031510000,NULL);
INSERT INTO international VALUES (51,'WebGUI',9,'KX',1031510000,NULL);
INSERT INTO international VALUES (52,'WebGUI',9,'n',1031510000,NULL);
INSERT INTO international VALUES (53,'WebGUI',9,'L',1031510000,NULL);
INSERT INTO international VALUES (54,'WebGUI',9,'sرb',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',9,'KX]T{^',1031510000,NULL);
INSERT INTO international VALUES (56,'WebGUI',9,'qll',1031510000,NULL);
INSERT INTO international VALUES (57,'WebGUI',9,'ubzƱϥΨݭnqll󪺥઺ɭԦ',1031510000,NULL);
INSERT INTO international VALUES (58,'WebGUI',9,'ڤwgF@ӱb',1031510000,NULL);
INSERT INTO international VALUES (59,'WebGUI',9,'ڧѰOFKX',1031510000,NULL);
INSERT INTO international VALUES (60,'WebGUI',9,'zO_uƱPzbHpGz~AzbTNQä[R',1031510000,NULL);
INSERT INTO international VALUES (61,'WebGUI',9,'sbT',1031510000,NULL);
INSERT INTO international VALUES (62,'WebGUI',9,'Os',1031510000,NULL);
INSERT INTO international VALUES (63,'WebGUI',9,'iJ޲z',1031510000,NULL);
INSERT INTO international VALUES (64,'WebGUI',9,'hXn',1031510000,NULL);
INSERT INTO international VALUES (65,'WebGUI',9,'ЧRڪb',1031510000,NULL);
INSERT INTO international VALUES (66,'WebGUI',9,'ϥΪ̵n',1031510000,NULL);
INSERT INTO international VALUES (67,'WebGUI',9,'Ыطsb',1031510000,NULL);
INSERT INTO international VALUES (68,'WebGUI',9,'zJbTLġCiOzJbᤣsbAοJF~KX',1031510000,NULL);
INSERT INTO international VALUES (69,'WebGUI',9,'pGzݭnUApttκ޲z',1031510000,NULL);
INSERT INTO international VALUES (70,'WebGUI',9,'~',1031510000,NULL);
INSERT INTO international VALUES (71,'WebGUI',9,'бKX',1031510000,NULL);
INSERT INTO international VALUES (72,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (73,'WebGUI',9,'ϥΪ̵n',1031510000,NULL);
INSERT INTO international VALUES (74,'WebGUI',9,'bT',1031510000,NULL);
INSERT INTO international VALUES (75,'WebGUI',9,'zbTwgoezqll',1031510000,NULL);
INSERT INTO international VALUES (76,'WebGUI',9,'藍_Aqlla}btθƮw',1031510000,NULL);
INSERT INTO international VALUES (77,'WebGUI',9,'藍_AbWwQLϥΪ̨ϥΡCХt~ܤ@ӨϥΪ̦WCڭ̫ĳzϥΥHUWr@nWG',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',9,'zJKX@PAЭsJ',1031510000,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',9,'sؿAȾ',1031510000,NULL);
INSERT INTO international VALUES (80,'WebGUI',9,'ЫرbᦨI',1031510000,NULL);
INSERT INTO international VALUES (81,'WebGUI',9,'sbᦨI',1031510000,NULL);
INSERT INTO international VALUES (82,'WebGUI',9,'޲z...',1031510000,NULL);
INSERT INTO international VALUES (536,'WebGUI',9,'sϥΪ ^@; [J',1031510000,NULL);
INSERT INTO international VALUES (84,'WebGUI',9,'ϥΪ̲',1031510000,NULL);
INSERT INTO international VALUES (85,'WebGUI',9,'yz',1031510000,NULL);
INSERT INTO international VALUES (86,'WebGUI',9,'zTwnRϥΪ̲նܡHާ@Nä[RϥΪ̲աA}ϥΪ̲թҦv',1031510000,NULL);
INSERT INTO international VALUES (87,'WebGUI',9,'sϥΪ̲',1031510000,NULL);
INSERT INTO international VALUES (88,'WebGUI',9,'ϥΪ̲զ',1031510000,NULL);
INSERT INTO international VALUES (89,'WebGUI',9,'ϥΪ̲',1031510000,NULL);
INSERT INTO international VALUES (90,'WebGUI',9,'W[s',1031510000,NULL);
INSERT INTO international VALUES (91,'WebGUI',9,'W@',1031510000,NULL);
INSERT INTO international VALUES (92,'WebGUI',9,'U@',1031510000,NULL);
INSERT INTO international VALUES (93,'WebGUI',9,'U',1031510000,NULL);
INSERT INTO international VALUES (94,'WebGUI',9,'Ѧ',1031510000,NULL);
INSERT INTO international VALUES (95,'WebGUI',9,'U',1031510000,NULL);
INSERT INTO international VALUES (99,'WebGUI',9,'D',1031510000,NULL);
INSERT INTO international VALUES (100,'WebGUI',9,'Meta ',1031510000,NULL);
INSERT INTO international VALUES (101,'WebGUI',9,'zTwnRHέҦeMե',1031510000,NULL);
INSERT INTO international VALUES (102,'WebGUI',9,'s譶',1031510000,NULL);
INSERT INTO international VALUES (103,'WebGUI',9,'yz',1031510000,NULL);
INSERT INTO international VALUES (104,'WebGUI',9,' URL',1031510000,NULL);
INSERT INTO international VALUES (105,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (106,'WebGUI',9,'Select \"Yes\" to change all the pages under this page to this style.',1031510000,NULL);
INSERT INTO international VALUES (107,'WebGUI',9,'v]m',1031510000,NULL);
INSERT INTO international VALUES (108,'WebGUI',9,'֦',1031510000,NULL);
INSERT INTO international VALUES (116,'WebGUI',9,'Select \"Yes\" to change the privileges of all pages under this page to these privileges.',1031510000,NULL);
INSERT INTO international VALUES (117,'WebGUI',9,'sϥΪ̳]m',1031510000,NULL);
INSERT INTO international VALUES (118,'WebGUI',9,'ΦWϥΪ̵U',1031510000,NULL);
INSERT INTO international VALUES (119,'WebGUI',9,'q{ϥΪ̻{覡',1031510000,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',9,'q{ LDAP URL',1031510000,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',9,'q{ LDAP Identity',1031510000,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',9,'LDAP Identity W',1031510000,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',9,'LDAP Password W',1031510000,NULL);
INSERT INTO international VALUES (124,'WebGUI',9,'s褽qT',1031510000,NULL);
INSERT INTO international VALUES (125,'WebGUI',9,'qW',1031510000,NULL);
INSERT INTO international VALUES (126,'WebGUI',9,'qqlla}',1031510000,NULL);
INSERT INTO international VALUES (127,'WebGUI',9,'qWs',1031510000,NULL);
INSERT INTO international VALUES (130,'WebGUI',9,'̤jjp',1031510000,NULL);
INSERT INTO international VALUES (133,'WebGUI',9,'sl]m',1031510000,NULL);
INSERT INTO international VALUES (134,'WebGUI',9,'бKXl󤺮e',1031510000,NULL);
INSERT INTO international VALUES (135,'WebGUI',9,'lAȾ',1031510000,NULL);
INSERT INTO international VALUES (138,'WebGUI',9,'O',1031510000,NULL);
INSERT INTO international VALUES (139,'WebGUI',9,'_',1031510000,NULL);
INSERT INTO international VALUES (140,'WebGUI',9,'s@]m',1031510000,NULL);
INSERT INTO international VALUES (141,'WebGUI',9,'q{쭶',1031510000,NULL);
INSERT INTO international VALUES (142,'WebGUI',9,'ܶW',1031510000,NULL);
INSERT INTO international VALUES (143,'WebGUI',9,'޲z]m',1031510000,NULL);
INSERT INTO international VALUES (144,'WebGUI',9,'dݲέpT',1031510000,NULL);
INSERT INTO international VALUES (145,'WebGUI',9,'tΪ',1031510000,NULL);
INSERT INTO international VALUES (146,'WebGUI',9,'ʹ',1031510000,NULL);
INSERT INTO international VALUES (147,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (148,'WebGUI',9,'ե',1031510000,NULL);
INSERT INTO international VALUES (149,'WebGUI',9,'ϥΪ̼',1031510000,NULL);
INSERT INTO international VALUES (533,'WebGUI',9,'<b>]A</b>jr',1031510000,NULL);
INSERT INTO international VALUES (532,'WebGUI',9,']A<b>ܤ֤@</b>jr',1031510000,NULL);
INSERT INTO international VALUES (151,'WebGUI',9,'W',1031510000,NULL);
INSERT INTO international VALUES (505,'WebGUI',9,'W[@ӷsҪO',1031510000,NULL);
INSERT INTO international VALUES (504,'WebGUI',9,'ҪO',1031510000,NULL);
INSERT INTO international VALUES (502,'WebGUI',9,'zTwnRҪOA}NҦϥΦҪO]q{ҪO',1031510000,NULL);
INSERT INTO international VALUES (154,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (155,'WebGUI',9,'zTwnRA}NҦϥΦ檺]wҦǽqA',1031510000,NULL);
INSERT INTO international VALUES (156,'WebGUI',9,'s護',1031510000,NULL);
INSERT INTO international VALUES (157,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (158,'WebGUI',9,'W[s',1031510000,NULL);
INSERT INTO international VALUES (160,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (161,'WebGUI',9,'H',1031510000,NULL);
INSERT INTO international VALUES (162,'WebGUI',9,'zO_TwnMũUҦMե',1031510000,NULL);
INSERT INTO international VALUES (163,'WebGUI',9,'W[ϥΪ',1031510000,NULL);
INSERT INTO international VALUES (164,'WebGUI',9,'ϥΪ̻{覡',1031510000,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',9,'LDAP URL',1031510000,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',9,'s DN',1031510000,NULL);
INSERT INTO international VALUES (167,'WebGUI',9,'zO_TwnRϥΪ̶ܡH`NRϥΪ̱Nä[RӨϥΪ̪ҦT',1031510000,NULL);
INSERT INTO international VALUES (168,'WebGUI',9,'sϥΪ',1031510000,NULL);
INSERT INTO international VALUES (169,'WebGUI',9,'W[sϥΪ',1031510000,NULL);
INSERT INTO international VALUES (170,'WebGUI',9,'j',1031510000,NULL);
INSERT INTO international VALUES (171,'WebGUI',9,'iƽs',1031510000,NULL);
INSERT INTO international VALUES (174,'WebGUI',9,'O_ܼD',1031510000,NULL);
INSERT INTO international VALUES (175,'WebGUI',9,'O_槻RO',1031510000,NULL);
INSERT INTO international VALUES (229,'WebGUI',9,'D',1031510000,NULL);
INSERT INTO international VALUES (230,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (231,'WebGUI',9,'os...',1031510000,NULL);
INSERT INTO international VALUES (232,'WebGUI',9,'LD',1031510000,NULL);
INSERT INTO international VALUES (233,'WebGUI',9,'(eom)',1031510000,NULL);
INSERT INTO international VALUES (240,'WebGUI',9,' ID:',1031510000,NULL);
INSERT INTO international VALUES (244,'WebGUI',9,'@',1031510000,NULL);
INSERT INTO international VALUES (245,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (304,'WebGUI',9,'y',1031510000,NULL);
INSERT INTO international VALUES (307,'WebGUI',9,'O_ϥq{ meta ',1031510000,NULL);
INSERT INTO international VALUES (308,'WebGUI',9,'sϥΪݩʳ]m',1031510000,NULL);
INSERT INTO international VALUES (309,'WebGUI',9,'O_ϥίumW',1031510000,NULL);
INSERT INTO international VALUES (310,'WebGUI',9,'O_ϥXiptT',1031510000,NULL);
INSERT INTO international VALUES (311,'WebGUI',9,'O_ϥήaxT',1031510000,NULL);
INSERT INTO international VALUES (312,'WebGUI',9,'O_ϥΰӷ~T',1031510000,NULL);
INSERT INTO international VALUES (313,'WebGUI',9,'O_ϥΨLT',1031510000,NULL);
INSERT INTO international VALUES (314,'WebGUI',9,'m',1031510000,NULL);
INSERT INTO international VALUES (315,'WebGUI',9,'W',1031510000,NULL);
INSERT INTO international VALUES (316,'WebGUI',9,'W',1031510000,NULL);
INSERT INTO international VALUES (317,'WebGUI',9,'<a href=\"http://www.icq.com\">ICQ</a> UIN',1031510000,NULL);
INSERT INTO international VALUES (318,'WebGUI',9,'<a href=\"http://www.aol.com/aim/homenew.adp\">AIM</a> ID',1031510000,NULL);
INSERT INTO international VALUES (319,'WebGUI',9,'<a href=\"http://messenger.msn.com/\">MSN Messenger</a> ID',1031510000,NULL);
INSERT INTO international VALUES (320,'WebGUI',9,'<a href=\"http://messenger.yahoo.com/\">Yahoo! Messenger</a> ID',1031510000,NULL);
INSERT INTO international VALUES (321,'WebGUI',9,'ʹq',1031510000,NULL);
INSERT INTO international VALUES (322,'WebGUI',9,'ǩI',1031510000,NULL);
INSERT INTO international VALUES (323,'WebGUI',9,'ax}',1031510000,NULL);
INSERT INTO international VALUES (324,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (325,'WebGUI',9,'٥',1031510000,NULL);
INSERT INTO international VALUES (326,'WebGUI',9,'lFsX',1031510000,NULL);
INSERT INTO international VALUES (327,'WebGUI',9,'a',1031510000,NULL);
INSERT INTO international VALUES (328,'WebGUI',9,'vq',1031510000,NULL);
INSERT INTO international VALUES (329,'WebGUI',9,'a}',1031510000,NULL);
INSERT INTO international VALUES (330,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (331,'WebGUI',9,'٥',1031510000,NULL);
INSERT INTO international VALUES (332,'WebGUI',9,'lFsX',1031510000,NULL);
INSERT INTO international VALUES (333,'WebGUI',9,'a',1031510000,NULL);
INSERT INTO international VALUES (334,'WebGUI',9,'q',1031510000,NULL);
INSERT INTO international VALUES (335,'WebGUI',9,'ʧO',1031510000,NULL);
INSERT INTO international VALUES (336,'WebGUI',9,'ͤ',1031510000,NULL);
INSERT INTO international VALUES (337,'WebGUI',9,'ӤH',1031510000,NULL);
INSERT INTO international VALUES (338,'WebGUI',9,'sϥΪݩ',1031510000,NULL);
INSERT INTO international VALUES (339,'WebGUI',9,'k',1031510000,NULL);
INSERT INTO international VALUES (340,'WebGUI',9,'k',1031510000,NULL);
INSERT INTO international VALUES (341,'WebGUI',9,'sϥΪݩ',1031510000,NULL);
INSERT INTO international VALUES (342,'WebGUI',9,'sbT',1031510000,NULL);
INSERT INTO international VALUES (343,'WebGUI',9,'dݨϥΪݩ',1031510000,NULL);
INSERT INTO international VALUES (351,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (345,'WebGUI',9,'OϥΪ',1031510000,NULL);
INSERT INTO international VALUES (346,'WebGUI',9,'ϥΪ̤AOϥΪ̡CLkѦϥΪ̪hT',1031510000,NULL);
INSERT INTO international VALUES (347,'WebGUI',9,'dݨϥΪݩʡG',1031510000,NULL);
INSERT INTO international VALUES (348,'WebGUI',9,'mW',1031510000,NULL);
INSERT INTO international VALUES (349,'WebGUI',9,'̷s',1031510000,NULL);
INSERT INTO international VALUES (350,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (352,'WebGUI',9,'oX',1031510000,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',9,'sϥΪݩʶ',1031510000,NULL);
INSERT INTO international VALUES (355,'WebGUI',9,'q{',1031510000,NULL);
INSERT INTO international VALUES (356,'WebGUI',9,'ҪO',1031510000,NULL);
INSERT INTO international VALUES (357,'WebGUI',9,'sD',1031510000,NULL);
INSERT INTO international VALUES (358,'WebGUI',9,'ɯ',1031510000,NULL);
INSERT INTO international VALUES (359,'WebGUI',9,'kɯ',1031510000,NULL);
INSERT INTO international VALUES (360,'WebGUI',9,'@[T',1031510000,NULL);
INSERT INTO international VALUES (361,'WebGUI',9,'T[@',1031510000,NULL);
INSERT INTO international VALUES (362,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (363,'WebGUI',9,'ҪOw',1031510000,NULL);
INSERT INTO international VALUES (364,'WebGUI',9,'j',1031510000,NULL);
INSERT INTO international VALUES (365,'WebGUI',9,'jG...',1031510000,NULL);
INSERT INTO international VALUES (366,'WebGUI',9,'SŦXj󪺭',1031510000,NULL);
INSERT INTO international VALUES (368,'WebGUI',9,'NϥΪ̥[JsϥΪ̲',1031510000,NULL);
INSERT INTO international VALUES (369,'WebGUI',9,'L',1031510000,NULL);
INSERT INTO international VALUES (370,'WebGUI',9,'sϥΪ̤',1031510000,NULL);
INSERT INTO international VALUES (371,'WebGUI',9,'W[ϥΪ̤',1031510000,NULL);
INSERT INTO international VALUES (372,'WebGUI',9,'sϥΪ̩ݲոs',1031510000,NULL);
INSERT INTO international VALUES (605,'WebGUI',9,'sWs',1031510000,NULL);
INSERT INTO international VALUES (374,'WebGUI',9,'޲z]q',1031510000,NULL);
INSERT INTO international VALUES (375,'WebGUI',9,'ܭni}]q',1031510000,NULL);
INSERT INTO international VALUES (376,'WebGUI',9,']q',1031510000,NULL);
INSERT INTO international VALUES (377,'WebGUI',9,']q޲zΨtκ޲zSwq]q',1031510000,NULL);
INSERT INTO international VALUES (31,'USS',9,'e',1031510000,NULL);
INSERT INTO international VALUES (32,'USS',9,'Ϥ',1031510000,NULL);
INSERT INTO international VALUES (33,'USS',9,'',1031510000,NULL);
INSERT INTO international VALUES (34,'USS',9,'ഫ^',1031510000,NULL);
INSERT INTO international VALUES (35,'USS',9,'D',1031510000,NULL);
INSERT INTO international VALUES (378,'WebGUI',9,'ϥΪ ID',1031510000,NULL);
INSERT INTO international VALUES (379,'WebGUI',9,'ϥΪ̲ ID',1031510000,NULL);
INSERT INTO international VALUES (380,'WebGUI',9,' ID',1031510000,NULL);
INSERT INTO international VALUES (381,'WebGUI',9,'tΦ@ӵLĪШDALk~CqLJF@ǫDkršAq`|ɭPoӵGCЫs^ê^WsJ',1031510000,NULL);
INSERT INTO international VALUES (1,'FileManager',9,'U޲z',1031510000,NULL);
INSERT INTO international VALUES (3,'FileManager',9,'O_W[',1031510000,NULL);
INSERT INTO international VALUES (5,'FileManager',9,'D',1031510000,NULL);
INSERT INTO international VALUES (6,'FileManager',9,'U',1031510000,NULL);
INSERT INTO international VALUES (7,'FileManager',9,'UϥΪ̲',1031510000,NULL);
INSERT INTO international VALUES (8,'FileManager',9,'²',1031510000,NULL);
INSERT INTO international VALUES (9,'FileManager',9,'sU޲z',1031510000,NULL);
INSERT INTO international VALUES (10,'FileManager',9,'sU',1031510000,NULL);
INSERT INTO international VALUES (11,'FileManager',9,'W[sU',1031510000,NULL);
INSERT INTO international VALUES (12,'FileManager',9,'zO_TwnRU',1031510000,NULL);
INSERT INTO international VALUES (14,'FileManager',9,'',1031510000,NULL);
INSERT INTO international VALUES (15,'FileManager',9,'yz',1031510000,NULL);
INSERT INTO international VALUES (16,'FileManager',9,'W',1031510000,NULL);
INSERT INTO international VALUES (769,'WebGUI',1,'Organize in Folder',1036893015,NULL);
INSERT INTO international VALUES (776,'WebGUI',1,'Edit Folder',1036905944,NULL);
INSERT INTO international VALUES (37,'USS',9,'R',1031510000,NULL);
INSERT INTO international VALUES (13,'SQLReport',9,'Convert carriage returns?',1031510000,NULL);
INSERT INTO international VALUES (17,'FileManager',9,'L #1',1031510000,NULL);
INSERT INTO international VALUES (18,'FileManager',9,'L #2',1031510000,NULL);
INSERT INTO international VALUES (19,'FileManager',9,'SziHU',1031510000,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',9,'}l',1031510000,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',9,'',1031510000,NULL);
INSERT INTO international VALUES (20,'FileManager',9,'b᭱Ъ`X',1031510000,NULL);
INSERT INTO international VALUES (14,'SQLReport',9,'Paginate After',1031510000,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',9,'b᭱Ъ`X',1031510000,NULL);
INSERT INTO international VALUES (529,'WebGUI',9,'G',1031510000,NULL);
INSERT INTO international VALUES (384,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (385,'WebGUI',9,'Ѽ',1031510000,NULL);
INSERT INTO international VALUES (386,'WebGUI',9,'sϤ',1031510000,NULL);
INSERT INTO international VALUES (387,'WebGUI',9,'WH',1031510000,NULL);
INSERT INTO international VALUES (388,'WebGUI',9,'W',1031510000,NULL);
INSERT INTO international VALUES (697,'WebGUI',10,'Karma, Anvend',1036855986,NULL);
INSERT INTO international VALUES (391,'WebGUI',9,'R[',1031510000,NULL);
INSERT INTO international VALUES (595,'WebGUI',10,'International tekst',1037205654,NULL);
INSERT INTO international VALUES (786,'WebGUI',1,'WebGUI\'s collateral management system allows you to upload files and text to a central repository for use elsewhere in your content.\r\n<p/>\r\n',1050430118,NULL);
INSERT INTO international VALUES (394,'WebGUI',9,'޲zϤ',1031510000,NULL);
INSERT INTO international VALUES (395,'WebGUI',9,'W[sϤ',1031510000,NULL);
INSERT INTO international VALUES (718,'WebGUI',10,'Eksporter oversttelse',1036855692,NULL);
INSERT INTO international VALUES (706,'WebGUI',10,'Time(r)',1036855897,NULL);
INSERT INTO international VALUES (398,'WebGUI',9,'wq',1031510000,NULL);
INSERT INTO international VALUES (399,'WebGUI',9,'R',1031510000,NULL);
INSERT INTO international VALUES (400,'WebGUI',9,'O_Nzws',1031510000,NULL);
INSERT INTO international VALUES (401,'WebGUI',9,'zO_TwnRHΦҦu',1031510000,NULL);
INSERT INTO international VALUES (403,'WebGUI',9,'iDA',1031510000,NULL);
INSERT INTO international VALUES (405,'WebGUI',9,'̫@',1031510000,NULL);
INSERT INTO international VALUES (406,'WebGUI',9,'ַӤjp',1031510000,NULL);
INSERT INTO international VALUES (407,'WebGUI',9,'IBU',1031510000,NULL);
INSERT INTO international VALUES (15,'SQLReport',9,'Preprocess macros on query?',1031510000,NULL);
INSERT INTO international VALUES (16,'SQLReport',9,'Debug?',1031510000,NULL);
INSERT INTO international VALUES (17,'SQLReport',9,'<b>Debug:</b> Query:',1031510000,NULL);
INSERT INTO international VALUES (18,'SQLReport',9,'There were no results for this query.',1031510000,NULL);
INSERT INTO international VALUES (506,'WebGUI',9,'޲zҪO',1031510000,NULL);
INSERT INTO international VALUES (535,'WebGUI',9,'sϥΪ̵UɳqϥΪ̲',1031510000,NULL);
INSERT INTO international VALUES (353,'WebGUI',9,'{bzcS',1031510000,NULL);
INSERT INTO international VALUES (530,'WebGUI',9,'j<b>Ҧ</b>r',1031510000,NULL);
INSERT INTO international VALUES (408,'WebGUI',9,'޲zڭ',1031510000,NULL);
INSERT INTO international VALUES (409,'WebGUI',9,'W[sڭ',1031510000,NULL);
INSERT INTO international VALUES (410,'WebGUI',9,'޲zڭ',1031510000,NULL);
INSERT INTO international VALUES (411,'WebGUI',9,'ؿD',1031510000,NULL);
INSERT INTO international VALUES (412,'WebGUI',9,'yz',1031510000,NULL);
INSERT INTO international VALUES (79,'Survey',1,'minutes',1038789595,NULL);
INSERT INTO international VALUES (894,'WebGUI',9,'O_Q',1031510000,NULL);
INSERT INTO international VALUES (22,'Article',9,'@',1031510000,NULL);
INSERT INTO international VALUES (23,'Article',9,'',1031510000,NULL);
INSERT INTO international VALUES (24,'Article',9,'o^',1031510000,NULL);
INSERT INTO international VALUES (28,'Article',9,'dݦ^',1031510000,NULL);
INSERT INTO international VALUES (873,'WebGUI',16,'Subskrybuj Wtek',1076559368,NULL);
INSERT INTO international VALUES (839,'WebGUI',16,'Makra Programisty',1076559339,NULL);
INSERT INTO international VALUES (831,'WebGUI',16,'Makra Zasobw',1076559312,NULL);
INSERT INTO international VALUES (417,'WebGUI',9,'<h1>wĵ</h1>\r\n zXݪե󤣦bo@WCTwgoetκ޲z',1031510000,NULL);
INSERT INTO international VALUES (418,'WebGUI',9,'HTML Lo',1031510000,NULL);
INSERT INTO international VALUES (419,'WebGUI',9,'MҦ',1031510000,NULL);
INSERT INTO international VALUES (420,'WebGUI',9,'OdҦ',1031510000,NULL);
INSERT INTO international VALUES (421,'WebGUI',9,'Od򥻪',1031510000,NULL);
INSERT INTO international VALUES (422,'WebGUI',9,'<h1>n</h1>\r\nzJbT~',1031510000,NULL);
INSERT INTO international VALUES (423,'WebGUI',9,'dݬʹ',1031510000,NULL);
INSERT INTO international VALUES (424,'WebGUI',9,'dݵnvO',1031510000,NULL);
INSERT INTO international VALUES (425,'WebGUI',9,'ʹ',1031510000,NULL);
INSERT INTO international VALUES (426,'WebGUI',9,'nvO',1031510000,NULL);
INSERT INTO international VALUES (427,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (428,'WebGUI',9,'ϥΪ (ID)',1031510000,NULL);
INSERT INTO international VALUES (429,'WebGUI',9,'nɶ',1031510000,NULL);
INSERT INTO international VALUES (430,'WebGUI',9,'̫Xݭ',1031510000,NULL);
INSERT INTO international VALUES (431,'WebGUI',9,'IP a}',1031510000,NULL);
INSERT INTO international VALUES (432,'WebGUI',9,'L',1031510000,NULL);
INSERT INTO international VALUES (433,'WebGUI',9,'ϥΪ̺',1031510000,NULL);
INSERT INTO international VALUES (434,'WebGUI',9,'A',1031510000,NULL);
INSERT INTO international VALUES (435,'WebGUI',9,'ܫH',1031510000,NULL);
INSERT INTO international VALUES (436,'WebGUI',9,'屼',1031510000,NULL);
INSERT INTO international VALUES (437,'WebGUI',9,'έpT',1031510000,NULL);
INSERT INTO international VALUES (438,'WebGUI',9,'zWr',1031510000,NULL);
INSERT INTO international VALUES (439,'WebGUI',9,'ӤHT',1031510000,NULL);
INSERT INTO international VALUES (440,'WebGUI',9,'ptT',1031510000,NULL);
INSERT INTO international VALUES (441,'WebGUI',9,'qllǩI',1031510000,NULL);
INSERT INTO international VALUES (442,'WebGUI',9,'u@T',1031510000,NULL);
INSERT INTO international VALUES (443,'WebGUI',9,'axT',1031510000,NULL);
INSERT INTO international VALUES (444,'WebGUI',9,'ӤHp',1031510000,NULL);
INSERT INTO international VALUES (445,'WebGUI',9,'ߦn]m',1031510000,NULL);
INSERT INTO international VALUES (446,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (447,'WebGUI',9,'޲z',1031510000,NULL);
INSERT INTO international VALUES (448,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (449,'WebGUI',9,'@T',1031510000,NULL);
INSERT INTO international VALUES (450,'WebGUI',9,'W',1031510000,NULL);
INSERT INTO international VALUES (451,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (452,'WebGUI',9,'iJ...',1031510000,NULL);
INSERT INTO international VALUES (453,'WebGUI',9,'Ыؤ',1031510000,NULL);
INSERT INTO international VALUES (454,'WebGUI',9,'̫s',1031510000,NULL);
INSERT INTO international VALUES (455,'WebGUI',9,'sϥΪ̸T',1031510000,NULL);
INSERT INTO international VALUES (456,'WebGUI',9,'^ϥΪ̦C',1031510000,NULL);
INSERT INTO international VALUES (457,'WebGUI',9,'s覹ϥΪ̱b',1031510000,NULL);
INSERT INTO international VALUES (458,'WebGUI',9,'s覹ϥΪ̲ոs',1031510000,NULL);
INSERT INTO international VALUES (459,'WebGUI',9,'s覹ϥΪݩ',1031510000,NULL);
INSERT INTO international VALUES (460,'WebGUI',9,'ɰ',1031510000,NULL);
INSERT INTO international VALUES (461,'WebGUI',9,'榡',1031510000,NULL);
INSERT INTO international VALUES (462,'WebGUI',9,'ɶ榡',1031510000,NULL);
INSERT INTO international VALUES (463,'WebGUI',9,'奻JϦ',1031510000,NULL);
INSERT INTO international VALUES (464,'WebGUI',9,'奻JϦC',1031510000,NULL);
INSERT INTO international VALUES (465,'WebGUI',9,'奻ؤjp',1031510000,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',9,'zTwnROåBNOUҦزʨ@O',1031510000,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',9,'zTwnRءAåBҦتϥΪ̸T',1031510000,NULL);
INSERT INTO international VALUES (469,'WebGUI',9,'ID',1031510000,NULL);
INSERT INTO international VALUES (470,'WebGUI',9,'Wr',1031510000,NULL);
INSERT INTO international VALUES (472,'WebGUI',9,'D',1031510000,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',9,'i',1031510000,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',9,'',1031510000,NULL);
INSERT INTO international VALUES (475,'WebGUI',9,'r',1031510000,NULL);
INSERT INTO international VALUES (476,'WebGUI',9,'r',1031510000,NULL);
INSERT INTO international VALUES (477,'WebGUI',9,'HTML ',1031510000,NULL);
INSERT INTO international VALUES (478,'WebGUI',9,'URL',1031510000,NULL);
INSERT INTO international VALUES (479,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (480,'WebGUI',9,'qlla}',1031510000,NULL);
INSERT INTO international VALUES (481,'WebGUI',9,'qܸX',1031510000,NULL);
INSERT INTO international VALUES (482,'WebGUI',9,'Ʀr ()',1031510000,NULL);
INSERT INTO international VALUES (483,'WebGUI',9,'OΧ_',1031510000,NULL);
INSERT INTO international VALUES (484,'WebGUI',9,'ܦC',1031510000,NULL);
INSERT INTO international VALUES (485,'WebGUI',9,' (ܮ)',1031510000,NULL);
INSERT INTO international VALUES (486,'WebGUI',9,'u',1031510000,NULL);
INSERT INTO international VALUES (487,'WebGUI',9,'i',1031510000,NULL);
INSERT INTO international VALUES (488,'WebGUI',9,'q{',1031510000,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',9,'ݩ',1031510000,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',9,'W[@ݩ',1031510000,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',9,'W[@ݩ',1031510000,NULL);
INSERT INTO international VALUES (492,'WebGUI',9,'ݩC',1031510000,NULL);
INSERT INTO international VALUES (493,'WebGUI',9,'^',1031510000,NULL);
INSERT INTO international VALUES (495,'WebGUI',9,'ms边',1031510000,NULL);
INSERT INTO international VALUES (496,'WebGUI',9,'ϥ',1031510000,NULL);
INSERT INTO international VALUES (494,'WebGUI',9,'Real Objects Edit-On Pro',1031510000,NULL);
INSERT INTO international VALUES (497,'WebGUI',9,'}l',1031510000,NULL);
INSERT INTO international VALUES (498,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (499,'WebGUI',9,'ե ID',1031510000,NULL);
INSERT INTO international VALUES (500,'WebGUI',9,' ID',1031510000,NULL);
INSERT INTO international VALUES (514,'WebGUI',9,'X',1031510000,NULL);
INSERT INTO international VALUES (527,'WebGUI',9,'q{',1031510000,NULL);
INSERT INTO international VALUES (503,'WebGUI',9,'ҪO ID',1031510000,NULL);
INSERT INTO international VALUES (501,'WebGUI',9,'D^',1031510000,NULL);
INSERT INTO international VALUES (528,'WebGUI',9,'ҪOW',1031510000,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',9,'sϥΪݩ',1031510000,NULL);
INSERT INTO international VALUES (159,'WebGUI',9,'c',1031510000,NULL);
INSERT INTO international VALUES (508,'WebGUI',9,'޲zҪO',1031510000,NULL);
INSERT INTO international VALUES (39,'USS',9,'o^',1031510000,NULL);
INSERT INTO international VALUES (747,'WebGUI',1,'Usernames must contain only alpha-numeric characters.',1036384261,NULL);
INSERT INTO international VALUES (41,'USS',9,'',1031510000,NULL);
INSERT INTO international VALUES (46,'USS',9,'h...',1031510000,NULL);
INSERT INTO international VALUES (47,'USS',9,'^',1031510000,NULL);
INSERT INTO international VALUES (48,'USS',9,'O_Q',1031510000,NULL);
INSERT INTO international VALUES (51,'USS',9,'ܧַ',1031510000,NULL);
INSERT INTO international VALUES (52,'USS',9,'ַ',1031510000,NULL);
INSERT INTO international VALUES (53,'USS',9,'',1031510000,NULL);
INSERT INTO international VALUES (73,'USS',1,'Submission Template',1036277524,NULL);
INSERT INTO international VALUES (57,'USS',9,'^',1031510000,NULL);
INSERT INTO international VALUES (11,'FAQ',9,'O_} TOC ',1031510000,NULL);
INSERT INTO international VALUES (12,'FAQ',9,'O_} Q/A ',1031510000,NULL);
INSERT INTO international VALUES (13,'FAQ',9,'O_} [top] s',1031510000,NULL);
INSERT INTO international VALUES (509,'WebGUI',9,'Qץ',1031510000,NULL);
INSERT INTO international VALUES (510,'WebGUI',9,'Q',1031510000,NULL);
INSERT INTO international VALUES (511,'WebGUI',9,'u',1031510000,NULL);
INSERT INTO international VALUES (512,'WebGUI',9,'U@u',1031510000,NULL);
INSERT INTO international VALUES (513,'WebGUI',9,'W@u',1031510000,NULL);
INSERT INTO international VALUES (534,'WebGUI',9,'sϥΪ̴',1031510000,NULL);
INSERT INTO international VALUES (354,'WebGUI',9,'dݦc',1031510000,NULL);
INSERT INTO international VALUES (531,'WebGUI',9,']A<b>㪺g</b>',1031510000,NULL);
INSERT INTO international VALUES (518,'WebGUI',9,'c',1031510000,NULL);
INSERT INTO international VALUES (519,'WebGUI',9,'ڧƱQ',1031510000,NULL);
INSERT INTO international VALUES (520,'WebGUI',9,'ڧƱqLqll󪺤覡',1031510000,NULL);
INSERT INTO international VALUES (521,'WebGUI',9,'ڧƱqLqllǩI覡',1031510000,NULL);
INSERT INTO international VALUES (522,'WebGUI',9,'ڧƱqL ICQ 覡',1031510000,NULL);
INSERT INTO international VALUES (523,'WebGUI',9,'',1031510000,NULL);
INSERT INTO international VALUES (1025,'WebGUI',9,'O_W[sW',1031510000,NULL);
INSERT INTO international VALUES (525,'WebGUI',9,'s褺e]m',1031510000,NULL);
INSERT INTO international VALUES (10,'FAQ',2,'Frage bearbeiten',1040652178,NULL);
INSERT INTO international VALUES (10,'FileManager',2,'Download bearbeiten',1040644674,NULL);
INSERT INTO international VALUES (10,'Article',2,'Carriage Return beachten?',1040597777,NULL);
INSERT INTO international VALUES (562,'WebGUI',2,'Ausstehend',1041610268,NULL);
INSERT INTO international VALUES (9,'WebGUI',2,'Zwischenablage anschauen',1041628849,NULL);
INSERT INTO international VALUES (9,'SQLReport',2,'<b>Fehler:</b> Die DSN besitzt das falsche Format.',1040649453,NULL);
INSERT INTO international VALUES (9,'Poll',2,'Abstimmung bearbeiten',1040646954,NULL);
INSERT INTO international VALUES (9,'LinkList',2,'Sind Sie sicher, dass Sie diesen Link l&ouml;schen m&ouml;chten?',1040645063,NULL);
INSERT INTO international VALUES (9,'FAQ',2,'Neue Frage hinzuf&uuml;gen.',1040644646,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',2,'bis',1040644433,NULL);
INSERT INTO international VALUES (9,'FileManager',2,'Download Manager bearbeiten',1040644884,NULL);
INSERT INTO international VALUES (9,'Article',2,'Dateianhang',1040598013,NULL);
INSERT INTO international VALUES (8,'WebGUI',2,'\"Seite nicht gefunden\" anschauen',1041630741,NULL);
INSERT INTO international VALUES (561,'WebGUI',2,'Abgelehnt',1041610445,NULL);
INSERT INTO international VALUES (8,'SQLReport',2,'SQL Report bearbeiten',1040649433,NULL);
INSERT INTO international VALUES (8,'Poll',2,'(Eine Antwort pro Zeile. Bitte nicht mehr als 20 verschiedene Antworten)',1040646943,NULL);
INSERT INTO international VALUES (8,'LinkList',2,'URL',1040645046,NULL);
INSERT INTO international VALUES (8,'FAQ',2,'FAQ bearbeiten',1041635393,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',2,'Wiederholt sich',1040644422,NULL);
INSERT INTO international VALUES (8,'FileManager',2,'Kurze Beschreibung',1040644869,NULL);
INSERT INTO international VALUES (7,'WebGUI',2,'&nbsp;Verwalten: Benutzer',1040640629,NULL);
INSERT INTO international VALUES (8,'Article',2,'Link URL',1040598002,NULL);
INSERT INTO international VALUES (560,'WebGUI',2,'Freigegeben',1041609734,NULL);
INSERT INTO international VALUES (7,'SQLReport',2,'Datenbankpasswort',1040649412,NULL);
INSERT INTO international VALUES (7,'Poll',2,'Antworten',1040646913,NULL);
INSERT INTO international VALUES (7,'FAQ',2,'Sind Sie sicher, dass Sie diese Frage l&ouml;schen m&ouml;chten?',1040648475,NULL);
INSERT INTO international VALUES (7,'FileManager',2,'Gruppe, die Download benutzen kann',1040644847,NULL);
INSERT INTO international VALUES (7,'Article',2,'Link Titel',1040597992,NULL);
INSERT INTO international VALUES (6,'WebGUI',2,'&nbsp;Verwalten: Styles',1040640645,NULL);
INSERT INTO international VALUES (6,'USS',2,'Beitr&auml;ge pro Seite',1040650162,NULL);
INSERT INTO international VALUES (6,'SQLReport',2,'Datenbankbenutzer',1040649393,NULL);
INSERT INTO international VALUES (6,'SiteMap',2,'Einr&uuml;ckung',1040649644,NULL);
INSERT INTO international VALUES (6,'MessageBoard',2,'Diskussionsforum bearbeiten',1040646718,NULL);
INSERT INTO international VALUES (6,'Poll',2,'Frage',1040646895,NULL);
INSERT INTO international VALUES (6,'LinkList',2,'Link Liste',1040645017,NULL);
INSERT INTO international VALUES (6,'FAQ',2,'Antwort',1040644580,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',2,'Extra Spalte bearbeiten',1040644489,NULL);
INSERT INTO international VALUES (701,'WebGUI',2,'Woche(n)',1041611185,NULL);
INSERT INTO international VALUES (6,'FileManager',2,'Dateiname',1040644818,NULL);
INSERT INTO international VALUES (6,'Article',2,'Grafik',1040597952,NULL);
INSERT INTO international VALUES (5,'WebGUI',2,'&nbsp;Verwalten: Gruppen',1040640476,NULL);
INSERT INTO international VALUES (5,'USS',2,'Ihr Beitrag wurde abgelehnt.',1040650082,NULL);
INSERT INTO international VALUES (5,'SQLReport',2,'DSN (Data Source Name)',1040649383,NULL);
INSERT INTO international VALUES (5,'SiteMap',2,'SiteMap bearbeiten',1040649591,NULL);
INSERT INTO international VALUES (5,'Poll',2,'Breite der Grafik',1040646885,NULL);
INSERT INTO international VALUES (566,'WebGUI',2,'Timeout zum Bearbeiten',1041629666,NULL);
INSERT INTO international VALUES (5,'Item',2,'Anhang herunterladen',1040644938,NULL);
INSERT INTO international VALUES (5,'FAQ',2,'Frage',1040644571,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',2,'StyleSheet Class',1040644477,NULL);
INSERT INTO international VALUES (700,'WebGUI',2,'Tag(e)',1041611360,NULL);
INSERT INTO international VALUES (5,'FileManager',2,'Dateititel',1040644808,NULL);
INSERT INTO international VALUES (4,'WebGUI',2,'&nbsp;Verwalten: Einstellungen',1040640578,NULL);
INSERT INTO international VALUES (4,'USS',2,'Ihr Beitrag wurde angenommen.',1041629356,NULL);
INSERT INTO international VALUES (4,'SQLReport',2,'Abfrage',1040649369,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',2,'Syndicated Content bearbeiten',1041617824,NULL);
INSERT INTO international VALUES (4,'SiteMap',2,'Tiefe',1040649577,NULL);
INSERT INTO international VALUES (4,'Poll',2,'Wer kann abstimmen?',1040646876,NULL);
INSERT INTO international VALUES (4,'Item',2,'Textelement',1040644925,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',2,'Breite',1040644466,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',2,'Einmaliges Ereignis',1040644337,NULL);
INSERT INTO international VALUES (4,'Article',2,'Ende Datum',1040597938,NULL);
INSERT INTO international VALUES (3,'WebGUI',2,'Aus Zwischenablage einf&uuml;gen...',1041627810,NULL);
INSERT INTO international VALUES (3,'USS',2,'Sie haben einen neuen Beitrag zu genehmigen.',1040649956,NULL);
INSERT INTO international VALUES (3,'SQLReport',2,'Report Template',1040649352,NULL);
INSERT INTO international VALUES (3,'SiteMap',2,'Beginnen mit?',1040649534,NULL);
INSERT INTO international VALUES (3,'Poll',2,'Aktiv',1040646865,NULL);
INSERT INTO international VALUES (564,'WebGUI',2,'Wer kann Beitr&auml;ge schreiben?',1041629642,NULL);
INSERT INTO international VALUES (3,'LinkList',2,'In neuem Fenster &ouml;ffnen?',1040645008,NULL);
INSERT INTO international VALUES (3,'Item',2,'Anhang l&ouml;schen',1040644914,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',2,'Platzhalter',1040644456,NULL);
INSERT INTO international VALUES (3,'FileManager',2,'Fortfahren, die Datei hinzuzuf&uuml;gen?',1040644798,NULL);
INSERT INTO international VALUES (3,'Article',2,'Start Datum',1040597929,NULL);
INSERT INTO international VALUES (2,'WebGUI',2,'&nbsp;Seite',1040641098,NULL);
INSERT INTO international VALUES (2,'USS',2,'Wer kann Beitr&auml;ge schreiben?',1040649886,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',2,'Syndicated Content',1041617806,NULL);
INSERT INTO international VALUES (2,'SiteMap',2,'SiteMap',1040649477,NULL);
INSERT INTO international VALUES (2,'FAQ',2,'FAQ',1041635376,NULL);
INSERT INTO international VALUES (2,'Item',2,'Anhang',1040644904,NULL);
INSERT INTO international VALUES (2,'MessageBoard',2,'Diskussionsforum',1040646673,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',2,'Veranstaltungskalender',1040644311,NULL);
INSERT INTO international VALUES (1,'WebGUI',2,'Inhalt hinzuf&uuml;gen...',1040650189,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',2,'URL zur RSS-Datei',1040649721,NULL);
INSERT INTO international VALUES (1,'USS',2,'Wer kann genehmigen?',1040649787,NULL);
INSERT INTO international VALUES (1,'SQLReport',2,'SQL Report',1043946507,NULL);
INSERT INTO international VALUES (1,'Poll',2,'Abstimmung',1040646819,NULL);
INSERT INTO international VALUES (1,'Item',2,'Link URL',1040644895,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',2,'Extra Spalte',1040644447,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',1,'Show 9 months from start.',1038190626,NULL);
INSERT INTO international VALUES (1,'FileManager',2,'Download Manager',1040644661,NULL);
INSERT INTO international VALUES (1,'Article',2,'Artikel',1040398023,NULL);
INSERT INTO international VALUES (395,'WebGUI',2,'Neue Grafik hinzuf&uuml;gen.',1041628150,NULL);
INSERT INTO international VALUES (722,'WebGUI',10,'ID',1036855613,NULL);
INSERT INTO international VALUES (398,'WebGUI',2,'Dokumententyp Beschreibung',1040650908,NULL);
INSERT INTO international VALUES (399,'WebGUI',2,'Diese Seite &uuml;berpr&uuml;fen.',1041628161,NULL);
INSERT INTO international VALUES (400,'WebGUI',2,'Proxy Caching verhindern',1041628442,NULL);
INSERT INTO international VALUES (401,'WebGUI',2,'Sind Sie sicher, dass Sie diese Nachrichten und alle darunterliegenden l&ouml;schen m&ouml;chten?',1040647903,NULL);
INSERT INTO international VALUES (403,'WebGUI',2,'Ich teile es lieber nicht mit.',1041628184,NULL);
INSERT INTO international VALUES (404,'WebGUI',2,'Erste Seite',1041631996,NULL);
INSERT INTO international VALUES (405,'WebGUI',2,'Letzte Seite',1041632005,NULL);
INSERT INTO international VALUES (406,'WebGUI',2,'Thumbnail Gr&ouml;sse',1058171361,NULL);
INSERT INTO international VALUES (407,'WebGUI',2,'Klicken Sie hier, um sich zu registrieren.',1045604429,NULL);
INSERT INTO international VALUES (408,'WebGUI',2,'Startseiten bearbeiten',1040640244,NULL);
INSERT INTO international VALUES (409,'WebGUI',2,'Neue Startseite anlegen',1041628206,NULL);
INSERT INTO international VALUES (410,'WebGUI',2,'&nbsp;Verwalten: Startseiten',1040640721,NULL);
INSERT INTO international VALUES (411,'WebGUI',2,'Men&uuml; Titel',1041632012,NULL);
INSERT INTO international VALUES (412,'WebGUI',2,'Zusammenfassung',1040651014,NULL);
INSERT INTO international VALUES (116,'WebGUI',16,'Wybierz \"Tak\", by zmieni uprawnienia do wszystkich stron potomnych do okrelonej tutaj',1076558785,NULL);
INSERT INTO international VALUES (417,'WebGUI',2,'<h1>Sicherheitsverstoss</h1> Sie haben versucht, auf einen Systemteil zuzugreifen, der Ihnen nicht erlaubt ist. Der Verstoss wurde gemeldet.',1058172140,NULL);
INSERT INTO international VALUES (418,'WebGUI',2,'Inhalt filtern',1048242855,NULL);
INSERT INTO international VALUES (419,'WebGUI',2,'Alles, ausser dem Text, entfernen.',1048593441,NULL);
INSERT INTO international VALUES (420,'WebGUI',2,'Nichts entfernen.',1048242899,NULL);
INSERT INTO international VALUES (421,'WebGUI',2,'Alles, bis auf einfache Formatierungen, entfernen.',1048593422,NULL);
INSERT INTO international VALUES (422,'WebGUI',2,'<h1>Anmeldung ist fehlgeschlagen!</h1> Die eingegebenen Zugangsdaten stimmen mit keinen Benutzerdaten &uuml;berein.',1040651916,NULL);
INSERT INTO international VALUES (423,'WebGUI',2,'Aktive Sitzungen',1040398889,NULL);
INSERT INTO international VALUES (424,'WebGUI',2,'Anmeldungshistorie',1040398863,NULL);
INSERT INTO international VALUES (425,'WebGUI',2,'Aktive Sitzungen',1041628754,NULL);
INSERT INTO international VALUES (426,'WebGUI',2,'Anmeldeverlauf',1041593360,NULL);
INSERT INTO international VALUES (427,'WebGUI',2,'Styles',1040596068,NULL);
INSERT INTO international VALUES (428,'WebGUI',2,'Benutzername (ID)',1041632072,NULL);
INSERT INTO international VALUES (429,'WebGUI',2,'Anmelde Zeit',1041632092,NULL);
INSERT INTO international VALUES (430,'WebGUI',2,'Seite wurde das letzte mal angeschaut',1041628481,NULL);
INSERT INTO international VALUES (431,'WebGUI',2,'IP Adresse',1041632100,NULL);
INSERT INTO international VALUES (432,'WebGUI',2,'l&auml;uft ab',1041632108,NULL);
INSERT INTO international VALUES (434,'WebGUI',2,'Status',1041632128,NULL);
INSERT INTO international VALUES (435,'WebGUI',2,'Sitzungssignatur',1041632137,NULL);
INSERT INTO international VALUES (436,'WebGUI',2,'Sitzung beenden',1041628768,NULL);
INSERT INTO international VALUES (437,'WebGUI',2,'Statistiken',1041632145,NULL);
INSERT INTO international VALUES (438,'WebGUI',2,'Ihr Name',1041632153,NULL);
INSERT INTO international VALUES (51,'USS',2,'Vorschaubild anzeigen?',1040650103,NULL);
INSERT INTO international VALUES (1,'Product',2,'Produkt',1040647163,NULL);
INSERT INTO international VALUES (10,'DataForm',2,'Von',1040598111,NULL);
INSERT INTO international VALUES (10,'Product',2,'Preis',1040647172,NULL);
INSERT INTO international VALUES (11,'FAQ',2,'Inhaltsverzeichnis aktivieren?',1040644529,NULL);
INSERT INTO international VALUES (11,'DataForm',2,'An',1054045486,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',2,'Ver&auml;nderbar?',1054540690,NULL);
INSERT INTO international VALUES (11,'Product',2,'Produktnummer',1040647181,NULL);
INSERT INTO international VALUES (12,'FAQ',2,'Frage/Antwort einschalten?',1040644541,NULL);
INSERT INTO international VALUES (12,'DataForm',2,'Kopie',1040645088,NULL);
INSERT INTO international VALUES (728,'WebGUI',2,'Sind Sie sicher, dass Sie diese Datei l&ouml;schen m&ouml;chten?',1058172161,NULL);
INSERT INTO international VALUES (13,'FAQ',2,'[top] Link einschalten?',1040644552,NULL);
INSERT INTO international VALUES (13,'DataForm',2,'Blindkopie',1040645098,NULL);
INSERT INTO international VALUES (13,'Product',2,'Prospekt',1040647224,NULL);
INSERT INTO international VALUES (14,'DataForm',2,'Betreff',1040645108,NULL);
INSERT INTO international VALUES (15,'Product',2,'Garantie',1040647244,NULL);
INSERT INTO international VALUES (954,'WebGUI',1,'Manage system clipboard.',1052850265,NULL);
INSERT INTO international VALUES (8,'DataForm',2,'Breite',1040645492,NULL);
INSERT INTO international VALUES (1,'DataForm',2,'DataForm',1054045463,NULL);
INSERT INTO international VALUES (16,'DataForm',2,'Eingangsbest&auml;tigung',1040645157,NULL);
INSERT INTO international VALUES (17,'DataForm',2,'E-mail wurde gesendet',1040645170,NULL);
INSERT INTO international VALUES (463,'WebGUI',2,'Reihen des Textbereichs',1044982063,NULL);
INSERT INTO international VALUES (462,'WebGUI',2,'Zeitformat',1041632224,NULL);
INSERT INTO international VALUES (461,'WebGUI',2,'Datumsformat',1044961156,NULL);
INSERT INTO international VALUES (460,'WebGUI',2,'Zeitabweichung',1041632217,NULL);
INSERT INTO international VALUES (46,'USS',2,'Lesen Sie mehr...',1040650048,NULL);
INSERT INTO international VALUES (46,'Product',2,'Produkt (verwandt), Hinzuf&uuml;gen/Bearbeiten',1067897541,NULL);
INSERT INTO international VALUES (459,'WebGUI',2,'Das Profil dieses Benutzers bearbeiten.',1041628631,NULL);
INSERT INTO international VALUES (458,'WebGUI',2,'Gruppen dieses Benutzers bearbeiten',1054062398,NULL);
INSERT INTO international VALUES (457,'WebGUI',2,'Konto dieses Benutzers bearbeiten',1041593378,NULL);
INSERT INTO international VALUES (456,'WebGUI',2,'zur&uuml;ck zur Benutzer&uuml;bersicht',1041628593,NULL);
INSERT INTO international VALUES (455,'WebGUI',2,'Profil des Benutzers bearbeiten',1041628579,NULL);
INSERT INTO international VALUES (454,'WebGUI',2,'letztes Update',1041632209,NULL);
INSERT INTO international VALUES (453,'WebGUI',2,'Erstelldatum',1041632201,NULL);
INSERT INTO international VALUES (452,'WebGUI',2,'Bitte warten ...',1041632191,NULL);
INSERT INTO international VALUES (451,'WebGUI',2,'ist erforderlich.',1041632181,NULL);
INSERT INTO international VALUES (450,'WebGUI',2,'Firmenname',1041632173,NULL);
INSERT INTO international VALUES (449,'WebGUI',2,'sonstige Informationen',1041628552,NULL);
INSERT INTO international VALUES (448,'WebGUI',2,'Baumstruktur der Seite',1041628534,NULL);
INSERT INTO international VALUES (447,'WebGUI',2,'&nbsp;Verwalten: Baumstruktur',1040640595,NULL);
INSERT INTO international VALUES (445,'WebGUI',2,'Pr&auml;ferenzen',1041632163,NULL);
INSERT INTO international VALUES (444,'WebGUI',2,'demografische Informationen',1041628521,NULL);
INSERT INTO international VALUES (439,'WebGUI',2,'pers&ouml;nliche Informationen',1041628490,NULL);
INSERT INTO international VALUES (39,'USS',2,'Antwort schreiben',1040650007,NULL);
INSERT INTO international VALUES (4,'DataForm',2,'unsichtbar',1040645418,NULL);
INSERT INTO international VALUES (40,'Product',2,'Produkt Eigenschaft, Hinzuf&uuml;gen/Bearbeiten',1067897368,NULL);
INSERT INTO international VALUES (41,'USS',2,'Datum',1040639647,NULL);
INSERT INTO international VALUES (18,'DataForm',2,'Zur&uuml;ck!',1040645179,NULL);
INSERT INTO international VALUES (21,'Product',2,'weiteres verwandtes Produkt hinzuf&uuml;gen?',1040648710,NULL);
INSERT INTO international VALUES (8,'Product',2,'Produktgrafik 2',1040648973,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',2,'L&ouml;schen Sie nichts, ich habe einen Fehler verursacht.',1040644404,NULL);
INSERT INTO international VALUES (73,'LinkList',2,'<b>Titel</b><br>\r\nDer Text, der verlinkt wird<br><br>\r\n<b>URL</b><br>\r\nDie URL zur Webseite, zu verlinkt wird.\r\n<br><br>\r\n<b>In neuem Fenster &ouml;ffnen?</b><br>\r\nW&auml;hlen Sie \"Ja\", wenn der Link in einem neuen Fenster ge&ouml;ffnet werden soll.\r\n<br><br>\r\n<b>Beschreibung</b><br>\r\nBeschreiben Sie die Seite, zu der Sie den Link gesetzt haben. Sie k&ouml;nnen dies auch auslassen, wenn Sie m&ouml;chten.\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nM&ouml;chten Sie nun gleich einen weiteren Link einf&uuml;gen?',1041633296,NULL);
INSERT INTO international VALUES (804,'WebGUI',2,'Diesen Style kopieren.',1040597735,NULL);
INSERT INTO international VALUES (803,'WebGUI',2,'Diesen Style bearbeiten.',1040597719,NULL);
INSERT INTO international VALUES (801,'WebGUI',2,'Wobject Interaktionen',1040597703,NULL);
INSERT INTO international VALUES (800,'WebGUI',2,'Eindeutige Besucher',1040597685,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',2,'Nur dieses Ereignis l&ouml;schen',1040644379,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',2,'Dieses Ereignis und alle Wiederholungen l&ouml;schen.',1040644391,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',2,'Was m&ouml;chten Sie gerne tun?',1040597885,NULL);
INSERT INTO international VALUES (61,'DataForm',21,' (/)',1041688594,NULL);
INSERT INTO international VALUES (72,'Poll',2,'Antworten zuf&auml;llig anordnen?',1040646923,NULL);
INSERT INTO international VALUES (72,'LinkList',2,'Link, Hinzuf&uuml;gen/Bearbeiten',1067897347,NULL);
INSERT INTO international VALUES (72,'FAQ',2,'Frage, Hinzuf&uuml;gen/Bearbeiten',1067897247,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',2,'Ereignis, Hinzuf&uuml;gen/Bearbeiten',1067897205,NULL);
INSERT INTO international VALUES (72,'FileManager',2,'Download, Hinzuf&uuml;gen/Bearbeiten',1067897299,NULL);
INSERT INTO international VALUES (717,'WebGUI',2,'Abmelden',1041631707,NULL);
INSERT INTO international VALUES (716,'WebGUI',2,'Anmelden',1041631699,NULL);
INSERT INTO international VALUES (715,'WebGUI',2,'Weiterleitungs URL',1041631643,NULL);
INSERT INTO international VALUES (27,'Product',2,'Merkmal',1041626158,NULL);
INSERT INTO international VALUES (26,'Product',2,'Produktname',1040647368,NULL);
INSERT INTO international VALUES (25,'Product',2,'Merkmale bearbeiten',1041626137,NULL);
INSERT INTO international VALUES (25,'DataForm',2,'Standardwert(e)',1054045511,NULL);
INSERT INTO international VALUES (24,'Product',2,'Eine weitere Eigenschaft hinzuf&uuml;gen?',1040647336,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',2,'Wobject Proxy bearbeiten',1041611131,NULL);
INSERT INTO international VALUES (947,'WebGUI',1,'Use shared clipboard?',1052850265,NULL);
INSERT INTO international VALUES (24,'DataForm',2,'M&ouml;gliche Werte der Drop-Down Box',1040645370,NULL);
INSERT INTO international VALUES (23,'Product',2,'Eigenschaft',1040647315,NULL);
INSERT INTO international VALUES (23,'DataForm',2,'Typ',1041603273,NULL);
INSERT INTO international VALUES (22,'Product',2,'Eigenschaft bearbeiten',1040647306,NULL);
INSERT INTO international VALUES (22,'DataForm',2,'Status',1040645344,NULL);
INSERT INTO international VALUES (21,'DataForm',2,'Feldname',1040645334,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',1,'Previous Event',1038202281,NULL);
INSERT INTO international VALUES (20,'Product',2,'verwandtes Produkt',1040648728,NULL);
INSERT INTO international VALUES (20,'DataForm',2,'Feld bearbeiten',1040645325,NULL);
INSERT INTO international VALUES (2,'DataForm',2,'Hier Betreff ihrer Email eingeben',1040645315,NULL);
INSERT INTO international VALUES (14,'Product',2,'Handbuch',1040647234,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',2,'ein Ereignis hinzuf&uuml;gen',1040644323,NULL);
INSERT INTO international VALUES (19,'Product',2,'verwandtes Produkt hinzuf&uuml;gen',1040648686,NULL);
INSERT INTO international VALUES (19,'DataForm',2,'Sind Sie sicher, dass Sie dieses Feld l&ouml;schen m&ouml;chten?',1040647952,NULL);
INSERT INTO international VALUES (520,'WebGUI',2,'Ich m&ouml;chte per Email benachrichtigt werden.',1041628940,NULL);
INSERT INTO international VALUES (52,'Product',2,'Einen weiteren Gewinn hinzuf&uuml;gen?',1040648808,NULL);
INSERT INTO international VALUES (519,'WebGUI',2,'Ich m&ouml;chte nicht benachrichtigt werden.',1041628917,NULL);
INSERT INTO international VALUES (517,'WebGUI',2,'Editieren ausschalten!',1040464575,NULL);
INSERT INTO international VALUES (516,'WebGUI',2,'Editieren einschalten!',1040464558,NULL);
INSERT INTO international VALUES (514,'WebGUI',2,'Gelesen',1054464736,NULL);
INSERT INTO international VALUES (51,'Product',2,'Gewinn',1040648651,NULL);
INSERT INTO international VALUES (508,'WebGUI',2,'&nbsp;Verwalten: Templates',1040640696,NULL);
INSERT INTO international VALUES (507,'WebGUI',2,'Templates bearbeiten',1040406060,NULL);
INSERT INTO international VALUES (506,'WebGUI',2,'Templates verwalten',1040639849,NULL);
INSERT INTO international VALUES (505,'WebGUI',2,'neues Template',1040405911,NULL);
INSERT INTO international VALUES (504,'WebGUI',2,'Template',1040405842,NULL);
INSERT INTO international VALUES (503,'WebGUI',2,'Template ID',1040405992,NULL);
INSERT INTO international VALUES (502,'WebGUI',2,'Sind Sie sich sicher, dass Sie dieses Template l&ouml;schen m&ouml;chten und alle Seiten, die dieses Template benutzen, somit auf das Standardtemplate setzen?',1040406207,NULL);
INSERT INTO international VALUES (500,'WebGUI',2,'ID der Seite',1041632413,NULL);
INSERT INTO international VALUES (5,'Product',2,'Sind Sie sicher, dass Sie dieses Merkmal l&ouml;schen m&ouml;chten?',1041626263,NULL);
INSERT INTO international VALUES (5,'DataForm',2,'Angezeigt',1040645433,NULL);
INSERT INTO international VALUES (499,'WebGUI',2,'Wobject ID',1041632396,NULL);
INSERT INTO international VALUES (498,'WebGUI',2,'Ende Datum',1045496397,NULL);
INSERT INTO international VALUES (497,'WebGUI',2,'Anfangsdatum',1041632381,NULL);
INSERT INTO international VALUES (493,'WebGUI',2,'Zur&uuml;ck zur Seite.',1041632373,NULL);
INSERT INTO international VALUES (49,'Product',2,'Produkt Vorz&uuml;ge, Hinzuf&uuml;gen/Bearbeiten',1067897529,NULL);
INSERT INTO international VALUES (488,'WebGUI',2,'Standardwert(e)',1041602891,NULL);
INSERT INTO international VALUES (487,'WebGUI',2,'m&ouml;gliche Werte',1041632364,NULL);
INSERT INTO international VALUES (486,'WebGUI',2,'Datentyp',1041632356,NULL);
INSERT INTO international VALUES (483,'WebGUI',2,'Ja oder Nein',1041632348,NULL);
INSERT INTO international VALUES (482,'WebGUI',2,'Zahl (Integer)',1041632341,NULL);
INSERT INTO international VALUES (481,'WebGUI',2,'Telefonnummer',1041632333,NULL);
INSERT INTO international VALUES (480,'WebGUI',2,'Emailadresse',1041632324,NULL);
INSERT INTO international VALUES (48,'USS',2,'Diskussion erlauben?',1040650070,NULL);
INSERT INTO international VALUES (48,'Product',2,'Sind Sie sicher, dass Sie diesen Vorzug l&ouml;schen m&ouml;chten? Er kann, wenn er einmal gel&ouml;scht wurde, nicht mehr wiederhergestellt werden.',1041622167,NULL);
INSERT INTO international VALUES (479,'WebGUI',2,'Datum',1041632308,NULL);
INSERT INTO international VALUES (478,'WebGUI',2,'URL',1041632300,NULL);
INSERT INTO international VALUES (477,'WebGUI',2,'HTML Bereich',1041632292,NULL);
INSERT INTO international VALUES (476,'WebGUI',2,'Textbereich',1044982113,NULL);
INSERT INTO international VALUES (475,'WebGUI',2,'Text',1041632273,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',2,'Erforderlich?',1041632265,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',2,'sichtbar?',1041632257,NULL);
INSERT INTO international VALUES (472,'WebGUI',2,'Label',1040651094,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',2,'Benutzerprofilfeld bearbeiten',1041628742,NULL);
INSERT INTO international VALUES (470,'WebGUI',2,'Name',1041632248,NULL);
INSERT INTO international VALUES (47,'USS',2,'eine Antwort schreiben',1040650057,NULL);
INSERT INTO international VALUES (469,'WebGUI',2,'Id',1041632232,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',2,'Sind Sie sicher, dass Sie dieses Feld und alle darauf bezogenen Benutzerdaten l&ouml;schen m&ouml;chten?',1040647852,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',2,'Sind Sie sicher, dass Sie diese Kategorie l&ouml;schen und alle ihre Felder in die Kategorie \'Sonstiges\' verschieben m&ouml;chten?',1040648419,NULL);
INSERT INTO international VALUES (465,'WebGUI',2,'Gr&ouml;sse der Textbox',1058171369,NULL);
INSERT INTO international VALUES (464,'WebGUI',2,'Spalten des Textbereichs',1044982091,NULL);
INSERT INTO international VALUES (52,'Survey',1,'Score',1037506007,NULL);
INSERT INTO international VALUES (51,'Survey',1,'Comments?',1037499470,NULL);
INSERT INTO international VALUES (50,'Survey',1,'Next',1037499410,NULL);
INSERT INTO international VALUES (49,'Survey',1,'You may not take this quiz at this time.',1037499363,NULL);
INSERT INTO international VALUES (696,'WebGUI',2,'M&uuml;lleimer leeren',1041631235,NULL);
INSERT INTO international VALUES (684,'WebGUI',2,'Templates, Hinzuf&uuml;gen/Bearbeiten',1067897441,NULL);
INSERT INTO international VALUES (683,'WebGUI',2,'Templates, Verwalten',1055249895,NULL);
INSERT INTO international VALUES (682,'WebGUI',2,'Benutzerpofil bearbeiten',1041631153,NULL);
INSERT INTO international VALUES (681,'WebGUI',2,'Paket erstellen',1041632603,NULL);
INSERT INTO international VALUES (680,'WebGUI',2,'Paket hinzuf&uuml;gen',1041632570,NULL);
INSERT INTO international VALUES (58,'Survey',1,'Statistical Overview',1037556179,NULL);
INSERT INTO international VALUES (679,'WebGUI',2,'Inhaltliche Einstellungen bearbeiten',1067896202,NULL);
INSERT INTO international VALUES (677,'WebGUI',2,'Wobject, Hinzuf&uuml;gen/Bearbeiten',1067897016,NULL);
INSERT INTO international VALUES (706,'WebGUI',2,'Stunde(n)',1041631471,NULL);
INSERT INTO international VALUES (707,'WebGUI',2,'Fehlersuche anzeigen?',1041631480,NULL);
INSERT INTO international VALUES (699,'WebGUI',2,'Erster Tag der Woche',1041611488,NULL);
INSERT INTO international VALUES (702,'WebGUI',2,'Monat(e)',1041611168,NULL);
INSERT INTO international VALUES (703,'WebGUI',2,'Jahr(e)',1041631443,NULL);
INSERT INTO international VALUES (704,'WebGUI',2,'Sekunde(n)',1041631451,NULL);
INSERT INTO international VALUES (7,'DataForm',2,'DataForm bearbeiten',1055240935,NULL);
INSERT INTO international VALUES (685,'WebGUI',2,'Template l&ouml;schen',1041631227,NULL);
INSERT INTO international VALUES (678,'WebGUI',2,'Startseiten verwalten',1041630976,NULL);
INSERT INTO international VALUES (73,'Survey',1,'Delete all the responses.',1037573893,NULL);
INSERT INTO international VALUES (675,'WebGUI',2,'Suchmaschine benutzen',1041630892,NULL);
INSERT INTO international VALUES (674,'WebGUI',2,'Sonstige Einstellungen bearbeiten',1067896166,NULL);
INSERT INTO international VALUES (672,'WebGUI',2,'Profileinstellungen bearbeiten',1041630873,NULL);
INSERT INTO international VALUES (669,'WebGUI',2,'Makros, Verwenden',1048243026,NULL);
INSERT INTO international VALUES (668,'WebGUI',2,'Style Sheets, Verwenden',1048242988,NULL);
INSERT INTO international VALUES (697,'WebGUI',2,'Karma verwenden',1040403885,NULL);
INSERT INTO international VALUES (670,'WebGUI',2,'Grafik, Hinzuf&uuml;gen/Bearbeiten',1067897450,NULL);
INSERT INTO international VALUES (666,'WebGUI',2,'Style, Hinzuf&uuml;gen/Bearbeiten',1067897470,NULL);
INSERT INTO international VALUES (665,'WebGUI',2,'Gruppe l&ouml;schen',1041630789,NULL);
INSERT INTO international VALUES (662,'WebGUI',2,'Einstellungen verwalten',1041631762,NULL);
INSERT INTO international VALUES (663,'WebGUI',2,'Benachrichtigungsoptionen, Bearbeiten',1045240942,NULL);
INSERT INTO international VALUES (705,'WebGUI',2,'Minute(n)',1041631459,NULL);
INSERT INTO international VALUES (661,'WebGUI',2,'Dateieinstellungen bearbeiten',1041631860,NULL);
INSERT INTO international VALUES (659,'WebGUI',2,'Styles, Verwalten',1055247752,NULL);
INSERT INTO international VALUES (658,'WebGUI',2,'Benutzer verwalten',1040639097,NULL);
INSERT INTO international VALUES (660,'WebGUI',2,'Gruppen verwalten',1041632451,NULL);
INSERT INTO international VALUES (655,'WebGUI',2,'Benutzer, Hinzuf&uuml;gen/Bearbeiten',1067897480,NULL);
INSERT INTO international VALUES (652,'WebGUI',2,'Benutzereinstellungen, Bearbeiten',1045243060,NULL);
INSERT INTO international VALUES (671,'WebGUI',2,'Wobjects, Benutzen',1048243040,NULL);
INSERT INTO international VALUES (657,'WebGUI',2,'Benutzer l&ouml;schen',1041630371,NULL);
INSERT INTO international VALUES (667,'WebGUI',2,'Gruppe, Hinzuf&uuml;gen/Bearbeiten',1067897461,NULL);
INSERT INTO international VALUES (653,'WebGUI',2,'Seite l&ouml;schen',1041630070,NULL);
INSERT INTO international VALUES (656,'WebGUI',2,'Informationen &uuml;ber das Unternehmen bearbeiten',1041630656,NULL);
INSERT INTO international VALUES (651,'WebGUI',2,'Falls Sie Ihren M&uuml;lleimer leeren, werden alle Posten darin unwiderruflich gel&ouml;scht. Wenn Sie sich &uuml;ber einige Posten nicht sicher sind, w&auml;re es am besten, sie mittels \'ausschneiden\' in die Zwischenablage zu legen, bevor Sie den M&uuml;lleimer leeren.',1040598182,NULL);
INSERT INTO international VALUES (664,'WebGUI',2,'Wobject l&ouml;schen',1041630780,NULL);
INSERT INTO international VALUES (640,'WebGUI',2,'Es ist nicht sinnvoll Templates zu l&ouml;schen, da man nie weiss, welche ung&uuml;nstige Auswirkung es auf die Seite haben kann (manche Seiten nutzen dieses Template eventuell noch). Wenn Sie ein Template l&ouml;schen, werden alle Seiten, die dieses Template noch benutzen, auf das Standardtemplate gesetzt.',1058172153,NULL);
INSERT INTO international VALUES (7,'Product',2,'Produktgrafik 1',1040649077,NULL);
INSERT INTO international VALUES (526,'WebGUI',2,'JavaScript entfernen und blockiere Makros.',1049099918,NULL);
INSERT INTO international VALUES (578,'WebGUI',10,'Du har afventende meddelelser der skal godkendes.',1037205157,NULL);
INSERT INTO international VALUES (552,'WebGUI',2,'Ausstehend',1041610245,NULL);
INSERT INTO international VALUES (551,'WebGUI',2,'Notiz/Bemerkung',1041629306,NULL);
INSERT INTO international VALUES (542,'WebGUI',2,'Vorhergerige(r)',1041629201,NULL);
INSERT INTO international VALUES (55,'Product',2,'Vorzug/Vorteil hinzuf&uuml;gen',1041622264,NULL);
INSERT INTO international VALUES (539,'WebGUI',2,'Karma aktivieren?',1040403865,NULL);
INSERT INTO international VALUES (575,'WebGUI',10,'Redigr',1037205114,NULL);
INSERT INTO international VALUES (660,'WebGUI',10,'Grupper, Hndter',1036856312,NULL);
INSERT INTO international VALUES (535,'WebGUI',2,'Gruppe, die bei einem neuen Benutzer benachrichtigt werden soll',1040651243,NULL);
INSERT INTO international VALUES (534,'WebGUI',2,'Bei neuem Benutzer benachrichtigen?',1041629152,NULL);
INSERT INTO international VALUES (536,'WebGUI',2,'Ein neuer Benutzer mit dem Namen ^@; hat die Seite betreten.',1048529529,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',10,'Redigr Wobject Proxy',1036856135,NULL);
INSERT INTO international VALUES (543,'WebGUI',2,'neue Gruppe von Bildern hinzuf&uuml;gen',1041629210,NULL);
INSERT INTO international VALUES (541,'WebGUI',2,'Karma pro Beitrag',1041629189,NULL);
INSERT INTO international VALUES (537,'WebGUI',2,'Karma',1041629160,NULL);
INSERT INTO international VALUES (540,'WebGUI',2,'Karma pro Login',1041629172,NULL);
INSERT INTO international VALUES (54,'Product',2,'Gewinne',1040648851,NULL);
INSERT INTO international VALUES (533,'WebGUI',2,'<b>ohne</b> die W&ouml;rter',1041629125,NULL);
INSERT INTO international VALUES (525,'WebGUI',2,'Inhaltliche Einstellungen bearbeiten',1067896216,NULL);
INSERT INTO international VALUES (522,'WebGUI',2,'Ich m&ouml;chte &uuml;ber ICQ benachrichtigt werden.',1041628948,NULL);
INSERT INTO international VALUES (527,'WebGUI',2,'Standard Startseite',1041628984,NULL);
INSERT INTO international VALUES (528,'WebGUI',2,'Name des Templates',1040406037,NULL);
INSERT INTO international VALUES (523,'WebGUI',2,'Benachrichtigung',1041628956,NULL);
INSERT INTO international VALUES (38,'Product',2,'Produkt, Hinzuf&uuml;gen/Bearbeiten',1067897356,NULL);
INSERT INTO international VALUES (532,'WebGUI',2,'mit <b>mindestens einem</b> der W&ouml;rter',1041629029,NULL);
INSERT INTO international VALUES (36,'Product',2,'Zubeh&ouml;r hinzuf&uuml;gen',1040648529,NULL);
INSERT INTO international VALUES (531,'WebGUI',2,'mit <b>genau dem Satz</b>',1041629097,NULL);
INSERT INTO international VALUES (530,'WebGUI',2,'mit <b>all</b> diesen W&ouml;rtern',1041629067,NULL);
INSERT INTO international VALUES (433,'WebGUI',2,'Benutzeragent',1041632120,NULL);
INSERT INTO international VALUES (53,'USS',2,'Layout',1040650113,NULL);
INSERT INTO international VALUES (31,'Product',2,'Merkmale',1041626214,NULL);
INSERT INTO international VALUES (53,'Product',2,'Vorzug bearbeiten',1041622227,NULL);
INSERT INTO international VALUES (30,'Product',2,'Eigenschaften',1040648485,NULL);
INSERT INTO international VALUES (3,'DataForm',2,'Vielen Dank f&uuml;r Ihren Beitrag!',1040645407,NULL);
INSERT INTO international VALUES (29,'Product',2,'Einheiten',1040647667,NULL);
INSERT INTO international VALUES (28,'Product',2,'Weitere Merkmale hinzuf&uuml;gen?',1041626195,NULL);
INSERT INTO international VALUES (3,'Product',2,'Sind Sie sicher, dass Sie diese Eigenschaft l&ouml;schen m&ouml;chten?',1040648288,NULL);
INSERT INTO international VALUES (32,'Product',2,'Zubeh&ouml;r',1040648494,NULL);
INSERT INTO international VALUES (33,'Product',2,'Verwandte Produkte',1040648504,NULL);
INSERT INTO international VALUES (34,'Product',2,'Eine Eigenschaft hinzuf&uuml;gen.',1040648518,NULL);
INSERT INTO international VALUES (61,'USS',2,'Benutzerbeitragssystem, Hinzuf&uuml;gen/Bearbeiten',1067896951,NULL);
INSERT INTO international VALUES (61,'SiteMap',2,'SiteMap, Hinzuf&uuml;gen/Bearbeiten',1067897277,NULL);
INSERT INTO international VALUES (61,'SQLReport',2,'SQL Report, Hinzuf&uuml;gen/Bearbeiten',1067897500,NULL);
INSERT INTO international VALUES (61,'Poll',2,'Abstimmung, Hinzuf&uuml;gen/Bearbeiten',1067896929,NULL);
INSERT INTO international VALUES (61,'MessageBoard',2,'Diskussionsforum, Hinzuf&uuml;gen/Bearbeiten',1067896907,NULL);
INSERT INTO international VALUES (61,'LinkList',2,'Linkliste, Hinzuf&uuml;gen/Bearbeiten',1067897323,NULL);
INSERT INTO international VALUES (61,'Item',2,'Textelement, Hinzuf&uuml;gen/Bearbeiten',1067897308,NULL);
INSERT INTO international VALUES (61,'FAQ',2,'FAQ, Hinzuf&uuml;gen/Bearbeiten',1067897214,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',2,'Zustzliche Spalte, Hinzuf&uuml;gen/Bearbeiten',1067897110,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',2,'Ereigniskalender, Hinzuf&uuml;gen/Bearbeiten',1067897194,NULL);
INSERT INTO international VALUES (61,'FileManager',2,'Download Manager, Hinzuf&uuml;gen/Bearbeiten',1067897288,NULL);
INSERT INTO international VALUES (61,'Article',2,'Artikel, Hinzuf&uuml;gen/Bearbeiten',1067896840,NULL);
INSERT INTO international VALUES (61,'DataForm',2,'DataForm, Hinzuf&uuml;gen/Bearbeiten',1067897162,NULL);
INSERT INTO international VALUES (60,'Product',2,'Template',1040405867,NULL);
INSERT INTO international VALUES (6,'Product',2,'Produkt bearbeiten',1040648932,NULL);
INSERT INTO international VALUES (6,'DataForm',2,'ver&auml;nderbar',1054537854,NULL);
INSERT INTO international VALUES (6,'Item',2,'Textelement bearbeiten',1040644948,NULL);
INSERT INTO international VALUES (597,'WebGUI',2,'&Uuml;bersetzung bearbeiten',1041630007,NULL);
INSERT INTO international VALUES (596,'WebGUI',2,'fehlende &Uuml;bersetzung',1041629999,NULL);
INSERT INTO international VALUES (598,'WebGUI',2,'Sprache bearbeiten',1041630015,NULL);
INSERT INTO international VALUES (594,'WebGUI',2,'&Uuml;bersetzen',1041629979,NULL);
INSERT INTO international VALUES (593,'WebGUI',2,'&Uuml;bersetzung &uuml;bermitteln.',1040398176,NULL);
INSERT INTO international VALUES (592,'WebGUI',2,'Zeichensatz',1041629971,NULL);
INSERT INTO international VALUES (591,'WebGUI',2,'Sprache',1041629963,NULL);
INSERT INTO international VALUES (590,'WebGUI',2,'ID der Sprache',1041629955,NULL);
INSERT INTO international VALUES (595,'WebGUI',2,'&Uuml;bersetzungen',1041629989,NULL);
INSERT INTO international VALUES (59,'Product',2,'Name',1040648917,NULL);
INSERT INTO international VALUES (589,'WebGUI',2,'Sprache bearbeiten',1041629931,NULL);
INSERT INTO international VALUES (588,'WebGUI',2,'Sind Sie sicher, dass Sie diese &Uuml;bersetzung an Plain Black zur Einbeziehung in die Standardverteilung &uuml;bermitteln m&ouml;chten?\r\nWenn Sie den \'Ja\'-Link anklicken, erkl&auml;ren Sie sich damit einverstanden, dass Sie Plain Black eine unbeschr&auml;nkte Lizenz zur Verwendung der &Uuml;bersetzung in seiner Softwareverteilung geben.',1040648165,NULL);
INSERT INTO international VALUES (587,'WebGUI',2,'Sind Sie sicher, dass Sie diese Sprache und somit auch alle damit verbundenen sprachspezifischen Nachrichten und damit auch die Hilfenachrichten l&ouml;schen m&ouml;chten?',1040648130,NULL);
INSERT INTO international VALUES (586,'WebGUI',2,'Sprachen verwalten',1041629914,NULL);
INSERT INTO international VALUES (585,'WebGUI',2,'&nbsp;Verwalten: bersetzungen',1066911868,NULL);
INSERT INTO international VALUES (584,'WebGUI',2,'Neue Sprache hinzuf&uuml;gen.',1040398571,NULL);
INSERT INTO international VALUES (35,'Product',2,'Merkmal hinzuf&uuml;gen',1041626240,NULL);
INSERT INTO international VALUES (654,'WebGUI',2,'Style, L&ouml;schen',1067897739,NULL);
INSERT INTO international VALUES (581,'WebGUI',2,'neuen Wert hinzuf&uuml;gen',1041629849,NULL);
INSERT INTO international VALUES (642,'WebGUI',2,'Seite, Hinzuf&uuml;gen/Bearbeiten',1067896964,NULL);
INSERT INTO international VALUES (62,'Product',2,'Produkt Template',1067897516,NULL);
INSERT INTO international VALUES (62,'DataForm',2,'DataForm Felder, Hinzuf&uuml;gen/Bearbeiten',1067897180,NULL);
INSERT INTO international VALUES (605,'WebGUI',2,'Gruppen hinzuf&uuml;gen',1041630023,NULL);
INSERT INTO international VALUES (59,'USS',2,'n&auml;chster Beitrag',1040650142,NULL);
INSERT INTO international VALUES (583,'WebGUI',2,'maximale Gr&ouml;sse einer Grafik',1058171379,NULL);
INSERT INTO international VALUES (582,'WebGUI',2,'freilassen',1041629858,NULL);
INSERT INTO international VALUES (580,'WebGUI',2,'Ihre Nachricht wurde abgelehnt.',1041629841,NULL);
INSERT INTO international VALUES (58,'USS',2,'vorheriger Beitrag',1040650131,NULL);
INSERT INTO international VALUES (58,'Product',2,'Produkt Template bearbeiten',1040648907,NULL);
INSERT INTO international VALUES (579,'WebGUI',2,'Ihre Nachricht wurde akzeptiert.',1041629829,NULL);
INSERT INTO international VALUES (576,'WebGUI',2,'L&ouml;schen',1041629766,NULL);
INSERT INTO international VALUES (575,'WebGUI',2,'Bearbeiten',1041629690,NULL);
INSERT INTO international VALUES (57,'USS',2,'Antworten',1040650122,NULL);
INSERT INTO international VALUES (57,'Product',2,'Sind Sie sicher, dass Sie dieses Template l&ouml;schen und alle Produkte, die dieses benutzen, auf das Standardtemplate setzen m&ouml;chten?',1041631321,NULL);
INSERT INTO international VALUES (56,'Product',2,'Ein Produkt Template hinzuf&uuml;gen.',1040648893,NULL);
INSERT INTO international VALUES (557,'WebGUI',2,'Beschreibung',1045497414,NULL);
INSERT INTO international VALUES (556,'WebGUI',2,'Menge',1041633738,NULL);
INSERT INTO international VALUES (553,'WebGUI',2,'Status',1041629314,NULL);
INSERT INTO international VALUES (529,'WebGUI',2,'Ergebnisse pro Seite',1067276094,NULL);
INSERT INTO international VALUES (588,'WebGUI',1,'Are you certain you wish to submit this translation to Plain Black for inclusion in the official distribution of WebGUI? By clicking on the yes link you understand that you\'re giving Plain Black an unlimited license to use the translation in its software distributions.',1031514630,NULL);
INSERT INTO international VALUES (593,'WebGUI',1,'Submit this translation.',1036970850,NULL);
INSERT INTO international VALUES (594,'WebGUI',1,'Translate messages.',1031514314,NULL);
INSERT INTO international VALUES (61,'USS',1,'User Submission System, Add/Edit',1047859664,NULL);
INSERT INTO international VALUES (71,'USS',1,'User Submission Systems are a great way to add a sense of community to any site as well as get free content from your users.\r\n<br><br>\r\n\r\n<b>Main Template</b><br>\r\nChoose a layout for this USS.\r\n<p/>\r\n\r\n\r\n<b>Filter Content</b><br>\r\nSelect the level of content filtering you wish to perform on all submitted content.\r\n<p>\r\n\r\n<b>Submission Template</b><br/>\r\nChoose a layout for the individual submissions.\r\n<p/>\r\n\r\n<b>Who can approve?</b><br>\r\nWhat group is allowed to approve and deny content?\r\n<br><br>\r\n\r\n<b>Who can contribute?</b><br>\r\nWhat group is allowed to contribute content?\r\n<br><br>\r\n\r\n<b>Submissions Per Page</b><br>\r\nHow many submissions should be listed per page in the submissions index?\r\n<br><br>\r\n\r\n<b>Sort By</b><br>\r\nThe field to sort the submission list by.\r\n<p>\r\n\r\n<b>Sort Order</b><br>\r\nThe direction to sort the submission list by.\r\n<p>\r\n\r\n<b>Default Status</b><br>\r\nShould submissions be set to <i>Approved</i>, <i>Pending</i>, or <i>Denied</i> by default?\r\n<br><br>\r\n<i>Note:</i> If you set the default status to Pending, then be prepared to monitor your message log for new submissions.\r\n<p>\r\n\r\n<b>Karma Per Submission</b><br>\r\nHow much karma should be given to a user when they contribute to this user submission system?\r\n<p>\r\n\r\n\r\n<b>Allow discussion?</b><br>\r\nChecking this box will enable responses to your article much like Articles on Slashdot.org.\r\n<p>\r\n\r\n\r\n',1066637303,NULL);
INSERT INTO international VALUES (82,'USS',1,'Descending',1066636432,'When a list is the reverse of chronological, alphabetical, or numeric order. The opposite of Ascending.');
INSERT INTO international VALUES (81,'USS',1,'Ascending',1066636389,'When a list is in chronological, alphabetical, or numeric order.');
INSERT INTO international VALUES (80,'USS',1,'Sort Order',1066636329,'The direction of a sort.');
INSERT INTO international VALUES (79,'USS',1,'Sort By',1066636255,'A field to order a list with.');
INSERT INTO international VALUES (78,'USS',1,'Date Updated',1066636183,'A label for describing the date when something was changed.');
INSERT INTO international VALUES (722,'WebGUI',1,'Id',1031517195,NULL);
INSERT INTO international VALUES (721,'WebGUI',1,'Namespace',1031515005,NULL);
INSERT INTO international VALUES (720,'WebGUI',1,'OK',1031514777,NULL);
INSERT INTO international VALUES (719,'WebGUI',1,'Out of Date',1031514679,NULL);
INSERT INTO international VALUES (718,'WebGUI',1,'Export this translation.',1036970877,NULL);
INSERT INTO international VALUES (12,'Poll',1,'Total Votes',1050182699,NULL);
INSERT INTO international VALUES (12,'Poll',7,'ͶƱ:',1031514049,NULL);
INSERT INTO international VALUES (723,'WebGUI',1,'Deprecated',1031800566,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',1,'Your password cannot be \"password\".',1031880154,NULL);
INSERT INTO international VALUES (725,'WebGUI',1,'Your username cannot be blank.',1031879612,NULL);
INSERT INTO international VALUES (724,'WebGUI',1,'Your username cannot begin or end with a space.',1031879593,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',1,'Your password cannot be blank.',1031879567,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',6,'Ditt lsenord kan inte vara \"lsenord\".',1032262393,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',6,'Du mste fylla i ett lsenord.',1032262370,NULL);
INSERT INTO international VALUES (725,'WebGUI',6,'Du mste fylla i ett anvndarnamn.',1032262345,NULL);
INSERT INTO international VALUES (724,'WebGUI',6,'Ditt anvndarnamn kan inte brja eller sluta med ett mellanslag.',1032262328,NULL);
INSERT INTO international VALUES (12,'Poll',6,'Totalt antal rster:',1032262302,NULL);
INSERT INTO international VALUES (723,'WebGUI',6,'Frldrat',1032262278,NULL);
INSERT INTO international VALUES (63,'Product',6,'Produktmallar anvnds fr att kontrollera hur din produkt presenteras fr anvndarna. Detta fungerar p liknande stt som vriga mallar till WebGUI. Det finns ngra referensmallar fr att ge dig en snabbstart, men det bsta r nd att skapa ett utseende som passar din produkt.\r\n\r\nTroligtvis behver du inte anvnda alla flt som WebGUI\'s produkthanterare tillhandahller. Ta bort ondiga flt nr du skapar en ny mall fr att f sidorna att ladda snabbare.\r\n\r\n<b>Note:</b> Du br inte ndra standardmallarna utan istllet gra kopior av dom. Vid WebGUI uppgraderingar skrivs standardmallarna ver med nya uppdaterade vilket tar bort dina ndringar. Kopior rrs inte av en uppgradering.\r\n\r\nDet finns mnga special-macros att anvnda i dina produktmallar.\r\n\r\n<b>^Product_Accessories;</b>\r\nVisar en lista p tillbehr till produkten.\r\n\r\n<b>^Product_Benefits;</b>\r\nVisar en lista p frdelar med produkten.\r\n\r\n<b>^Product_Description;</b>\r\nVisar en produkts beskrivning.\r\n\r\n<b>^Product_Features;</b>\r\nVisar en lista p produktens egenskaper.\r\n\r\n<b>^Product_Image1;</b>\r\nVisar den frsta bilden du laddade upp (om det finns ngon).\r\n\r\n<b>^Product_Image2;</b>\r\nVisar den andra bilden du laddade upp (om det finns ngon).\r\n\r\n<b>^Product_Image3;</b>\r\nVisar den tredje bilden du laddade upp (om det finns ngon).\r\n\r\n<b>^Product_Number;</b>\r\nVisar produktens nummer.\r\n\r\n<b>^Product_Price;</b>\r\nVisar produktens pris.\r\n\r\n<b>^Product_Related;</b>\r\nVisar en lista p relaterade produkter.\r\n\r\n<b>^Product_Specifications;</b>\r\nVisar en lista p produktens specifikationer.\r\n\r\n<b>^Product_Thumbnail1;</b>\r\nVisar en miniatyrbild av den den frsta bilden du laddade upp till produkten (om du gjorde det) tillsammans med en lnk till bilden i full storlek.\r\n\r\n<b>^Product_Thumbnail2;</b>\r\nVisar en miniatyrbild av den den andra bilden du laddade upp till produkten (om du gjorde det) tillsammans med en lnk till bilden i full storlek.\r\n\r\n<b>^Product_Thumbnail3;</b>\r\nVisar en miniatyrbild av den den tredje bilden du laddade upp till produkten (om du gjorde det) tillsammans med en lnk till bilden i full storlek.\r\n\r\n<b>^Product_Title;</b>\r\nVisar produktens titel. Om du anvnder det hr macrot vill du antagligen stnga av visning av standardtitel genom att vlja Nej p Visa titel-fltet.',1032260807,NULL);
INSERT INTO international VALUES (678,'WebGUI',6,'Bassidor, hantera',1032260722,NULL);
INSERT INTO international VALUES (497,'WebGUI',6,'Startdatum',1032259765,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',6,'Men wobject proxy kan du spegla ett wobject frn en annan sida till vilken annan sida som helst. Det r anvndbart nr du vill teranvnda innehll frn en sektion av webbplatsen till en annan.\r\n\r\n<b>Wobject till proxy</b>\r\nVlj ett wobject frn ditt system som du vill proxya. Vljrutan visar innehll som \"Sidtitel / Wobject namn (Wobject-ID)\" s att du snabbt och enkelt kan hitta det wobject du letar efter.',1032257192,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',6,'Wobject Proxy, lgg till/redigera',1032256964,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',6,'Wobject proxying misslyckades. Kanske det proxiade wobjectet har blivit borttaget?',1032256949,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',6,'Wobject Proxy',1032256918,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',6,'Redigera wobject proxy',1032256908,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',6,'Wobject till Proxy',1032256896,NULL);
INSERT INTO international VALUES (698,'WebGUI',6,'Karma r en metod fr att mta en anvndares aktivitet och eventuellt belna eller bestraffa denne beroende p aktivitetsniv. Nr vl karma r pslaget kommer du mrka att mnga saker i WebGUI ndras fr att visa karma.\r\n\r\nDu kan mta om anvndarna loggar in och hur mycket de bidrar med till din webbplats. Du kan tillta dem att komma t material baserat p deras karma-niv.\r\n\r\nDu kan lsa mer om karma i online-boken Ruling WebGUI.',1032256794,NULL);
INSERT INTO international VALUES (651,'WebGUI',6,'Om du vljer att tmma skrpkorgen kommer alla saker i den att frsvinna. Om du r osker p vissa saker kan du klippa ut dom till klippbordet innan du tmmer skrpkorgen.',1032256602,NULL);
INSERT INTO international VALUES (71,'Survey',1,'Grade Book',1037573252,NULL);
INSERT INTO international VALUES (70,'Survey',1,'Individual Responses',1037573240,NULL);
INSERT INTO international VALUES (69,'Survey',1,'Delete this user\'s responses.',1037573082,NULL);
INSERT INTO international VALUES (68,'Survey',1,'View reports and exports.',1037560492,NULL);
INSERT INTO international VALUES (67,'Survey',1,'User',1037558860,NULL);
INSERT INTO international VALUES (640,'WebGUI',6,'Det r inte en god id att ta bort mallar eftersom du inte vet vilka fljdverkningar det kan f p din webbplats (vissa sidor kan fortfarande anvnda mallen). Om du verkligen vill ta bort en mall kommer alla sidor som anvnder den att byta till standard-mallen',1032255575,NULL);
INSERT INTO international VALUES (639,'WebGUI',6,'<b>Mallnamn</b>\r\nGe den hr mallen ett beskrivande namn s att du vet hur den ser ut nr du applicerar den p en sida.\r\n\r\n<b>Mall</b>\r\nSkapa en mall genom att placera special macron ^0; ^1; ^2; osv p de positioner du vill ska ha innehll. Vanligtvis s anvnds en tabell fr att positionera innehllet. Titta grna p mallarna som kommer med WebGUI fr ider.',1032255389,NULL);
INSERT INTO international VALUES (638,'WebGUI',6,'Mallar anvnds fr att pverka hur sidor ser ut i WebGUI. Till exempel s har de flesta webbplatser idag mer n bara en meny och ett stort textflt. Mnga anvnder tre eller fyra kolumner som brjar med kolumnhuvuden och/eller banners. WebGUI tillter mycket komplexa designer genom att anvnda mallar. Det finns flera mallar med WebGUI som kan hjlpa dig komma igng, men du kan ven skapa hur mnga egna du vill.',1032255225,NULL);
INSERT INTO international VALUES (637,'WebGUI',6,'<b>Frnamn</b>\r\nSjlvfrklarande.\r\n\r\n<b>Mellannamn</b>\r\nSjlvfrklarande.\r\n\r\n<b>Efternamn</b>\r\nSjlvfrklarande.\r\n\r\n<b>E-postadress</b>\r\nAnvndarens e-postadress. Behvs bara matas in om anvndaren kommer delta i funktioner som krver e-post.\r\n\r\n<b>ICQ UIN</b>\r\nUnikt nummer fr att kontakta en person via <a href=\"http://www.icq.com/\">ICQ</a>.\r\n\r\n<b>AIM Id</b>\r\nKonto-ID fr <a href=\"http://www.aim.com/\">AOL Instant Messenger</a>.\r\n\r\n<b>MSN Messenger Id</b>\r\nKonto-ID fr <a href=\"http://messenger.msn.com/\">Microsoft Network Instant Messenger</a>.\r\n\r\n<b>Yahoo! Messenger Id</b>\r\nKonto-ID fr <a href=\"http://messenger.yahoo.com/\">Yahoo! Instant Messenger</a>.\r\n\r\n<b>Mobiltelefon</b>\r\nNumret till anvndarens mobiltelefon.\r\n\r\n<b>Skare</b>\r\nNumret till anvndarens skare.\r\n\r\n<b>E-post till skar-gateway</b>\r\nE-postadress fr anvndarens textskare.\r\n\r\n<b>Heminformation</b>\r\nPost- eller gatuadress till anvndaren.\r\n\r\n<b>Arbetsplatsinformation</b>\r\nPost- eller gatuadress till anvndarens arbetsplats.\r\n\r\n<b>Kn</b>\r\nMan, kvinna eller annat?\r\n\r\n<b>Fdelsedatum</b>\r\nNr r anvndaren fdd?\r\n\r\n<b>Sprk</b>\r\nVilket sprk skall anvndas i WebGUI?\r\n\r\n<b>Tidsoffset</b>\r\nAntal timmar (plus eller minus) som anvndaren befinner sig relativt till tidszonen servern befinner sig i. Detta anvnds fr tidszon-justeringar.\r\n\r\n<b>Frsta dag i veckan</b>\r\nVilken rknas som veckans frsta dag enligt denna anvndarens kalender? Till exempel s brjar veckan p en Sndag i Frenta Staterna, medan i Europa den oftast brjar p Mndag.\r\n\r\n<b>Datumformat</b>\r\nVilket format ska datum synas p?\r\n\r\n<b>Tidsformat</b>\r\nVilket format ska tiden synas p?\r\n\r\n<b>Diskussionsforumslayout</b>\r\nSka diskussionsgrupper synas som platta eller trdade? Platta visar alla svar p inlgg i en lng lista efter nr de skapades. En trdad visar en hierarkisk lista med svar sorterad efter inlggstiden.\r\n\r\n<b>Inkorgsnotifikation</b>\r\nHur ska en anvndare bli meddelad nr de fr ett nytt WebGUI-meddelande?\r\n',1032254909,NULL);
INSERT INTO international VALUES (636,'WebGUI',6,'Fr att skapa ett nytt paket kan du flja dessa enkla steg:\r\n<ol type=\"1\">\r\n  <li>Frn administrationsmenyn vljer du \"Hantera paket\"</li>\r\n  <li>Lgg till en sida och ge den ett namn. Namnet p sidan kommer ocks ge namn till paketet.</li>\r\n  <li>G till den nya sidan du skapade och lgg till sidor och wobjects. Alla sidor och wobjects du skapar kommer skapas p nytt nr du driftstter paketet.</li>\r\n</ol>\r\n\r\n<b>Note:</b> Fr att lgga till, redigera eller ta bort paket mste du vara medlem i pakethantereringsgruppen eller administratrsgruppen. \r\n\r\nOm du lgger till innehll i wobjects kommer dessa automatiskt att kopieras ver till nya paket.\r\n\r\nPrivilegier och stilar p sidor i paketet kommer inte kopieras nr paketet tas i drift. Istllet kommer sidorna f rva rttigheter och stil beroende p platsen de lggs p.',1032252658,NULL);
INSERT INTO international VALUES (635,'WebGUI',6,'Paket r grupper av sidor och wobjects som r frvalda att sttas i drift tillsammans, som en enhet. En pakethanterare kan se nyttan att skapa ett paket med ett flertal sidor med funktioner som meddelandeforum, FAQ, rstning, eftersom detta grs ganska ofta. Paket anvnds ofta fr att minska problem med upprepande jobb.\r\n\r\nEtt paket som mnga anvndare skapar r Sida/Artikel-paket. Det r ofta s att du lgger till en sida och drefter en artikel fr innehll. Istllet fr att g alla steg fr att skapa en sida, g till sidan och sedan lgga till en artikel till sidan kan du skapa ett paket fr att gra alla steg p en gng.',1032251795,NULL);
INSERT INTO international VALUES (634,'WebGUI',6,'<b>Standard startsida</b>\r\nMnga sm webbplatser har inte en dedikerad startsida utan anvnder en av deras underliggande sidor som \"Om oss\" eller \"Fretagsinformation\". P grund av detta kan du sjlv stta startsidan till vilken sida som helst inom webbplatsen. Det r den sidan beskarna kommer till om de skriver in http://www.minwebplats.nu eller om de klickar p en lnk genererad av ^H; macrot.\r\n\r\n<b>Not Found sida</b>\r\nOm en sida som beskaren efterfrgar inte finns i systemet kan anvndaren bli omdirigerad till startsidan eller till en felsida dr de kan frska hitta det de letar efter. Du vljer sjlv hur du tror dina beskare vill ha det.\r\n\r\n<b>Dokumenttypsdeklaration</b>\r\nIdag finns det en mngd olika webblsare som kan beska din webbplats. ven automatiserade webblsare som skmotorssprindlar. Mnga webblsare vill veta vilken typ av dokument du skickar och i dokumenttypsdeklarationen kan du skriva ut just detta. Som standard genererar WebGUI HTML 4.0 innehll.\r\n\r\n<b>Lgg till redigeringsmrkning p inlgg</b>\r\nVanligtvis nr en anvndare redigerar ett inlgg p ett meddelandeforum s lggs det till en mrkning som visar vem som redigerade och vilken tid. P vissa webbplatser r sn information inte viktig och kan drfr stngas av hr.\r\n\r\n<b>Filtrera bidragen HTML</b>\r\nOm du har en publik webbplats dr vem som helst kan posta meddelanden till meddelandeforum och dylikt s r det ofta en god id att filtrera deras innehll frn \"elak\" data. Elak data kan vara snt som hindrar eller frsvrar fr andra beskare att beska din webbplats och ta del av dess innehll. Anvnd detta val fr att vlja en filtreringsniv.\r\n\r\n<b>Maximal bilagestorlek</b>\r\nStorlek (i kilobyte) fr maximal bilaga.\r\n\r\n<b>Maximal bildstorlek</b>\r\nOm bilder laddas upp till din webbplats som r strre n maximal bildstorlek kommer dessa att skalas ner. Bildstorleken mts i pixlar och anvnder den lngsta sidan p bilden fr att avgra om grnsen r ndd.\r\n\r\n<b>Miniatyrbildsstorlek</b>\r\nNr bilder laddas upp till webbplatsen kommer det automatiskt att skapas miniatyrbilder av dessa i storleken du vljer hr. Storleken mts i pixlar och den lngsta sidan kommer aldrig vara strre n du anger hr.\r\n\r\n<b>Textomrde, antal rader</b>\r\nVissa webbplatser vill kontrollera storleken p formulr som WebGUI genererar. Det r just vad du kan gra hr. Vlj hur mnga rader text som skall visas.\r\n\r\n<b>Textomrde, antal kolumner</b>\r\nPrecis som innan, fast hr vljer du antal tecken p varje rad (kolumner).\r\n\r\n<b>Textrutestorlek</b>\r\nSamma som ovan, fast med textrutor.\r\n\r\n<b>Editor att anvnda</b>\r\nWebGUI har en mycket sofistikerad \"Rich Editor\" som lter anvndare formatera innehll som i Microsoft Word, eller annan likvrdig ordbehandlare. Fr att anvnda den funktionalliteten vljer du \"Inbyggd redigerare\". Vissa webbplatser kan ha behov av en mer komplett redigerare med std fr saker som rttstavning osv. Drfr kan du installera en tredjeparts editor som heter Real Objects Edit-On Pro. Efter den r installerad kan du ndra det hr valet. Vill du ha mer detaljerade instruktioner p hur du integrerar Edit-On Pro kan du hitta information i online-boken \"Ruling WebGUI\".',1032251553,NULL);
INSERT INTO international VALUES (633,'WebGUI',6,'Fr att uttrycka det enkelt s r rtter hemsidor utan frldrar (utan ovanliggande sidor). Den viktigaste sidan i WebGUI r helt klart \"Hem\"-sidan. Mnga mnniskor kommer aldrig att lgga till fler rtter till sina hemsidor och det gr helt klart att klara sig med en rot. Vissa skapar rtter fr innehllshanterare, eller kanske en gmt omrde fr administrationsverktig. ',1032189185,NULL);
INSERT INTO international VALUES (632,'WebGUI',6,'Du kan lgga till wobjects genom att vlja <i>Lgg till innehll...</i> frn menyn lngst upp p sidan (adminstrationsmenyn). Du kan redigera dom genom att klicka p <i>Redigera</i>-knappen som finns strax ver wobjectet du vill redigera.\r\n\r\nNstan alla wobject delar p vissa egenskaper:\r\n\r\n<b>Wobject-ID</b>\r\nDetta r en unik identifierare fr ett wobject. Normalt behver inte anvndare bry sig om detta, men avancerade anvndare kan anvnda id-numret fr SQL-rapporter och annat.\r\n\r\n<b>Titel</b>\r\nTitel p wobject. Detta visas vanligtvis ovanfr varje wobject.\r\n\r\n<i>Note:</i> Du ska alltid vlja en titel ven om du inte ska visa den eftersom det r genom titeln du kan identifiera innehll i skrpkorgen och klippbordet.\r\n\r\n<b>Visa titel?</b>\r\nVill du visa titeln du valt? Detta r inte ndvndigt p alla webbplatser.\r\n\r\n<b>Kr macros?</b>\r\nVill du kra macros p innehllet i detta wobject? Ibland vill du gra detta, men vet du om att du inte har macros i texten eller p andra stllen i ditt wobject s kan du stnga av denna funktionen fr att sidorna ska laddas snabbare.\r\n\r\n<b>Mallposition</b>\r\nMallpositionen varierar mellan 0 (null) och uppt. Hur mnga som finns beror p vilken mall som anvnds p sidan. Standardmallen har bara en position, andra kan ha fler. Genom att vlja en mallposition s vljer du var p mallen du vill att wobjectet skall hamna.\r\n\r\n<b>Startdatum</b>\r\nP vilket datum ska innehllet visas fr anvndaren? Innan detta datum kommer objektet bara vara synligt fr innehllshanterare.\r\n\r\n<b>Slutdatum</b>\r\nVilket datum ska sidan inte lngre vara synlig fr anvndarna. Efter detta datum kommer objektet bara vara synligt fr innehllshanterarna.\r\n\r\n<b>Beskrivning</b>\r\nEtt innehllsomrde som du kan fylla med valfritt omrde. Till exempel kan en frklaring av vad en FAQ r i brjan p en FAQ vara en bra id.',1032187841,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',1,'Delete this profile category.',1036964807,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',1,'Edit this profile category.',1036964795,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',1,'Delete this profile field.',1036964681,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',1,'Edit this profile field.',1036964659,NULL);
INSERT INTO international VALUES (791,'WebGUI',1,'Delete this translation.',1036970806,NULL);
INSERT INTO international VALUES (802,'WebGUI',1,'WebGUI is not currently tracking page statistics. You can enable this feature in the settings.',1036979395,NULL);
INSERT INTO international VALUES (801,'WebGUI',1,'Wobject Interactions',1036978843,NULL);
INSERT INTO international VALUES (630,'WebGUI',6,'WebGUI har en liten men plitlig skmotor inbyggt. Vill du anvnda den interna skmotor anvnder du ^?; macrot eller genom att lgg till <i>?op=search</i> p slutet p varje URL, eller gra din egen sida fr att komma t den.\r\n\r\nMnga installationer behver en skmotor fr att indexera deras WebGUI webbplats eller har krav p funktioner som inte WebGUI\'s skmotor stdjer. Fr dessa rekommenderar vi <a href=\"http://www.mnogosearch.org/\">MnoGo Search</a> eller <a href=\"http://www.htdig.org/\">ht://Dig</a>.',1032185821,NULL);
INSERT INTO international VALUES (629,'WebGUI',6,'<b>Frhindra proxy-cachning</b>\r\nVisa fretag har proxy-servrar som kan orsaka problem med WebGUI. Om du mrker att du fr problem med WebGUI, s som att sidor inte uppdateras som dom ska, och du har en proxy-server s kan du stlla det hr alternativet till Ja. WebGUI kommer inte vara lika anvndarvnlig nr du slr p den hr funktionen.\r\n\r\n<b>Vid kritiskt fel</b>\r\nVad vill du gra om ett kritiskt fel uppstr. Det kan vara en skerhetsrisk att visa felskningsinformation, men du kan visa det s lnge systemet r i utveckling.',1032185342,NULL);
INSERT INTO international VALUES (56,'Survey',1,'View comments.',1037555787,NULL);
INSERT INTO international VALUES (55,'Survey',1,'View responses.',1037555778,NULL);
INSERT INTO international VALUES (54,'Survey',1,'Percentage',1037555267,NULL);
INSERT INTO international VALUES (53,'Survey',1,'Responses',1037555255,NULL);
INSERT INTO international VALUES (627,'WebGUI',6,'Profiler anvnds fr att spara utkad information om en anvndare. I vissa fall kan profiler vara ndvndiga fr en webbplast, ibland inte. Profilsystemet r fullstndigt utbyggbart med ny flt och grupperingar. Du kan lgg till s mycket information du vill om en anvndare.',1032184553,NULL);
INSERT INTO international VALUES (626,'WebGUI',6,'Wobjects (tidigare knda som Widgets) r sjlva styrkan i WebGUI. Wobjects r sm applikationer som gr att plugga in i WebGUI. Meddelandeforum och rstningar r tv exempel p wobjects.\r\n\r\nFr att lagg till ett wobject till en sida s gr du frst till den sidan du vill att wobjecten ska synas p. Drefter vljer du <i>Lgg till innehll...</i> frn menyn lngst upp p skrmen. Varje wobject har sin egen hjlp-sida, s r det ngot du behver hjlp med s r det dr du brjar leta.\r\n\r\n<i>Stilmallar:</i> Alla wobjects har en stilmallsklass och ID kopplat till sig.\r\n\r\nStilmallsklassen har order \"wobject\" i brjan plus vilken typ av wobject det r. S fr en rstning skulle stilmallen blir \"wobjectRstning\". Stilen gller fr samtliga wobject av den typen p hela webbplatsen.\r\n\r\nStilmalls id kan anvndas fr att bara pverka ett viss wobject med en stilmallsklass. Formatet ska vara \"wobjectId\" plus Id fr objektet i frga. Om du har en artikel med wobject-id 94 s ska en stilmallsklass se ut shr: \"wobjectId94\". Detta pverkar bara wobject med rtt id-nummer.\r\n',1032184320,NULL);
INSERT INTO international VALUES (625,'WebGUI',6,'<b>Namn</b>\r\nEn etikett fr denna bild som kommer anvndas fr att hmta bilden frn andra sidor.\r\n\r\n<b>Fil</b>\r\nVlj en fil frn din lokala hrddisk fr uppladdning till servern.\r\n\r\n<b>Parametrar</b>\r\nLgg till s mnga HTML img-tagg parametrar som du vill ha fr denna bild.\r\n\r\n<i>Exempel:</i>\r\nalign=\"right\"\r\nalt=\"Bild p hunden\"',1032183285,NULL);
INSERT INTO international VALUES (624,'WebGUI',6,'WebGUI macros anvnds fr att skapa dynamiskt innehll bland statiskt innehll. Till exempel s kan anvndarnamnet fr inloggad anvndare visas p varje sida.\r\n\r\nMacros brjar alltid med \"^\", fljs alltid med minst ett tecken och avslutas alltid med \";\". Vissa macron kan konfigureras genom att man lgger in en parameter. Ett vanlig macro kan skrivas: ^x; men med en paramater ser det ut som: ^x(\"parameter, vad du vill\");\r\n\r\nHr fljer en beskrivning av samtliga macron i WebGUI.\r\n\r\n<b>^a; eller ^a(); - Mitt konto-lnk</b>\r\nEn lnk fr att se din kontoinformation. Du kan ndra lnktexten genom att skriva macrot som <b>^a(\"Kontoinformation\");</b>.\r\n\r\n<i>Note:</i> Du kan anvnda specialparametern linkonly (^a(linkonly)) fr att bara skapa en URL till kontosidan och inget mer. .myAccountLink stilmallen r knuten till detta macro.\r\n\r\n<b>^AdminBar;</b>\r!\n\nPlacerar administrativa menyn p sidan. Detta r ett obligatoriskt macro i \"body\"-delen av stilhanteraren.\r\n\r\n<b>^AdminText();</b>\r\nVisar ett litet textmeddelande om en anvndare r i administrationslge. Exempel: ^AdminText(\"Du r nu i administrationslge\");.\r\n\r\n<b>^AdminToggle; eller ^AdminToggle();</b>\r\nPlacerar en lnk p sidan som bara r synlig fr innehllshanterare och administratrer. Lnken stter p/stnger av administrationslget. Du kan ven vlja andra namn p lnkarna genom att skriva ^AdminToggle(\"Redigera\",\"Visa\");.\r\n\r\n<b>^C; eller ^C(); - Vgsprning</b>\r\nVisar vilken vg man gtt genom webbplatsen i en hierarkisk struktur. Du kan sjlv vlja vilken avgrnsare du vill ha mellan de olika sidorna genom att skriva ^C(::). Standard avgrnsare r \">\". \r\n\r\n<i>Note:</i> .crumbTrail stilklass anger hur den ser ut.\r\n\r\n<b>^c; - Fretagsnamn</b>\r\nNamnet p ditt fretag, angett av administratren.\r\n\r\n<b>^D; eller ^D(); - Datum</b>\r\nT!\nid just nu.\r\n\r\nDu kan sjlv vlja datumformat genom att anvnda vissa symboler. ^D(\"%c %D, %y\"); skulle generera September 26, 2001. Fljande format och symboler finns tillgngliga: \r\n\r\n%% % \r\n%y 4-siffrigt rtal\r\n%Y 2-siffrigt rtal\r\n%m 2-siffrig mnad\r\n%M mnad\r\n%c mnadsnamn\r\n%d 2-siffrig mnadsdag\r\n%D mnadsdag\r\n%w namn p veckodag\r\n%h 2-siffrig klocka bas 12 timmar\r\n%H klocka bas 12 timmar\r\n%j 2-siffrig klocka bas 24 timmar\r\n%J klocka bas 12 timmar\r\n%p gemen am/pm\r\n%P versal AM/PM\r\n%z anvndarinstllt datumformat\r\n%Z anvndarinstllt tidsformat\r\n\r\n<b>^e; - Fretagets e-postadress</b>\r\nE-postadressen som instlld av adminstratren.\r\n\r\n<b>^Env();</b>\r\nAnvnds fr att visa serverns variabler. Du kan se alla serverns variabler genom att g till \"www.dinwebplats.tld/env.pl\". Macrot ska skrivas som ^Env(\"REMOTE_ADDR\");.\r\n\r\n<b>^Execute();</b>\r\nTillter innehllshanterare eller administratr att kra ett externt program.!\n Anvnds vanligtvis som ^Execute(\"/this/file.sh\").\r\n\r\n<b>^Extras;</b>\r\nReturnera skvgen till WebGUI \"extras\" mapp som innehller saker som WebGUI ikoner.\r\n\r\n<b>^FlexMenu;</b>\r\nSkapar en expanderbar meny. Fungerar ungerfr som trdstrukturen i Utforskaren p en Windows-dator.\r\n\r\n<b>^FormParam();</b>\r\nAnvnds oftast fr att skapa dynamiska frgor genom SQL-rapporter. Genom att anvnda det hr macrot kan du f vrdet frn valfritt formulrflt bara genom att anvnda fltets namn. Exempel: ^FormParam(\"telefonnummer\"); \r\n\r\n<b>^GroupText();</b>\r\nVisar en kort text fr anvndare som r medlemmar i en specifik grupp. Exempel: ^GroupText(\"Visitors\",\"Du behver ett konto fr att anvnda den hr webbplatsen!\"); \r\n\r\n<b>^H; or ^H(); - Home Link</b>\r\nEn lnk till webbplatsens frstasida. Du kan sjlv vlja lnktexten genom att skicka med den som en parameter. Exempel: ^H(\"Hem\");. \r\n\r\n<i>Note:</i> Du kan ven skriva ^H(linkonly); fr att bara f en URL t!\nill frstasidan. .homeLink stilklassen anvnds fr att ndra utseende p lnken.\r\n\r\n<b>^I(); - Bild-tagg frn bildhanteraren</b>\r\nReturnerar en image-tag (HTML) till en bild definierad i bildhanteraren. Vlj vilken bild du vill ha genom att skicka namnet som parameter. Exempel: ^I(\"bildnamn\");. \r\n\r\n<b>^i(); - Image Manager Image Path</b>\r\nReturnera skvgen till en bild som r uppladdad via bildhanteraren. Vlj vilken bild du vill ha skvgen till genom att skicka namnet som parameter. Exempel: ^i(\"bildnamn\");.\r\n\r\n<b>^Include();</b>\r\nLter administratr eller innehllshanterare att inkludera filer frn lokala filsystemet i HTML-dokumenten. Skicka dokumentets plats som parameter. Exempel: ^Include(\"/denna/filen.html\"); \r\n\r\n<b>^L; or ^L(); - Login</b>\r\nEtt litet inloggningsformulr. Du kan bestmma hur bred rutan ska vara och ven ett meddelande som ska visas efter anvndaren loggat in. Fr att bestmma storleken s skriver man: ^L(20);. Fr att skriva !\nett meddelande som visas fr anvndaren s skriver man: ^L(20,Hej ^a(^@;);. Klicka %here% om du vill logga ut!) \r\n\r\n<i>Note:</i> .loginBox stilklassen bestmmer utseendet.\r\n\r\n<b>^LoginToggle; or ^LoginToggle();</b>\r\nVisar ett \"Logga in\"- eller \"Logga ut\"-meddelande beroende p om man r ut- eller inloggad. Du kan ven vlja andra texter genom att skriva shr: ^LoginToggle(\"Klicka hr fr att logga in.\",\"Klicka hr fr att logga ut.\"); \r\n\r\n<b>^M; or ^M(); - Nuvarande meny (vertikal)</b>\r\nEn vertikal meny som visar de underalternativ som finns tillgngliga frn nuvarande sida och nert. Som standard s visar den bara de menyalternativ som leder ner en niv, men du kan sjlv vlja hur mnga niver ner som ska visas. Fr att g tre niver ner kan du skriva shr: ^M(3);. Byter du 3\'an mot en 0\'a (noll) s visas hela webbplatsens undersidor.\r\n\r\n<b>^m; - Nuvarande meny (horisontell)</b>\r\nEn horisontell meny som innehller undersidorna rknat frn nuvarande!\n niv. Du kan sjlv vlja en avgrnsare genom att skriva ^m(:--:);. Standard avgrnsare r . \r\n\r\n<b>^P; or ^P(); - Tidigare meny (vertikal)</b>\r\nEn vertikal meny som innehller lnkar till sidorna innan nuvarande niv. Som standard s visar den bara de menyalternativ som leder ner en niv, men du kan sjlv vlja hur mnga niver ner som ska visas. Fr att g tre niver ner kan du skriva shr: ^P(3);. Byter du 3\'an mot en 0\'a (noll) s visas hela webbplatsens undersidor.\r\n\r\n<b>^p; - Tidigare meny (horisontell)</b>\r\nEn horisontell meny som innehller lnkar till sidorna innan nuvarande niv. Du kan sjlv vlja en avgrnsare genom att skriva ^m(:--:);. Standard avgrnsare r . \r\n\r\n<b>^Page();</b>\r\nKan anvndas fr att hmta information om aktuell sida. Till exempel s kan macrot anvndas fr att hmta sidans URL shr: ^Page(\"urlizedTitle\"); eller sidans title shr: ^Page(\"menuTitle\");. \r\n\r\n<b>^PageTitle;</b>\r\nVisar titeln p aktuell sida.\r\n\r\n<!\ni>Note:</i> Om du anvnder administratrsfunktioner eller \"indepth\"-funktioner i wobjects s kommer sidans titel bli en lnk som tar dig tillbaka till sidan.\r\n\r\n<b>^r; or ^r(); - Utskriftsbar version</b>\r\nSkapar en lnk som visar aktuell sida, men med annan design. Du kan ndra text p lnken genom att skriva shr: ^r(\"Skriv ut\");. \r\n\r\nNr en anvndare klickar p lnken kommer sidans stil att bytas ut mot \"Make Page Printable\"-stilen i stilhanteraren. Detta kan dock ndras till vilken stil som helst genom att skicka med stilen som paramter. Exempel: ^r(\"Print!\",\"WebGUI\");. Utrskriftssidan kommer d f WebGUI-stilen.\r\n\r\n<i>Note:</i> Du kan ven anvnda specialmacrot ^r(linkonly); fr att f en URL till utskriftsbar version. .makePrintableLink stilmallen bestmmer utseende p lnken.\r\n\r\n<b>^rootmenu; eller ^rootmenu(); (horisontell)</b>\r\nSkapar en horisontell meny med rtterna i WebGUI (frutom system-menyer). Du kan vlja menyavgrnsare genom att skriva s!\nhr: ^rootmenu(|); \r\n\r\n<b>^RootTitle;</b>\r\nReturnerar titlen p roten till nuvarande sida. Till exempel r roten till WebGUI \"Hem\"-sidan\r\nAvancerade sidor kan ha flera rtter och behver sledes ett stt att beskriva fr anvndaren vilken rot denna befinner sig i.\r\n\r\n<b>^S(); - Specifik undermeny (vertikal)</b>\r\nDetta macro ger dig en vertikal undermeny frn vilken sida som helst. Undermenyn startar frn sidan du anger som parameter till macrot. Till exempel kan du f en undermeny till alla sidor under \"Hem\" genom att skriva ^S(\"hem\",0);. Det frsta vrdet r URL\'iserade titeln av sidan och den andra paramtern r hur djup du vill att trdstrukturen ska vara. Standardinstllningen r att bara visa en niv. Fr att g tre niver ner skriver du: ^S(\"hem\",3);. \r\n\r\n<b>^s(); - Specifik undermeny (horisontell)</b>\r\nDetta macro ger dig en horisontell undermeny frn vilken sida som helst. Undermenyn startar frn sidan du anger som parameter till macrot. Till exe!\nmpel kan du f en undermeny till alla sidor under \"Hem\" genom att skriva ^s(\"hem\");. Parametern r den URL\'iserade titeln av sidan. Du kan ven sjlv vlja en avgrnsare genom att skriva ^s(\"hem\", \":--:\");. Standard avgrnsare r . \r\n\r\n<b>^SQL();</b>\r\nEn en-rads-SQL-rapport. Ibland vill bara bara ha lite snabba data frn databasen och d kan du anvnda detta macro. Det hr macrot kan ocks anvndas fr att utka ett. Detta macro anvnder de numeriska macrona (^0; ^1; ^2; etc) fr att positionera data. Macrot ^rownum; fr att f fram radnummer kan ocks anvndas hr. Exempel:\r\n\r\n^SQL(\"select count(*) from users\",\"Det finns ^0; anvndare p det hr systemet.\"); \r\n\r\n^SQL(\"select userId,username from users order by username\",\"<a href=\'^/;?op=viewProfile&uid=^0;\'>^1;</a><br>\"); \r\n\r\n<b>^Synopsis; eller ^Synopsis(); Meny</b>\r\nDetta macro ger dig en undermeny till sidor under en viss sida, tillsammans med kort beskrivning av respektive lnk. Du kan stta ett !\nheltal som parameter fr att vlja hur mnga niver djup menyn ska vara.\r\n\r\n<b>Notera:</b> .synopsis_sub, .synopsis_summary, och .synopsis_title stilklasser anvnds av detta macro. \r\n\r\n<b>^T; eller ^T(); - Toppnivmeny (vertikal)</b>\r\nEn vertikal meny som innehller alla huvudsidor p webbplatsen, dvs undersidor frn hemsidan. Du kan sjlv vlja hur djup du vill ha trdstrukturen genom att skriva ett heltal som parameter. Som standard visar den bara frsta nivn. Fr att g ner tre niver skriver du ^T(3). Om du skickar \"0\" (noll) s kommer hela webbplatsen trdstruktur visas. \r\n\r\n<b>^t; - Toppnivmeny (horisontell)</b>\r\nEn vertikal meny som innehller alla huvudsidor p webbplatsen, dvs undersidor frn hemsidan. Du kan sjlv vlja en avgrnsare mellan sidnamnen genom att skriva ^t(:--:);. Standard avgrnsare r . \r\n\r\n<b>^Thumbnail();</b>\r\nReturnerar en URL av en minitayrbild av en bild frn bildhanteraren. Vlj vilken bild du vill ha genom att skicka !\nmed namnet p bilden som parameter: ^Thumbnail(\"bildnamn\");. \r\n\r\n<b>^ThumbnailLinker();</b>\r\nDu kan anvnda detta macro fr att enkelt gra en sida med skrmdumpar eller ett fotogalleri. Skicka med namnet p en bild i bildhanteraren som parameter till macrot: ^ThumbnailLinker(\"Min hund\"); och p sidan kommer det visas en miniatyrbild men lnk under som lnkar till bilden i full storlek.\r\n\r\n<b>^u; - Fretags-URL</b>\r\nURL till ditt fretag, som det r instllt av administratren.\r\n\r\n<b>^URLEncode();</b>\r\nDetta macro r mest anvndbart i SQL-rapporter, men kan sjlvklart anvndas p andra stllen ocks. Macrot tar en strng som parametera och kodar om den i URL-format s man kan anvnda den i just en URL. S hr kan du anvnda den: ^URLEncode(\"Detta r en strng med tecken!\"); \r\n\r\n<b>^User();</b>\r\nAnvnd detta macro fr att visa information om en anvndare frn dennes kontouppgifter eller profil. Om du vill visa anvndaren dennes e-postadress skriver du:!\n ^User(\"email\");.\r\n\r\n<b>^/; - System-URL</b>\r\nURL till WebGUI-scriptet (exempel: /index.pl/). \r\n\r\n<b>^\\; - Sid-URL</b>\r\nURL till nuvarande sida (exempel: /index.pl/pagename).\r\n\r\n<b>^@; - Anvndarnamn</b>\r\nAnvndarnamnet p nu inloggad anvndare.\r\n\r\n<b>^?; - Sk</b>\r\nEn skbox p sidan. Knuten till WebGUI\'s inbyggda skmotor.\r\n\r\n<b>Note:</b> .searchBox stilklass anvnds av detta macrot. \r\n\r\n<b>^#; - Anvndar-ID</b>\r\nAnvndar-ID fr nu inloggad anvndare.\r\n\r\n<b>^*; or ^*(); - Slumpmssigt nummer</b>\r\nSlumpmssigt genererat nummer. Kan anvndas fr att rotera banners eller andra typer av bilder. Du kan ven vlja hgsta nummer fr slumptalsfunktionen shr: ^*(100) fr att skapa ett slumptal mellan 0 och 100.\r\n\r\n<b>^-;,^0;,^1;,^2;,^3;, etc.</b>\r\nDessa macros r reserverade fr system/wobject-specifika funktioner som i SQL-rapporten och Body i stilhanteraren.',1047895470,NULL);
INSERT INTO international VALUES (623,'WebGUI',6,'<a href=\"http://www.w3.org/Style/CSS/\">Cascading Style Sheets (CSS)</a> r ett vldigt bra stt att hantera utseendet p webbplasen. CSS anvnds mycket i WebGUI.\r\n\r\nOm du r obekant till hur man anvnder CSS kan <a href=\"http://www.rit.se/\">RIT AB</a> hjlpa dig med att skapa dessa. Alternativt kan du anvnda en CSS-redigerare som heter <a href=\"http://www.bradsoft.com/topstyle/index.asp\">Top Style</a>.\r\n\r\nFljande lista p klasser anvnds fr att kontrollera utseendet p WebGUI:\r\n\r\n<b>A</b>\r\nLnkar.\r\n\r\n<b>BODY</b>\r\nSjlva dokumentets kropp.\r\n\r\n<b>H1</b>\r\nRubriker p webbplatsen (varje sida).\r\n\r\n<b>.accountOptions</b>\r\nLnkar som visas under inloggning och konto-uppdateringsformulr.\r\n\r\n<b>.adminBar</b>\r\nListen som finns lngst upp p sidan nr du r i administrationslge.\r\n\r\n<b>.content</b>\r\nInnehllsdelen p samtliga sidor.\r\n\r\n<b>.formDescription</b>\r\nBeskrivningen av alla formulrflt.\r\n\r\n<b>.formSubtext</b>\r\nTexten som str inder vissa formulrflt.\r\n\r\n<b>.highlight</b>\r\nHur varje valt element ser ut, t.ex. fr att markera vilket meddelande det r du tittar p i en lista.\r\n\r\n<b>.horizontalMenu</b>\r\nDen horisontella menyn (om du anvnder det macrot).\r\n\r\n<b>.pagination</b>\r\nFramt- och Bakt-lnkarna som visas p sidor som r indelade i flera.\r\n\r\n<b>.selectedMenuItem</b>\r\nVisar vilken som r den aktuella sidan (sidan som visas nu) p samtliga meny-macron.\r\n\r\n<b>.tableData</b>\r\nRaderna p till exempel meddelandesystemet.\r\n\r\n<b>.tableHeader</b>\r\nversta raden p en tabell, i till exempel meddelandesystemet.\r\n\r\n<b>.tableMenu</b>\r\nMenyn fr funktioner som p meddelandesystem.\r\n\r\n<b>.verticalMenu</b>\r\nDen vertikala menyn (om du anvnder den).\r\n\r\n<i><b>Note:</b></i> Vissa wobjects och macron har sina egna stilar som dokumenteras i deras respektive hjlpfiler.',1031919778,NULL);
INSERT INTO international VALUES (622,'WebGUI',6,'Se <i>Hantera grupper</i> fr en beskrivning av gruppering av funktioner och standardgrupper.\r\n\r\n<b>Gruppnamn</b>\r\nNamnet p gruppen. Anvnd ett s beskrivande namn som mjligt.\r\n\r\n<b>Beskrivning</b>\r\nEn lngre beskrivning av gruppen s att andra kan veta vad gruppen r avsedd fr och vilka typer av anvndare som skall tillhra den.\r\n\r\n<b>Bst fre</b>\r\nHur lng tid kan en anvndare vara medlem i denna gruppen innan han tas bort frn den? Detta r mycket anvndbart p webbplatser dr man kan slja medlemskap t.ex. rsvis.\r\n\r\n<i>Note:</i> Bst-fre kan stllas in individuellt p respektive anvndare.\r\n\r\n<b>Karma-grns</b>\r\nOm du har karma pslaget s r detta en indikator p hur mycket karma anvndaren mste ha fr att anses som medlem i gruppen.',1031918601,NULL);
INSERT INTO international VALUES (621,'WebGUI',6,'I stilar kan du anvnda macros. Se <i>Anvnd Macros</i> fr mer information.\r\n\r\n<b>Stilnamn</b>\r\nEtt unikt namn som beskriver vad stilen ser ut som. Namnet pverkar inte hur stilen ser ut i vrigt.\r\n\r\n<b>Body</b>\r\nBodyn som r precis samma som body-taggen i HTML. Dr kan du definiera hur hela sidan ser ut, inklusive navigering, logotyper, coppyright osv. Som minimum br bodyn innehlla ngra macron som ^Adminbar; (fr att visa administrationsmenyn) och ^-; (avdelare) macrot. ^-; visar var WebGUI kommer lgga webbplatsens innehll.\r\n\r\nOm du behver hjlp att skapa en design p din webbplats eller bara hjlp att skapa en stil i WebGUI r du vlkommen att kontakta <a href=\"http://www.plainblack.com/\">Plain Black Software</a>.\r\n\r\nMnga lgger in WebGUI macros fr att autmatiskt skta navigeringen p webbplatsen och andra egenskaper.\r\n\r\n<b>Stilmall !\n(style sheet)</b>\r\nHr lgger du dina stilmallsdefinitioner. Stilmallar anvnds fr att kontrollera frger, storlekar och andra egenskaper fr de olika elementen p webbplatsen. Se <i>Anvnd stilmallar</i> fr mer information.\r\n\r\n<i>Avancerade anvndare:</i> fr att ka prestandan kan du skapa en extern stilmall och lgga p servern. Fr att lnka till den skriver du:\r\n&lt;link href=\"/webgui.css\" rel=\"stylesheet\" rev=\"stylesheet\" type=\"text/css\"&gt;',1047894158,NULL);
INSERT INTO international VALUES (620,'WebGUI',6,'Som funktionen lter kommer du att ta bort en grupp och ta bort alla anvndarna frn gruppen. Var frsiktig s inte sidor som har gruppen som redigerare inte blir oredigeringsbara.\r\n\r\nSom alla borttagningsoperationer kommer du f bekrfta borttagningen. Svara Ja s kommer gruppen tas bort och det gr inte att ngra sig. Svara du Nej kommer du tas till fregende sida.',1031917538,NULL);
INSERT INTO international VALUES (619,'WebGUI',6,'Den hr funktionen raderar valt wobject frn sidan, utan mjlighet att ngra sig. Om du r osker p om du vill ta bort detta innehll kan du istllet klippa ut det och lta det ligga i klippbordet tills dess du vill anvnda det igen eller r sker p att du vill ta bort det.\r\n\r\nPrecis som med alla borttagningsoperationer kommer du f bekrfta borttagninen. Vlj Ja och objektet tas bort och kan inte bli terskapat. Vlj Nej och du tas till sidan du var p tidigare.',1031917136,NULL);
INSERT INTO international VALUES (618,'WebGUI',6,'<b>\"terhmta lsenord\"-meddelande</b>\r\nMeddelande som skickas till anvndaren d personen anvnder \"terhmta lsenords\"-funktionen.\r\n\r\n<b>SMTP server</b>\r\nDetta r adressen till din lokala mailserver. Den behvs fr alla wobject som anvnder e-post (som lsenordsterhmningen).\r\n\r\nOm du kr sendmail p samma server som WebGUI kan du ven skriva in skvgen till ditt sendmail-program. P de flesta system ligger den i \"/usr/lib/sendmail\" eller \"/usr/sbin/sendmail\".',1031916978,NULL);
INSERT INTO international VALUES (617,'WebGUI',6,'Instllningar fr anpassning av WebGUI till dina frhllanden.\r\n\r\n<b>Redigera fretagsinformation</b>\r\nInformation specifikt fr fretaget eller personen som kontrollerar installationen av WebGUI (gare av webbplatsen).\r\n\r\n<b>Redigera innehllsinstllningar</b>\r\nInstllningar relaterat till innehll och innehllshantering.\r\n\r\n<b>Redigera e-postinstllningar</b>\r\nInstllningar som rr e-post och liknande funktioner.\r\n\r\n<b>Redigera vriga instllningar</b>\r\nInstllningar som inte platsar under ngon av de andra grupperna.\r\n\r\n<b>Redigera profilinstllningar</b>\r\nBestm hur anvndarprofilerna ska se ut och vad anvndaren sjlv kan ndra.\r\n\r\n<b>Redigera anvndarinstllningar</b>\r\nInstllningar som berr anvndare (utver profilinstllningar), som autenciering och registreringsmjligheter.',1031916710,NULL);
INSERT INTO international VALUES (616,'WebGUI',6,'<b>Skvg till WebGUI Extras</b>\r\nWebadressen till katalogen som innehller WebGUI-bilder och JavaScript-filer.\r\n\r\n<b>Maximal bilagsstorlek</b>\r\nMaximal storlek p filer som laddas upp. Det gller fr samtliga wobjects som tillter filuppladdning och bilder. Storleken mts i kilobyte.\r\n\r\n<b>Minatyrbildsstorlek</b>\r\nStorleken p den lngsta sidan av minityrbilder. Miniatyrvyen behller proportionerna p bilden. Om du stter detta vrde till 100 och har en bild som r 400 pixlar bred, 200 pixlar hg s kommer miniatyrbilden bli 100 pixlar bred, 50 pixlar hg.\r\n\r\n<i>Note:</i> Miniatyrbilder skapas autmatiskt nr bilder laddas upp.\r\n\r\n<b>Bilageplats, URL</b>\r\nSkvgen frn webbplatsen dit bifogade filer sparas.\r\n\r\n<b>Bilageplats, p servern</b>\r\nDen lokala skvgen till bilagor p servern. Kontrollera att webbservern har rttigheter att skriva till katalogen.',1031916437,NULL);
INSERT INTO international VALUES (615,'WebGUI',6,'Grupper anvnds fr att frdela rttigheter och ansvarsomrden i WebGUI-systemet. Till exempel s kanske du vill bygga en webbplats fr ett skola. Varje klass kan f sin egen grupp med bde elever och lrare. De kan drefter f sin egen sida att redigera som dom vill. Lrarna kan ligga i en egen grupp och ha mer rttigheter n eleverna.\r\n\r\nDet finns flera redan inbyggda grupper i WebGUI som har redan definierade betydelser. De fljer:\r\n\r\n<b>Admins</b>\r\nAdmins r personer med oinskrnkt makt ver systemet. Vanligtvis r det en till tre personer i denna gruppen som har ett vergripande ansvar fr allt innehll.\r\n\r\n<b>Innehllshanterare</b>\r\nInnehllshanterare r anvndare som har rttigheter att lgga till, redigera och ta bort innehll frn olika delar av webbplatsen. Innehllshanterarna ska inte som grupp anvndas fr att dela ut rttigheter till specifika delar av webbplatsen, utan bara anvndas fr att definiera vilka anvndare som har rttigheter att redigera sidor. Skapa individuella grupper fr varje del av webbplatsen.\r\n\r\n<b>Alla</b>\r\nAlla r en magisk grupp som ingen lggs till i. Alla r alla. Om du vill ha en ppen webbplatsen fr bde beskare och anvndare ska du anvnda denna gruppen.\r\n\r\n<b>Packethanterare</b>\r\nAnvndare som har rttigheter att lgga till, redigera och ta bort paket med wobjects och sidor.\r\n\r\n<b>Registrerade anvndare</b>\r\nNr anvndare lggs till systemet hamnar dom i denna gruppen. En anvndare ska bara tas bort frn gruppen om deras konto ska tas bort eller om du vill straffa en brkmakare.\r\n\r\n<b>Stilhanterare</b>\r\nAnvndare som har rttighet att ndra p webbplatsens stilar. Denna rttighet innebr inte att de kan ndra rttigheter p sidor, utan bara definiera de rttigheter som kan anvndas.\r\n\r\n<b>Mallhanterare</b>\r\nAnvndare som har rttighet att ndra mallarna p webbplatsen.\r\n\r\n<b>Beskare</b>\r\nEn beskare r en anvndare som inte loggat in nnu. Om du vill straffa en anvndare kan du ta bort personen frn Registrerade anvndare och lgga in honom i denna gruppen istllet.',1031911632,NULL);
INSERT INTO international VALUES (614,'WebGUI',6,'Stilar anvnds fr att hantera det visuella i WebGUI-sidor. Du kan ha obegrnsat med stilar och endast din fantasi stter grnserna. \r\n\r\nDet finns ett flertal stilar inbyggda i WebGUI. De frsta av dessa anvnds av WebGUI och br inte ndras eller tas bort. De sista r exempel-stilar som du kan experimentera med fritt.\r\n\r\n<b>Klippbord</b>\r\nDen hr stilen anvnds i klippbords-systemet.\r\n\r\n<b>Felsker</b>\r\nOm du tar bort en stil som anvnds av sidor kommer de istllet att f denna stilen. Vit bakgrund och enkel navigering.\r\n\r\n<b>Gr sidor utskriftsbara</b>\r\nDen hr stilen anvnds om du placerar ett <b>^r;</b> macro p ngon annan sida och anvndaren klicka p den. Den hr stilen ska vara en enkel stil utan mycket grafik fr att passa skrivare.\r\n\r\n<b>Packet</b>\r\nDen hr stilen anvnds av packethanteringssystemet.\r\n\r\n<b>Skrpkorg</b>\r\nDen hr stilen anvnds fr att hantera skrp (borttagna wobjects).\r\n\r\n<hr>\r\n\r\n<b>Demostil</b>\r\nDetta r en demonstration som anvnder en mall frn <a href=\"http://www.freewebtemplates.com\">www.freewebtemplates.com</a>.\r\n\r\n<b>Plain Black Software (black) & (white)</b>\r\nDessa designer anvnds av Plain Black webbplats.\r\n\r\n<b>Yahoo!</b>\r\nDesign anvnd av Yahoo!.\r\n\r\n<b>WebGUI</b>\r\nEnkel WebGUI-design.\r\n\r\n<b>WebGUI 4.0</b>\r\nVid version 4 kom den nya designen och har ersatt den gamla som bara heter WebGUI.',1031910524,NULL);
INSERT INTO international VALUES (613,'WebGUI',6,'Anvndare r konton i som tillts gra olika saker. Det finns tv standard-anvndare i systemet: Admin och Visitor.\r\n\r\n<b>Admin</b>\r\nAdmin r precis som det lter, en administratr. Har obegrnsade rttigheter och kan gra allt som gr.\r\n\r\n<b>Visitor</b>\r\nBeskskontot. Inga rttigheter alls, frrutom att titta p sidor. Alla anvndare som inte r inloggade fr identiteten Visitor.\r\n\r\n<b>Lgg till ny anvndare</b>\r\nKlicka hr fr att lgga till en ny anvndare.\r\n\r\n<b>Sk</b>\r\nDu kan ska i anvndarlistan baserat p anvndarnamn och e-postadress. ',1031909288,NULL);
INSERT INTO international VALUES (612,'WebGUI',6,'Det finns egentligen ingen anledning att ta bort en anvndare. Vill du lsa ut en person kan du helt enkelt ndra deras lsenord. Om du r helt sker p att du vill ta bort en anvndare br du tnka p konsekvenserna. Om du tar bort en anvndare s kommer innehll de bidragit med p webbplatsen att finnas kvar, men om andra anvndare frsker titta p anvndarens profil kommer de att f ett felmeddelande. Om den borttagna anvndaren tervnder till webbplatsen och vill komma t och ndra sina gamla bidrag s kan man inte enklet gra det genom att lgga till en ny anvndare med samma anvndarnamn som frr, utan mste g in direkt i tabellerna via SQL och lgg till honom den vgen.\r\n\r\nPrecis som med alla borttagningsoperationer kommer du att f bekrfta att du vill fortstta. Svara Ja och anvndaren kommer tas bort. Svara Nej och du kommer tillbaka till senaste sidan du var p.',1031909117,NULL);
INSERT INTO international VALUES (611,'WebGUI',6,'<b>Fretagsnamn</b>\r\nNamnet p fretaget. Det kommer synas p all e-post och alla stllen du anvnder fretagsnamnsmacrot.\r\n\r\n<b>Fretagets e-postadress</b>\r\nEn generell e-postadress fr ditt fretag. Det r frn den hr adressen alla automatiserade meddelanden kommer komma frn. Det kan ocks anvndas via WebGUI macro-system.\r\n\r\n<b>Fretags-URL</b>\r\nDen primra URL\'en fr ditt fretag. Kommer ocks visas p alla automatiserade e-postmeddelanden som skickas via WebGUI. Det finns ocks tillgngligt via WebGUI macro-system.',1031908216,NULL);
INSERT INTO international VALUES (610,'WebGUI',6,'Se <b>Hantera anvndare</b> fr mer detaljer.\r\n\r\n<b>Anvndarnamn</b>\r\nEtt anvndarnamn r en unik identifierare fr en anvndare. Det r under det hr namnet personen kommer bli knd p webbplatsen. \r\n\r\n<i><b>Note:</b></i> Administratrer har obegrnsat inflytande ver WebGUI och kan frbig reglerna. Om du dper om eller skapar en anvndare s kontrollera att det inte redan finns en anvndare med det anvndarnamnet.\r\n\r\n<b>Lsenord</b>\r\nEtt lsenord behvs fr att anvndaren ska bevisa att dom r den dom utger sig fr att vara.\r\n\r\n<b>Autencieringsmetod</b>\r\nSee <i>Redigera instllningar</i> fr detaljer.\r\n\r\n<b>LDAP URL</b>\r\nSee <i>Redigera instllningar</i> fr detaljer.\r\n\r\n<b>Anslutnings-DN</b>\r\nAnslutnings-DN r cn (common name) fr en anvndare i LDAP-databasen. Det ska specifieras som <b>cn=Sven Svensson</b>. Det r anvndarnamnet som kommer att anvndas fr autenciering mot LDAP-servern.',1031908076,NULL);
INSERT INTO international VALUES (609,'WebGUI',6,'Nr du tar bort en stil kommer alla sidor som anvnder den stilen att byta till felsker (standard) stil. Fr att garantera oavbruten visning av sidor br du se till att inga sidor anvnder stilen innan du tar bort den.\r\n\r\nPrecis som med alla borttagningsoperationer kommer du att f bekrfta innan operationen fortstter. Svarar du Ja kommer borttagningen fortstta och du kommer inte kunna ngra dig. Svara du Nej kommer du tas tillbaka till fregende sida.',1031907542,NULL);
INSERT INTO international VALUES (606,'WebGUI',6,'Tnk p sidor som platshllare fr innehll. Skapa sidan frst och fyll den sedan med allt du vill att den ska innehlla.\r\n\r\n<b>Titel</b>\r\nSidans titel. Den anvnds i navigeringen. Titlar ska vara beskrivande, men inte fr lnga.\r\n\r\n<b>Menytitel</b>\r\nEn frkortad eller ndrad titel som visas i navigeringsmenyer. Om fltet r tomt kommer titeln att visas.\r\n\r\n<b>Sid-URL</b>\r\nNr du skapar en sida kommer en URL att genereras baserad p sidans titel. Om du r missnjd med URL\'en den skapar automatiskt kan du vlja en egen hr.\r\n\r\n<b>Omdirigerings-URL</b>\r\nNr den hr sidan besks kommer anvndaren bli omdirigerad till en URL du fyller i hr. Fr att redigera den hr sidan i fortsttningen mste du g till den via \"Hantera trd-vy\" under \"Administrativa funktioner...\".\r\n\r\n<b>Mall</b>\r\nSom standard har WebGUI en stort omrde dr du kan placera!\n wobjects. Du kan vlja en annan fr att dela upp sidan i mindre omrden.\r\n\r\n<b>Beskrivning</b>\r\nKort beskrivning av sidan. Anvnds fr att skapa META-taggar och beskrivningar p webbplatskartan.\r\n\r\n<b>Meta-taggar</b>\r\nMeta-taggar anvnds av vissa skmotorer fr att associera nyckelord med innehllet i texten p sidan. Det finns en bra webbplats som heter <a href=\"http://www.metatagbuilder.com/\">Meta Tag Builder</a> som hjlper dig skapa meta-taggar om du aldrig gjort det frrut.\r\n\r\n<i>Avancerade anvndare:</i> Om du har andra saker som JavaScript kan du lgga in det hr.\r\n\r\n<b>Anvnd standard meta-taggar?</b>\r\nOm du inte vill vlja meta-taggar sjlv s kan WebGUI generera dessa fr dig, baserat p sidans titel och ditt fretagsnamn. Bocka i denna rutan fr att tillta WebGUI att gra detta.\r\n\r\n<b>Stil</b>\r\nSom standard s rver en ny sida vissa egenskaper frn sidan ovanfr. En av dessa egenskaper r stilen. Vlj frn en lista av stilar om du vil!\nl ndra utseendet p just denna sidan. \r\n\r\nVljer du Ja p frgan under s kommer alla sidor under denna sida att rva stilen.\r\n\r\n<b>Startdatum</b>\r\nDatum d sidan kommer brja visas fr anvndarna. Innan dess kommer sidan bara visas fr personer med rttighet att ndra sidor.\r\n\r\n<b>Slutdatum</b>\r\nDatum d sidan kommer sluta synas. Efter detta kommer sidan bara visas fr personer med rttighet att ndra sidor.\r\n\r\n<b>gare</b>\r\nVem ger sidan? Vanligtvis personen som skapade den.\r\n\r\n<b>garen kan se sidan?</b>\r\nKan garen se sin egen sida?\r\n\r\n<b>garen kan redigera sidan?</b>\r\nKan garen redigera sidan? Var frsiktig med att stnga av denna funktion eftersom om garen inte r i sidgruppen s kommer han inte lngre kunna redigera sin egen sida.\r\n\r\n<b>Grupp</b>\r\nVlj vilken grupp som ska ga sidan.\r\n\r\n<b>Grupp kan se sidan?</b>\r\nKan medlemmar i gruppen se sidan?\r\n\r\n<b>Grupp kan redigera sidan?</b>\r\nKan medlemmar i gruppen redg!\niera sidan?\r\n\r\n<b>Vem som helst kan se?</b>\r\nVem som helst kan se sidan, medlemskap eller inte?\r\n\r\n<b>Vem som helst kan redigera sidan?</b>\r\nKan vem som helst redigera sidan?\r\n\r\n<b>Note:</b> Du kan ge samtliga rttigheter rekursivt, s att de ven gller fr undersidor.',1047895156,NULL);
INSERT INTO international VALUES (71,'Article',6,'Artiklar r den \"schweiziska armkniven\" fr WebGUI. De flesta delar av statiskt innehll kan lggas till via en artikel.\r\n\r\n<b>Bild</b>\r\nVlj en bild (.jpg, .gif, .png) frn hrddisken. Filen kommer att laddas upp till servern och visas i artikeln.\r\n\r\n<b>Positionera bild</b>\r\nVlj var du vill positionera bilden ovan.\r\n\r\n<b>Bilaga</b>\r\nOm du vill bifoga en Word-fil, zip-fil eller ngon annan typ av fil fr nerladdning vljer du en frn hrddisken.\r\n\r\n<b>Lnktitel</b>\r\nOm du vill ha en lnk till din artikel skriver du in titeln i det hr fltet.\r\n\r\n<i>Exempel:</i> Google\r\n\r\n<b>Lnk URL</b>\r\nOm du skrev in en lnk ovan kan du lgga till en URL hr.\r\n\r\n<i>Exempel:</i> http://www.google.com\r\n\r\n<b>Konvertera radmatningar</b>\r\nOm du publicerar HTML behver du generellt sett inte kryssa fr det hr alternativet, men om du inte anvnder HTML och du vill ha en radmatning p varje stlle du tryckt p \"Enter\"-tangenten s ska du kryssa fr detta.\r\n\r\n<b>Tillt diskussion</b>\r\nKryssa i den hr rutan fr att tillta diskussion runt artikeln. Fr exempel p hur det kan se ut titta p <a href=\"http://www.slashdot.org\">slashdot</a>\r\n\r\n<b>Vem kan gra inlgg?</b>\r\nVlj vilken grupp som har tilltelse att gra inlgg.\r\n\r\n<b>Time-out fr redigering</b>\r\nHur lng tid ska anvndaren ha p sig att ndra sitt inlgg innan det lses.\r\n\r\n<i>Note:</i> Stt inte den hr grnsen fr hgt. En av frdelarna med en diskussionsforum r att det finns svart p vitt vem som sa vad. Om du tillter att anvndare kan g tillbaka och ndra efter en lng tid, s kan anvndaren ndra det som sades lngt tillbaka i tiden och p s stt gra diskussionen frvirrande. \r\n\r\n<b>Karma per inlgg</b>\r\nHur mycket karma ska ges till anvndaren fr ett inlgg?\r\n\r\n<b>Vem kan moderera?</b>\r\nVlj vilken grupp som modererar inlggen.\r\n\r\n<b>Modereringstyp</b>\r\nDu kan vlja vilken typ av moderering du vill ha fr dina anvndare. <i>Efterhand</i> betyder att nr en anvndare gr ett inlgg s visas det direkt och kan drefter plockas bort av modereringsgruppen (se ovan). <i>Frhand</i> betyder att modereringsgruppen mste godknna inlgget innan det visas fr allmnheten.\r\n\r\n<i>Note:</i> I bda fallen kan modereringsgruppen g in och redigera eller ta bort inlgg frn anvndarna.',1031842118,NULL);
INSERT INTO international VALUES (642,'WebGUI',6,'Sida, lgg till/redigera',1031841770,NULL);
INSERT INTO international VALUES (655,'WebGUI',6,'Anvndare, lgg till/redigera',1031841753,NULL);
INSERT INTO international VALUES (653,'WebGUI',6,'Sida, radera',1031841741,NULL);
INSERT INTO international VALUES (656,'WebGUI',6,'Fretagsinformation, redigera',1031841724,NULL);
INSERT INTO international VALUES (657,'WebGUI',6,'Anvndare, radera',1031841708,NULL);
INSERT INTO international VALUES (658,'WebGUI',6,'Anvndare, hantera',1031841696,NULL);
INSERT INTO international VALUES (659,'WebGUI',6,'Stilar, hantera',1031841685,NULL);
INSERT INTO international VALUES (660,'WebGUI',6,'Grupper, hantera',1031841674,NULL);
INSERT INTO international VALUES (661,'WebGUI',6,'Filinstllningar, redigera',1031841664,NULL);
INSERT INTO international VALUES (662,'WebGUI',6,'Instllningar, hantera',1031841649,NULL);
INSERT INTO international VALUES (663,'WebGUI',6,'E-postinstllningar, redigera',1031841636,NULL);
INSERT INTO international VALUES (664,'WebGUI',6,'Wobject, radera',1031841613,NULL);
INSERT INTO international VALUES (665,'WebGUI',6,'Grupp, radera',1031841586,NULL);
INSERT INTO international VALUES (666,'WebGUI',6,'Stil, lgg till/redigera',1031841553,NULL);
INSERT INTO international VALUES (667,'WebGUI',6,'Grupp, lgg till/redigera',1031841539,NULL);
INSERT INTO international VALUES (668,'WebGUI',6,'Stilmallar, anvnder',1031841526,NULL);
INSERT INTO international VALUES (671,'WebGUI',6,'Wobjects, anvnder',1031841502,NULL);
INSERT INTO international VALUES (677,'WebGUI',6,'Wobject, lgg till/redigera',1031841488,NULL);
INSERT INTO international VALUES (721,'WebGUI',6,'Namnrymd',1031841468,NULL);
INSERT INTO international VALUES (669,'WebGUI',6,'Macros, anvnder',1031841455,NULL);
INSERT INTO international VALUES (670,'WebGUI',6,'Bild, lgg till/redigera',1031841435,NULL);
INSERT INTO international VALUES (672,'WebGUI',6,'Profilinstllningar, redigera',1031841417,NULL);
INSERT INTO international VALUES (674,'WebGUI',6,'Blandade instllningar, redigera',1031841383,NULL);
INSERT INTO international VALUES (675,'WebGUI',6,'Skmotor, anvnder',1031841354,NULL);
INSERT INTO international VALUES (679,'WebGUI',6,'Innehllsinstllningar, redigera',1031841268,NULL);
INSERT INTO international VALUES (680,'WebGUI',6,'Paket, lgg till',1031841250,NULL);
INSERT INTO international VALUES (681,'WebGUI',6,'Paket, skapa',1031841235,NULL);
INSERT INTO international VALUES (608,'WebGUI',6,'Att ta bort en sida kan skapa stor oreda om du r osker p vad du gr. Tas en sida bort tas ven allt innehll, alla undersidor samt allt innhll undersidorna innehller bort. Var sker p att du redan flyttat ver innehll du vill spara till andra sidor innan du tar bort ngot.\r\n\r\nPrecis som vriga borttagningsfunktioner, s kommer du att bli frgad om du r sker och kunna vlja om du vill fortstta borttagningen, eller avbryta. Om du fortstter kommer borttagningen att fortg utan mjlighet att ngra sig. Om du avbryter kommer du tillbaka till fregende sida.',1031841222,NULL);
INSERT INTO international VALUES (682,'WebGUI',6,'Anvndarprofil, redigera',1031841215,NULL);
INSERT INTO international VALUES (683,'WebGUI',6,'Mallar, hantera',1031841199,NULL);
INSERT INTO international VALUES (684,'WebGUI',6,'Mall, lgg till/redigera',1031841184,NULL);
INSERT INTO international VALUES (696,'WebGUI',6,'Papperskorg, tm',1031841167,NULL);
INSERT INTO international VALUES (685,'WebGUI',6,'Mall, radera',1031841131,NULL);
INSERT INTO international VALUES (59,'Survey',1,'View statistical overview.',1037556614,NULL);
INSERT INTO international VALUES (697,'WebGUI',6,'Karma, anvnder',1031841097,NULL);
INSERT INTO international VALUES (699,'WebGUI',6,'Frsta dagen i veckan',1031840984,NULL);
INSERT INTO international VALUES (715,'WebGUI',6,'Ompeknings-URL',1031840875,NULL);
INSERT INTO international VALUES (716,'WebGUI',6,'Logga in',1031840859,NULL);
INSERT INTO international VALUES (717,'WebGUI',6,'Logga ut',1031840849,NULL);
INSERT INTO international VALUES (718,'WebGUI',6,'Exportera versttning.',1031840838,NULL);
INSERT INTO international VALUES (719,'WebGUI',6,'Utgngen',1031840824,NULL);
INSERT INTO international VALUES (601,'WebGUI',6,'Internationell-ID',1031840751,NULL);
INSERT INTO international VALUES (592,'WebGUI',6,'Teckenuppsttning',1031840733,NULL);
INSERT INTO international VALUES (720,'WebGUI',6,'OK',1031840711,NULL);
INSERT INTO international VALUES (589,'WebGUI',6,'Redigera sprk',1031840686,NULL);
INSERT INTO international VALUES (722,'WebGUI',6,'ID',1031840678,NULL);
INSERT INTO international VALUES (583,'WebGUI',6,'Max bildstorlek',1031840677,NULL);
INSERT INTO international VALUES (559,'WebGUI',6,'Kr vid registrering',1031840650,NULL);
INSERT INTO international VALUES (554,'WebGUI',6,'Behandla',1031840452,NULL);
INSERT INTO international VALUES (551,'WebGUI',6,'Pminnelse',1031840439,NULL);
INSERT INTO international VALUES (552,'WebGUI',6,'Vntande',1031840427,NULL);
INSERT INTO international VALUES (707,'WebGUI',6,'Visa felskningsinformation?',1031840397,NULL);
INSERT INTO international VALUES (584,'WebGUI',10,'Tilfj nyt sprog.',1037205300,NULL);
INSERT INTO international VALUES (706,'WebGUI',6,'timmar',1050402760,NULL);
INSERT INTO international VALUES (705,'WebGUI',6,'minuter',1050402728,NULL);
INSERT INTO international VALUES (704,'WebGUI',6,'sekunder',1050402705,NULL);
INSERT INTO international VALUES (703,'WebGUI',6,'r',1050402906,NULL);
INSERT INTO international VALUES (702,'WebGUI',6,'mnader',1050402882,NULL);
INSERT INTO international VALUES (582,'WebGUI',10,'Lad vre blank',1037205253,NULL);
INSERT INTO international VALUES (581,'WebGUI',10,'Tilfj en ny vrdi',1037205231,NULL);
INSERT INTO international VALUES (580,'WebGUI',10,'Din meddelels er <bold>ikke</bold> blevet godkendt.',1037205214,NULL);
INSERT INTO international VALUES (512,'WebGUI',6,'Nsta mne',1050526234,NULL);
INSERT INTO international VALUES (509,'WebGUI',6,'Diskussionsdesign',1031840153,NULL);
INSERT INTO international VALUES (508,'WebGUI',6,'Hantera mallar.',1031840138,NULL);
INSERT INTO international VALUES (506,'WebGUI',6,'Hantera mallar',1031840127,NULL);
INSERT INTO international VALUES (505,'WebGUI',6,'Lgg till ny mall.',1031840119,NULL);
INSERT INTO international VALUES (502,'WebGUI',6,'r du sker p att du vill ta bort den hr mallen och lta alla sidor som anvnde den att byta till standardmallen?',1031840100,NULL);
INSERT INTO international VALUES (500,'WebGUI',6,'Sid-ID',1031839975,NULL);
INSERT INTO international VALUES (499,'WebGUI',6,'Wobject-ID',1031839351,NULL);
INSERT INTO international VALUES (498,'WebGUI',6,'Slutdatum',1031839341,NULL);
INSERT INTO international VALUES (496,'WebGUI',6,'Anvnd redigerare',1031839332,NULL);
INSERT INTO international VALUES (495,'WebGUI',6,'Inbyggd redigerare',1031839316,NULL);
INSERT INTO international VALUES (494,'WebGUI',6,'Real Objects Edit-On Pro',1031839302,NULL);
INSERT INTO international VALUES (406,'WebGUI',6,'Miniatyrbildsstorlek',1031839235,NULL);
INSERT INTO international VALUES (601,'WebGUI',10,'International ID',1037205754,NULL);
INSERT INTO international VALUES (71,'USS',6,'Anvndarinlggsystem r ett bra stt att bygga upp en community p webbplatsen och f gratis innehll frn dina anvndare.\r\n\r\n<b>Design</b>\r\nVad ska inlggsystemet se ut som? Dessa olika vyer finns tillgngliga:\r\n<lu>\r\n <li><b>Traditionell</b> - Skapar en enkel kalkylarksliknande lista av varje inlgg och sorterar efter datum.</li>\r\n <li><b>Webbok</b> - Skapar en vy som liknar nyhetswebbplatsen <a href=\"http://www.slashdot.org\">Slashdot</a>. Fr att begrnsa antalet artiklar p frstasidan kan du anvnda macrot ^-; dr du vill att frstasidans innehll ska sluta.</li>\r\n <li><b>Fotogalleri</b> - skapar en matris av miniatyrbilder som kan klickas p fr att ppna bilden i full storlek.</li>\r\n\r\n<b>Vem kan godknna?</b>\r\nVlj en grupp som ska godknna eller refusera inlgg.\r\n\r\n<b>Vem kan bidra?</b>\r\nVlj en grupp som kan bidra med innehll.\r\n\r\n<b>Inlgg per sida?</b>\r\nHur mnga inlgg ska visas per sida i inlggsindexet?\r\n\r\n<b>Standardstatus</b>\r\nSka inlgg sttas till <i>godknd</i>, <i>vntande</i> eller <i>refuserad</i> som standard.\r\n\r\n<i>Note:</i> Om du stter standardstatus till vntande s mste du sjlv vervaka meddelandeloggen och godknna/refusera inlgg.\r\n\r\n<b>Karma per inlgg</b>\r\nHur mycket karma ges till en anvndare nr de bidrar med inlgg?\r\n\r\n<b>Visa miniatyrbilder?</b>\r\nOm det finns en bild med i inlgget kommer denna att visas som en miniatyrbild i designen (se ovan).\r\n\r\n<b>Tillt diskussion?</b>\r\nVill du koppla ett diskussionsforum till inlggen? Om du gr det s kommer anvndarna att kunna kommentera inlggen.\r\n\r\n<b>Vem kan skicka?</b>\r\nVlj en grupp som kan skicka kommentarer till inlggen.\r\n\r\n<b>Redigeringstimeout</b>\r\nHur lng tid har en anvndare p sig att redigera dennes inlgg innan det blir lst? \r\n\r\n<i>Note:</i> Stt inte denna grnsen fr hgt. Om anvndarna tillts g tillbaka och ndra lngt bak i tiden kan det bli frvirrande nr man lser kommentarer till en borttagen text. \r\n\r\n<b>Karma per kommentar</b>\r\nHur mycket karma ges till anvndare som gr kommentarer till inlgget?\r\n\r\n<b>Vem kan moderera?</b>\r\nVlj en grupp som modererar kommentarerna.\r\n\r\n<b>Modereringstyp</b>\r\nDu kan vlja vilken typ av moderering du vill ha p kommentarerna. <i>Efterhand</i> menar att kommentarerna publiceras direkt och tas bort/redigeras i efterhand. <i>Frhand</i> menas att kommentarerna mste godknnas av ngon i modereringsgruppen innan dom visas p webbplatsen.\r\n\r\n<b><i>Note:</i><b> oavsett modereringstyp kan modererarna alltid g in och redigera/ta bort kommentarer och inlgg.',1031839167,NULL);
INSERT INTO international VALUES (582,'WebGUI',6,'Lmna tom',1031836927,NULL);
INSERT INTO international VALUES (581,'WebGUI',6,'Lgg till nytt vrde',1031836912,NULL);
INSERT INTO international VALUES (578,'WebGUI',6,'Du har ett meddelande att godknna vntandes.',1031836898,NULL);
INSERT INTO international VALUES (576,'WebGUI',6,'Radera',1031836869,NULL);
INSERT INTO international VALUES (575,'WebGUI',6,'Redigera',1031836853,NULL);
INSERT INTO international VALUES (516,'WebGUI',6,'Sl p Admin!',1031836796,NULL);
INSERT INTO international VALUES (522,'WebGUI',6,'Jag skulle vilja bli pmind via ICQ.',1031836777,NULL);
INSERT INTO international VALUES (1025,'WebGUI',6,'Lgg till redigerad-stmpel p inlgg?',1031836642,NULL);
INSERT INTO international VALUES (542,'WebGUI',6,'Fregende..',1031836615,NULL);
INSERT INTO international VALUES (543,'WebGUI',6,'Lgg till en ny bildgrupp.',1031836602,NULL);
INSERT INTO international VALUES (527,'WebGUI',6,'Startsida',1031836587,NULL);
INSERT INTO international VALUES (538,'WebGUI',6,'Karma-trskel',1031836567,NULL);
INSERT INTO international VALUES (540,'WebGUI',6,'Karma per inloggning',1031836552,NULL);
INSERT INTO international VALUES (513,'WebGUI',6,'Fregende mne',1050526272,NULL);
INSERT INTO international VALUES (533,'WebGUI',6,'<b>utan</b> orden',1031836528,NULL);
INSERT INTO international VALUES (541,'WebGUI',6,'Karma per inlgg',1031836516,NULL);
INSERT INTO international VALUES (517,'WebGUI',6,'Sl av Admin!',1031836504,NULL);
INSERT INTO international VALUES (514,'WebGUI',6,'Visningar',1047850784,NULL);
INSERT INTO international VALUES (511,'WebGUI',6,'mnesgrupperad',1050526197,NULL);
INSERT INTO international VALUES (515,'WebGUI',6,'Lgg till redigerad-stmpel p inlgg?',1031836467,NULL);
INSERT INTO international VALUES (531,'WebGUI',6,'med den <b>exakta frasen</b>',1031836437,NULL);
INSERT INTO international VALUES (521,'WebGUI',6,'Jag skulle vilja bli pmind via e-post till personskare.',1031836411,NULL);
INSERT INTO international VALUES (532,'WebGUI',6,'med <b>tminstone ett</b> av orden',1031836371,NULL);
INSERT INTO international VALUES (526,'WebGUI',6,'Ta bort bara JavaScript.',1031836348,NULL);
INSERT INTO international VALUES (530,'WebGUI',6,'med <b>alla</b> orden',1031836324,NULL);
INSERT INTO international VALUES (528,'WebGUI',6,'Mallnamn',1031836303,NULL);
INSERT INTO international VALUES (529,'WebGUI',6,'resultat',1031836291,NULL);
INSERT INTO international VALUES (525,'WebGUI',6,'Redigera innehllsinstllningar',1031836278,NULL);
INSERT INTO international VALUES (537,'WebGUI',6,'Karma',1031836256,NULL);
INSERT INTO international VALUES (536,'WebGUI',6,'En ny anvndare kallad ^@; har anslutit till webbplatsen.',1031836246,NULL);
INSERT INTO international VALUES (535,'WebGUI',6,'Grupp att varna vid ny anvndare',1031836219,NULL);
INSERT INTO international VALUES (523,'WebGUI',6,'Pminnelse',1031836205,NULL);
INSERT INTO international VALUES (558,'WebGUI',6,'Redigera anvndarens karma',1031836195,NULL);
INSERT INTO international VALUES (539,'WebGUI',6,'Anvnd karma?',1031836178,NULL);
INSERT INTO international VALUES (534,'WebGUI',6,'Varna vid ny anvndare?',1031836166,NULL);
INSERT INTO international VALUES (556,'WebGUI',6,'Antal',1031836143,NULL);
INSERT INTO international VALUES (607,'WebGUI',6,'<b>Anonyma registreringar</b>\r\nVill Du tillta beskare till din webbplats att registrera sig?\r\n\r\n<b>Kr vid registrering</b>\r\nOm det terfinns en kommandorad hr, kommer den att kras varje gng en anvndare registrerar sig anonymt.\r\n\r\n<b>Varning vid ny anvndare?</b>\r\nSkall ngon f en varning nr en anvndare registrerar sig anonymt?\r\n\r\n<b>Grupp att varna vid ny anvndare</b>\r\nVilken grupp skall bli varnad nr en ny anvndare registreras?\r\n\r\n<b>Anvnd Karma?</b>\r\nSkall karma anvndas?\r\n\r\n<b>Karma per inloggning</b>\r\nDen mngd karma en anvndare skall f nr dom loggar in. Denna instllning anvnds bara om karma anvnds.\r\n\r\n<b>Sessionstimeout</b>\r\nDen mngd tid som en session fortstter vara aktiv (innan man behver logga in p nytt). Timeoutvrdet nollstlls varje gng en anvndare laddar en sida. Drfr, om Du stter detta vrde till tta timmar, anvndaren skulle bli tvungen att logga in p nytt om han/hon inte bekt sidan p tta timmar.\r\n\r\n<b>Authenticeringsmetod (standard)</b>\r\nVad skall standard-autheticeringsmetoden fr nya konton vara? De tv tillgngliga alternativen r WebGUI och LDAP. WebGUI authenticering betyder att anvndare authenticeras mot det anvndarnamn och lsenord som finns sparat i WebGUI\'s databas. LDAP authenticering betyder att anvndare authenticeras mot en extern LDAP server.\r\n\r\n<i>Note:</i> Authenticeringsinstllningar kan sttas per anvndare.\r\n\r\n<b>Bindning till anvndarnamn</b>\r\nBind WebGUI-anvndarnamn till en LDAP-identitet. Detta krver att anvndaren har samma anvndarnamn i WebGUI som det dom angav i den anonyma registreringsprocessen. Det betyder ocks att dom inte kan ndra sitt anvndarnamn senare. Denna instllning trder enbart i kraft om anvndaren authenticerar mot LDAP.\r\n\r\n<b>URL till LDAP (standard)</b>\r\nStandardskvgen till din LDAP-server. En LDAP-URL skall se ut p fljande stt, <b>ldap://[server]:[port]/[base DN]</b>.\r\n\r\n<i>Exempel:</i> ldap://ldap.mittforetag.se:389/o=MittForetag.\r\n\r\n---\r\n\r\nLDAP Identity\r\nThe LDAP Identity is the unique identifier in the LDAP server that the user will be identified against. Often this field is shortname, which takes the form of first initial + last name. Example: jdoe. Therefore if you specify the LDAP identity to be shortname then Jon Doe would enter jdoe during the registration process. \r\n\r\nLDAP Identity Name\r\nThe label used to describe the LDAP Identity to the user. For instance, some companies use an LDAP server for their proxy server users to authenticate against. In the documentation or training already provided to their users, the LDAP identity is known as their Web Username. So you could enter that label here for consitency. \r\n\r\nLDAP Password Name\r\nJust as the LDAP Identity Name is a label, so is the LDAP Password Name. Use this label as you would LDAP Identity Name.',1031836131,NULL);
INSERT INTO international VALUES (61,'USS',6,'Anvndarinlggsystem, lgg till/redigera',1031834839,NULL);
INSERT INTO international VALUES (59,'USS',6,'Nsta inlgg',1031834797,NULL);
INSERT INTO international VALUES (58,'USS',6,'Tidigare inlgg',1031834779,NULL);
INSERT INTO international VALUES (57,'USS',6,'Svar',1031834770,NULL);
INSERT INTO international VALUES (53,'USS',6,'Design',1031834723,NULL);
INSERT INTO international VALUES (52,'USS',6,'Miniatyrbild',1031834714,NULL);
INSERT INTO international VALUES (51,'USS',6,'Visa miniatyrbilder?',1031834699,NULL);
INSERT INTO international VALUES (48,'USS',6,'Tillt diskussion?',1031834689,NULL);
INSERT INTO international VALUES (47,'USS',6,'Skicka ett svar',1031834680,NULL);
INSERT INTO international VALUES (46,'USS',6,'Ls mer...',1031834609,NULL);
INSERT INTO international VALUES (1033,'WebGUI',1,'Post Template',1066034603,'Tell the admin to select a template for posts in this forum.');
INSERT INTO international VALUES (41,'USS',6,'Datum',1031834546,NULL);
INSERT INTO international VALUES (39,'USS',6,'Skicka ett svar',1031834531,NULL);
INSERT INTO international VALUES (38,'USS',6,'(Vlj \"Nej\" om du skriver ett HTML/Rich Edit inlgg)',1031834517,NULL);
INSERT INTO international VALUES (590,'WebGUI',6,'Sprk-ID',1031834347,NULL);
INSERT INTO international VALUES (595,'WebGUI',6,'Internationella meddelanden',1031834336,NULL);
INSERT INTO international VALUES (598,'WebGUI',6,'Redigera sprk.',1031834318,NULL);
INSERT INTO international VALUES (594,'WebGUI',6,'verstt meddelanden.',1031834291,NULL);
INSERT INTO international VALUES (605,'WebGUI',6,'Lgg till grupper',1032434647,NULL);
INSERT INTO international VALUES (597,'WebGUI',6,'Redigera Internationella Meddelanden',1031834246,NULL);
INSERT INTO international VALUES (596,'WebGUI',6,'SAKNAS',1031834211,NULL);
INSERT INTO international VALUES (585,'WebGUI',6,'Hantera versttningar.',1031834200,NULL);
INSERT INTO international VALUES (586,'WebGUI',6,'Sprk',1031834183,NULL);
INSERT INTO international VALUES (591,'WebGUI',6,'Sprk',1031834175,NULL);
INSERT INTO international VALUES (593,'WebGUI',6,'Skicka versttning.',1031834162,NULL);
INSERT INTO international VALUES (587,'WebGUI',6,'r Du sker p att Du vill ta bort det hr sprket, inklusive all hjlp och internationella meddelanden som hr till det?',1031834148,NULL);
INSERT INTO international VALUES (553,'WebGUI',6,'Status',1031834095,NULL);
INSERT INTO international VALUES (555,'WebGUI',6,'Redigera den hr anvndarens karma.',1031834086,NULL);
INSERT INTO international VALUES (501,'WebGUI',6,'Innehll',1031834057,NULL);
INSERT INTO international VALUES (30,'USS',6,'Karma per inlgg',1031834054,NULL);
INSERT INTO international VALUES (520,'WebGUI',6,'Jag vill bli pmind via e-post.',1031834042,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',6,'Syndikatinnehll r innehll som tas frn extern webbplats. Formatet p innehllet r RDF/RSS. Denna teknik anvnds ofta fr att dra nyhetsrubriker frn webplatser som <a href=\"http://www.cnn.com/\">CNN</a> och <a href=\"http://slashdot.org/\">Slashdot</a>. Det kan sjlvklart anvndas fr andra saker som sportresultat och aktiekurser.\r\n\r\n<b>URL till RSS-fil</b>\r\nSkriv in exakt URL till (inled med http://) till innehllets RDF eller RSS-fil. Innehller kommer laddas ner varje timme.\r\n\r\nDu kan hitta innehll p fljande webbplatser:\r\n\r\n<ul>\r\n<li><a href=\"http://www.newsisfree.com\">http://www.newsisfree.com</a></li>\r\n<li><a href=\"http://www.syndic8.com\">http://www.syndic8.com</a></li>\r\n<li><a href=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</a></li>\r\n<li><a href=\"http://my.userland.com\">http://my.userland.com</a></li>\r\n<li><a href=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</a></li>\r\n<li><a href=\"http://www.xmltree.com\">http://www.xmltree.com</a></li>\r\n<li><a href=\"http://w.moreover.com/\">http://w.moreover.com/</a></li>\r\n</ul>',1031834039,NULL);
INSERT INTO international VALUES (580,'WebGUI',6,'Ditt meddelande har blivit nekat.',1031834021,NULL);
INSERT INTO international VALUES (584,'WebGUI',6,'Lgg till ett nytt sprk.',1031833978,NULL);
INSERT INTO international VALUES (579,'WebGUI',6,'Ditt meddelande har blivit godknt.',1031833963,NULL);
INSERT INTO international VALUES (588,'WebGUI',6,'r du sker p att du vill skicka denna versttning till Plain Black fr inkludering i den officiella distributionen av WebGUI? Genom att klicka p Ja-lnken r du underfrstdd med att du ger Plain Black ohindrad tillgng till att anvnda versttningen i sina mjukvaror.',1032859216,NULL);
INSERT INTO international VALUES (507,'WebGUI',6,'Redigera Mall',1031833730,NULL);
INSERT INTO international VALUES (519,'WebGUI',6,'Jag vill inte bli pmind.',1031833690,NULL);
INSERT INTO international VALUES (518,'WebGUI',6,'Inkorgsnotifikationer',1031833674,NULL);
INSERT INTO international VALUES (504,'WebGUI',6,'Mall',1031833582,NULL);
INSERT INTO international VALUES (503,'WebGUI',6,'Mall-ID\r\n',1031833573,NULL);
INSERT INTO international VALUES (510,'WebGUI',6,'Platt',1031833536,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',6,'Syndikatinnehll, lgg till/redigera',1031832804,NULL);
INSERT INTO international VALUES (71,'SiteMap',6,'Webbplatskartor anvnds som alternativ navigering i WebGUI. Du kan stta upp en traditionell webbplatskarta som visar en hierarkisk vy av webbplatsen, eller bara anvnda den som extra navigering p vissa niver i webbplatsen.\r\n\r\n<b>Visa beskrivning?</b>\r\nOm du vill visa respektive sidas beskrivning bredvid lnkar. Fr att det hr alternativet ska fungera br samtliga sidor ha en beskrivning.\r\n\r\n<b>Brja frn denna nivn?</b>\r\nIf du vill att webbplatskartan ska brja frn den nivn du befinner dig p nu s bocka hr. Om du vill att webbplatskartan ska brja frn frstasidan s bockar du inte i den.\r\n\r\n<b>Djup</b>\r\nHur mnga niver ner ska webbplatskartan g? Om du stter 0 (noll) hr s visas samtliga niver.\r\n\r\n<b>Indrag</b>\r\nHur mnga tecken ska indentera varje niv?\r\n\r\n<b>Kula</b>\r\nVlj vilken kula som ska vara fre varje rad. Du kan lmna det hr fltet blankt om du vill. Du kan ven vlja HTML-kulor som  som . Du kan ven anvnda bilder frn bildhanteraren genom att anvnda macrot ^I(kula);\r\n\r\n<b>Linjehjd</b>\r\nVlj hur mnga radbrytningar som ska vara mellan varje rad. Detta vrdet br vara 1 eller hgre.\r\n\r\n',1031832684,NULL);
INSERT INTO international VALUES (61,'SiteMap',6,'Webbplatskarta, lgg till/redigera',1031818471,NULL);
INSERT INTO international VALUES (71,'SQLReport',6,'SQL-rapporter n ngot av det mest kraftfulla vapnet i WebGUI\'s arsenal. Den tillter dig att gra sql-frgor direkt mot en databas du har tillgng till. Kan anvndas fr att integrera en mngd olika data i WebGUI.\r\n\r\n<b>Kr macros p frgan</b>\r\nOm du anvnder macros i din frga s kryssa i denna ruta.\r\n\r\n<b>Debug?</b>\r\nVill du visa avlusnings- och felmeddelanden p sidan kryssa i denna ruta.\r\n\r\n<b>Frga</b>\r\nDetta r en standard SQL-frga. Du kan gra frgorna med dynamiska genom att anvnda ^FormParam(); macrot.\r\n\r\n<b>Rapportmall</b>\r\nEn mall fr hur resultatet kommer presenteras. Normalt anvnds HTML-tabeller fr att skapa en snygg rapport. Om du lmnar fltet tomt kommer en standardmall anvndas, baserat p resultatet frn SQL-frgan.\r\n\r\nDet finns special-macros fr anvndning i SQL-rapporter. Det r ^-;, ^0;, ^1;, ^2;, ^3; och s vidare. Dessa macros behandlas oavsett om du kryssat fr Kr macros tidigare. \"^-;\"-macrot r en avgrnsare fr att visa var loopande material brjar och slutar. Det mellan \"^-;\" kommer att visas fr varje rad av resultatet. De numeriska macron representerar dataflten som returneras av frgan (^0; r frsta kolumnen osv). Det finns ett extra macro, ^rownum; som rknar vilken rad loopen r p (startar p 1).\r\n\r\n<b>DSN</b>\r\nData Source Name r den unika identifieraren som Perl anvnder sig av fr att beskriva drivrutin, vrddator samt databas du vill stlla frgan till. Formatet r som fljer: DBI:[drivrutin]:[databasnamn]:[vrd].\r\n\r\n<i>Example:</i> DBI:mysql:WebGUI:localhost\r\n\r\n<b>Databasanvndare</b>\r\nAnvndarnamn fr din DSN.\r\n\r\n<b>Databaslsenord</b>\r\nLsenorder till din DSN.\r\n\r\n<b>Sidbryt efter</b>\r\nHur mnga rader kommer visas innan resultatet delas upp i fler sidor? \r\n\r\n<b>Konvertera radbrytning</b>\r\nVill du konvertera radbrytningar i resultatet till HTML-brytningar?',1031818311,NULL);
INSERT INTO international VALUES (61,'SQLReport',6,'SQL-rapport, lgg till/redigera',1031754304,NULL);
INSERT INTO international VALUES (9,'Product',6,'Produktbild 3',1031754258,NULL);
INSERT INTO international VALUES (8,'Product',6,'Produktbild 2',1031754246,NULL);
INSERT INTO international VALUES (7,'Product',6,'Produktbild 1',1031754236,NULL);
INSERT INTO international VALUES (557,'WebGUI',6,'Beskrivning',1031752171,NULL);
INSERT INTO international VALUES (62,'Product',6,'Produktmall, lgg till/redigera',1031752165,NULL);
INSERT INTO international VALUES (60,'Product',6,'Mall',1031752147,NULL);
INSERT INTO international VALUES (6,'Product',6,'Redigera produkt',1031752141,NULL);
INSERT INTO international VALUES (59,'Product',6,'Namn',1031752134,NULL);
INSERT INTO international VALUES (58,'Product',6,'Redigera produktmall',1031752128,NULL);
INSERT INTO international VALUES (57,'Product',6,'r du sker p att du vill ta bort denna mallen och lta alla produkter anvnda standardmallen.',1031752119,NULL);
INSERT INTO international VALUES (56,'Product',6,'Lgg till en produktmall.',1031752065,NULL);
INSERT INTO international VALUES (55,'Product',6,'Lgg till frdel',1031752048,NULL);
INSERT INTO international VALUES (54,'Product',6,'Frdelar',1031752039,NULL);
INSERT INTO international VALUES (53,'Product',6,'Redigera frdel',1031752033,NULL);
INSERT INTO international VALUES (52,'Product',6,'Lgg till fler frdelar?',1031751996,NULL);
INSERT INTO international VALUES (51,'Product',6,'Frdel',1031751984,NULL);
INSERT INTO international VALUES (50,'Product',6,'Frdelar r ett resultat av produktens egenskaper. De frklara varfr din produkt r den bsta. Lgger du till frdelar br du ocks lgga till egenskaper.\r\n\r\n<b>Frdel</b>\r\nDu kan lgga till en ny frdel eller anvnda en du redan skrivit in.\r\n\r\n<b>Fortstt att lgga till frdelar?</b>\r\nVill du lgga till fler frdelar vljer du Ja hr.',1031751977,NULL);
INSERT INTO international VALUES (5,'Product',6,'r du sker p att du vill ta bort denna produktspecifikation?',1031751821,NULL);
INSERT INTO international VALUES (49,'Product',6,'Produktfrdel, lgg till/redigera',1031751804,NULL);
INSERT INTO international VALUES (48,'Product',6,'r du sker p att du vill ta bort denna frdelen? Den kan inte tas tillbaka efter borttagning.',1031751703,NULL);
INSERT INTO international VALUES (47,'Product',6,'Relaterade produkter r produkter som r likvrdiga eller som kompletterar varandra.\r\n\r\n<b>Relaterade produkter</b>\r\nVlj en produkt frn listan med tidigare skapade produkter.\r\n\r\n<b>Fortstt lgga till relaterad produkt?</b>\r\nVlj Ja om du har ytterligare relaterade produkter.',1031751664,NULL);
INSERT INTO international VALUES (46,'Product',6,'Produkt (relaterad), lgg till/redigera',1031750934,NULL);
INSERT INTO international VALUES (45,'Product',6,'Tillbehr r produkter som kan utka och/eller frbttra andra produkter.\r\n\r\n<b>Tillbehr</b>\r\nVlj frn en lista med redan upplagda produkter.\r\n\r\n<b>Fortstt med att lgga till tillbehr?</b>\r\nVlj Ja om du vill fortstta lgga till tillbehr.',1031750754,NULL);
INSERT INTO international VALUES (44,'Product',6,'Produktillbehr, lgg till/redigera',1031750680,NULL);
INSERT INTO international VALUES (43,'Product',6,'Specifikationer r den tekniska beskrivningen av produkten.\r\n\r\n<b>Etikett</b>\r\nTyp av specifikation. Till exempel hjd, bredd, vikt eller frg. Du kan vlja en du valt till andra produkter eller skriva in en nya.\r\n\r\n<b>Specifikation</b>\r\nDet faktiska vrdet p etiketten. Valde du till exempel vikt som etikett s stter du specifikationen till 18 (om din produkt vger 18 kilo).\r\n\r\n<b>Enheter</b>\r\nI vilken enhet mts etiketten? Valde du vikt ovan som exempel s skriver du \"kg\" eller \"kilo\" hr.\r\n\r\n<b>Lgg till fler specifikationer?</b>\r\nVlj Ja om du vill lgga till fler.',1031750622,NULL);
INSERT INTO international VALUES (42,'Product',6,'Produktspecifikation, lgg till/redigera',1031749830,NULL);
INSERT INTO international VALUES (41,'Product',6,'Egenskaper r sljande fraser fr produkten. Anvnds som frsljningsargument fr kad frsljning.\r\n\r\n<b>Egenskap</b>\r\nDu kan lgga till en ny egenskap eller vlja en som du skrivit p en tidigare inlagd produkt.\r\n\r\n<b>Fortstt med att lgga till egenskaper?</b>\r\nSvara Ja om du vill fortstta lgga till egenskaper.',1031749794,NULL);
INSERT INTO international VALUES (40,'Product',6,'Produktegenskap, lgg till/redigera',1031749653,NULL);
INSERT INTO international VALUES (4,'Product',6,'r du sker p att du vill ta bort relationen mellan produkterna?',1031749639,NULL);
INSERT INTO international VALUES (39,'Product',6,'WebGUI har inbyggt produkthanteringssystem som gr det enkelt fr dig att publicera dina produkter och tjnster p webben.\r\n\r\n<b>Pris</b>\r\nProduktens pris. Du kan ven skriva in text som till exempel \"ring fr offert\", eller lmna fltet tomt.\r\n\r\n<b>Produktnummer</b>\r\nProduktens nummer, SKU, ISBN, eller annan identifiering av denna produkt.\r\n\r\n<b>Produkt bild 1</b>\r\nEn bild p produkten.\r\n\r\n<b>Produkt bild 2</b>\r\nEn bild p produkten.\r\n\r\n<b>Produkt bild 3</b>\r\nEn bild p produkten.\r\n\r\n<b>Broschyr</b>\r\nProduktens broschyr.\r\n\r\n<b>Manual</b>\r\nProdukt-, anvndar- eller servicemanual fr produkten.\r\n\r\n<b>Garanti</b>\r\nProduktens garantivillkor.',1031749615,NULL);
INSERT INTO international VALUES (38,'Product',6,'Produkt, lgg till/redigera',1031749311,NULL);
INSERT INTO international VALUES (37,'Product',6,'Lgg till relaterad produkt.',1031749300,NULL);
INSERT INTO international VALUES (36,'Product',6,'Lgg till tillbehr.',1031749290,NULL);
INSERT INTO international VALUES (35,'Product',6,'Lgg till specifikation.',1031749281,NULL);
INSERT INTO international VALUES (34,'Product',6,'Lgg till egenskap.',1031749269,NULL);
INSERT INTO international VALUES (33,'Product',6,'Relaterade produkter',1031749259,NULL);
INSERT INTO international VALUES (32,'Product',6,'Tillbehr',1031749251,NULL);
INSERT INTO international VALUES (31,'Product',6,'Specifikationer',1031749242,NULL);
INSERT INTO international VALUES (30,'Product',6,'Egenskaper',1031749232,NULL);
INSERT INTO international VALUES (3,'Product',6,'r du sker p att du vill ta bort denna egenskapen?',1031749225,NULL);
INSERT INTO international VALUES (29,'Product',6,'Enheter',1031749207,NULL);
INSERT INTO international VALUES (28,'Product',6,'Lgg till ytterligare specifikation?',1031749200,NULL);
INSERT INTO international VALUES (27,'Product',6,'Specifikation',1031749186,NULL);
INSERT INTO international VALUES (26,'Product',6,'Etikett',1031749176,NULL);
INSERT INTO international VALUES (25,'Product',6,'Redigera specifikation',1031748562,NULL);
INSERT INTO international VALUES (24,'Product',6,'Lgg till fler egenskaper?',1031748550,NULL);
INSERT INTO international VALUES (23,'Product',6,'Egenskap',1031748540,NULL);
INSERT INTO international VALUES (22,'Product',6,'Redigera egenskap',1031748534,NULL);
INSERT INTO international VALUES (21,'Product',6,'Lgg till mer relaterade produkter?',1031748521,NULL);
INSERT INTO international VALUES (20,'Product',6,'Relaterad produkt',1031748509,NULL);
INSERT INTO international VALUES (2,'Product',6,'r du sker p att du vill ta bort produktens relation med detta tillbehr?',1031748500,NULL);
INSERT INTO international VALUES (19,'Product',6,'Lgg till relaterad produkt',1031748475,NULL);
INSERT INTO international VALUES (18,'Product',6,'Lgg till fler tillbehr?',1031748465,NULL);
INSERT INTO international VALUES (17,'Product',6,'Tillbehr',1031748453,NULL);
INSERT INTO international VALUES (16,'Product',6,'Lgg till tillbehr',1031748445,NULL);
INSERT INTO international VALUES (15,'Product',6,'Garanti',1031748436,NULL);
INSERT INTO international VALUES (14,'Product',6,'Manual',1031748429,NULL);
INSERT INTO international VALUES (13,'Product',6,'Broschyr',1031748371,NULL);
INSERT INTO international VALUES (728,'WebGUI',6,'r du sker p att du vill ta bort denna filen?',1031748345,NULL);
INSERT INTO international VALUES (11,'Product',6,'Produktnummer',1031748332,NULL);
INSERT INTO international VALUES (10,'Product',6,'Pris',1031748322,NULL);
INSERT INTO international VALUES (1,'Product',6,'Produkt',1031748316,NULL);
INSERT INTO international VALUES (72,'Poll',6,'Slumpa svaren?',1031748307,NULL);
INSERT INTO international VALUES (71,'Poll',6,'Rstningar kan hjlpa dig gra underskningar om hur hur dina anvndare tnker samt vilka synpunkter dom har. \r\n\r\n<b>Aktiv</b>\r\nOm den r kryssad s kan anvndarna rsta, annars ser de bara resultatet av rstningen.\r\n\r\n<b>Vem kan rsta?</b>\r\nVlj en grupp som kan rsta.\r\n\r\n<b>Karma per rst</b>\r\nHur mycket karma ges till en anvndare som rstar.\r\n\r\n<b>Bredd p graf</b>\r\nBredden p grafen som visar resultatet. Bredden mts i pixlar.\r\n\r\n<b>Frga</b>\r\nVad r frgan du vill stlla?\r\n\r\n<b>Svar</b>\r\nSkriv ner de mjliga svarsalternativen p frgan, ett svar per rad. En rstning kan som mest innehlla 20 svar.\r\n\r\n<b>Slumpa svar</b>\r\nFr att vara sker p att svarens ordning inte pverkar rstarna svara Ja hr. Svarens ordning kommer slumpas fram fr varje gng sidan visas.\r\n\r\n<b>Nollstll svar</b>\r\nNollstller rstningen.\r\n\r\n<hr>\r\n\r\n<b><i>Note:</i></b> Fljande stilmallar anvnds p rstnings wobjektet.\r\n\r\n<b>.pollAnswer</b>\r\nSvaret p en rstning.\r\n\r\n<b>.pollColor</b>\r\nFrgen p procent-mtaren.\r\n\r\n<b>.pollQuestion</b>\r\nFrgan p rstningen.',1031748292,NULL);
INSERT INTO international VALUES (61,'Poll',6,'Rstning, lgg till/redigera',1031745609,NULL);
INSERT INTO international VALUES (20,'Poll',6,'Karma per rst',1031745596,NULL);
INSERT INTO international VALUES (71,'MessageBoard',6,'Meddelandeforum, ven kallat diskussionsgrupper, r ett enkelt stt att skapa en interaktiv och levande webbplats. Meddelandeforumen kan ven vara av intern karaktr.\r\n\r\n<b>Meddelanden per sida</b>\r\nNr en beskare frst kommer till meddelandeforumet kommer denna att presenteras en lista med alla mnen (ven kallat trdar). Meddelanden per sida anger hur mnga mnen som kommer visas p varje sida.\r\n\r\n<b>Vem kan skicka inlgg?</b>\r\nVlj en grupp som tillts skicka inlgg.\r\n\r\n<b>Redigerings-timeout</b>\r\nHur lng tid har en anvndare p sig att redigera sitt inlgg innan det blir lst?\r\n\r\n<i>Kommentar:</i> Stt inte denna grns fr hgt. En bra sak med diskussionsforum r att de r en historik ver vad som sagts. Om anvndarna tillts ndra sina egna inlgg lngt bak i tiden kan det skapa oklarheter om vad som verkligen skrivits.\r\n\r\n<b>Karmaper inlgg</b>\r\nHur mycket karma ska ges till anvndaren fr ett inlgg?\r\n\r\n<b>Vem kan moderera?</b>\r\nVlj en grupp som modererar forumet.\r\n\r\n<b>Modereringstyp?</b>\r\nDu kan vlja vilken typ av moderering av anvndarnas inlgg. <i>Efterhand</i> betyder att inlgget visas fr alla direkt och att moderatorn kan ta bort det i efterhand. <i>Frhand</i> betyder att moderatorn mste godknna inlgget innan det publiceras.\r\n\r\n<i>Kommentar:</i> En moderator kan alltid g in och redigera och ta bort inlgg, oavsett modereringstyp.',1050526877,NULL);
INSERT INTO international VALUES (61,'MessageBoard',6,'Meddelandeforum, lgg till/redigera',1031743614,NULL);
INSERT INTO international VALUES (952,'WebGUI',1,'Clipboard Date',1052850265,NULL);
INSERT INTO international VALUES (8,'DataForm',6,'Bredd',1031743574,NULL);
INSERT INTO international VALUES (72,'DataForm',6,'Du kan lgga till s mnga extra flt du vill.\r\n\r\n<b>Fltnamn</b>\r\nNamnet p fltet. Mste vara unikt bland samtliga flt p formulret.\r\n\r\n<b>Status</b>\r\nGmda flt kommer inte vara synliga fr anvndaren, men kommer nd skickas med i e-postmeddelandet. Visade vlt r synliga fr anvndaren, men inte modifierbara. ndringsbara flt fylls i av anvndaren. Om du vljer gmd eller visad s glm inte att fylla i ett standardvrde.\r\n\r\n<b>Typ</b>\r\nVlj en typ av formulrelement fr detta flt. Fljande element stds:\r\n<b>URL:</b> En textruta som automatiskt formaterar URL\'er.\r\n<b>Textbox:</b> En textruta.\r\n<b>Datum:</b> En textruta med knapp som ppnar en kalender i vilken du kan vlja datum.\r\n<b>Ja/Nej:</b> Ja/Nej-valsknappar.\r\n<b>E-postadress:</b> En textruta som krver att anvndaren skriver in en giltig e-postadress.\r\n<b>Textarea:</b> En textruta med flera rader.\r\n<b>Kryssruta:</b> En ruta som kan vara bockad eller inte.\r\n<b>Drop-down:</b> En textruta fr frinstllda alternativ och utan mjlighet att skriva sjlv. Lgg till de frinstllda alternativen genom att skriva dom en p varje rad i rutan Mjliga val.\r\n\r\n<b>Mjliga val</b>\r\nDetta fltet anvnds enbart fr drop-down. Skriv in vilka alternativ du vill ha, en per rad.\r\n\r\n<b>Standardvrde</b>\r\nVlj standardvrdet fr fltet. Kan ven lmnas tom. Fr Ja/Nej-flt skriv ja fr att vlja Ja och nej fr Nej. Fr kryssrutor skriver du \"checked\" fr att kryssa fr rutan.\r\n\r\n<b>Fortstt med att lgga till fler flt?</b>\r\nLt denna vara bockad om du vill lgga till fler flt.',1031743559,NULL);
INSERT INTO international VALUES (7,'DataForm',6,'Redigera e-postformulr',1031735170,NULL);
INSERT INTO international VALUES (62,'DataForm',6,'E-postformulrflt, lgg till/redigera',1031735145,NULL);
INSERT INTO international VALUES (61,'DataForm',6,'E-postformulr, lgg till/redigera',1031733901,NULL);
INSERT INTO international VALUES (6,'DataForm',6,'ndringsbar',1031733885,NULL);
INSERT INTO international VALUES (5,'DataForm',6,'Visad',1031733868,NULL);
INSERT INTO international VALUES (4,'DataForm',6,'Gmt',1031733861,NULL);
INSERT INTO international VALUES (3,'DataForm',6,'Tack fr ditt meddelande!',1050349422,NULL);
INSERT INTO international VALUES (25,'DataForm',6,'Standardvrde (valfritt)',1031733356,NULL);
INSERT INTO international VALUES (24,'DataForm',6,'Mjliga vrden (endast drop-down)',1031733343,NULL);
INSERT INTO international VALUES (23,'DataForm',6,'Typ',1031733323,NULL);
INSERT INTO international VALUES (22,'DataForm',6,'Status',1031733317,NULL);
INSERT INTO international VALUES (21,'DataForm',6,'Fltnamn',1031733311,NULL);
INSERT INTO international VALUES (20,'DataForm',6,'Redigeringsflt',1031733304,NULL);
INSERT INTO international VALUES (2,'DataForm',6,'Ditt mne hr',1031733291,NULL);
INSERT INTO international VALUES (19,'DataForm',6,'r du sker p att du vill ta bort detta flt?',1031733279,NULL);
INSERT INTO international VALUES (18,'DataForm',6,'G tillbaka!',1031733218,NULL);
INSERT INTO international VALUES (17,'DataForm',6,'E-post skickad',1031733209,NULL);
INSERT INTO international VALUES (16,'DataForm',6,'Bekrftelse',1031733188,NULL);
INSERT INTO international VALUES (14,'DataForm',6,'mne',1031733136,NULL);
INSERT INTO international VALUES (13,'DataForm',6,'Bcc',1031733130,NULL);
INSERT INTO international VALUES (12,'DataForm',6,'Cc',1031733124,NULL);
INSERT INTO international VALUES (11,'DataForm',6,'Till (e-postadress, anvndarnamn eller gruppnamn)',1031733109,NULL);
INSERT INTO international VALUES (10,'DataForm',6,'Frn',1031733088,NULL);
INSERT INTO international VALUES (1,'DataForm',6,'E-postformulr',1031733080,NULL);
INSERT INTO international VALUES (73,'LinkList',6,'<b>Titel</b>\r\nText som kommer bli lnkad.\r\n\r\n<b>URL</b>\r\nWebbplats lnken leder till. <i>Exempel:</i> http://www.google.com.\r\n\r\n<b>ppna i nytt fnster</b>\r\nVlj \"Ja\" om du vill att lnken ska ppna ett nytt fnster.\r\n\r\n<b>Beskrivning</b>\r\nKort beskrivning av webbplatsen lnken gr till. Du kan lmna det hr fltet tomt.\r\n\r\n<b>Fortstt med att lgga till lnk?</b>\r\nOm du har fler lnkar att lgga till vljer du \"Ja\".',1031732803,NULL);
INSERT INTO international VALUES (72,'LinkList',6,'Lnk, lgg till/redigera',1031732662,NULL);
INSERT INTO international VALUES (71,'LinkList',6,'Lnklistor r precis vad det lter som, en lista med lnkar. Mnga webbplatser har en lnksektion och det hr wobjektet hjlper dig skapa en sdan.\r\n\r\n<b>Indentering</b>\r\nHur mnga bokstvers indentering fr varje lnk?\r\n\r\n<b>Linjeavstnd</b>\r\nHur mnga radbrytningar mellan varje lnk?\r\n\r\n<b>Kula</b>\r\nVlj vilken typ av kula som ska anvndas i brjan p varje rad. Du kan lmna det hr fltet tomt om du vill. Du kan ven vlja HTML-kulor som  och . Du kan ven anvnda bilder frn bildhanteraren genom att anvnda ett macro typ ^I(bullet);.\r\n\r\n<b>Fortstt med att lgga till lnk?</b>\r\nLt den hr st p \"Ja\" fr att lgga till lnkar direkt.\r\n\r\n<b>Stilmall</b>\r\nEn extra stilmallsklass har lagts till fr lnklistan.\r\n<b>.linkTitle</b> Anvnd denna fr att manipulera utseendet fr titeln p varje lnk.',1031732417,NULL);
INSERT INTO international VALUES (61,'LinkList',6,'Lnklista, lgg till/redigera',1031732010,NULL);
INSERT INTO international VALUES (61,'Item',6,'Objekt, lgg till/redigera',1031731997,NULL);
INSERT INTO international VALUES (6,'Item',6,'Redigera objekt',1031731985,NULL);
INSERT INTO international VALUES (3,'Item',6,'Ta bort bilaga',1031731976,NULL);
INSERT INTO international VALUES (73,'FAQ',6,'<b>Frga</b>\r\nSkriv in frgan du vill ha i din FAQ.\r\n\r\n<b>Svar</b>\r\nSkriv in svaret p frgan ovan.\r\n\r\n<b>Fortstt med att lgga till frgor?</b>\r\nOm du har fler frgor att lgga till vljer du \"Ja\".',1031731966,NULL);
INSERT INTO international VALUES (72,'FAQ',6,'Frga, lgga till/redigera',1031731897,NULL);
INSERT INTO international VALUES (71,'FAQ',6,'Det verkar som i princip varenda webbplats har en \"Frequently Asked Questions\"-sektion (ofta stllda frgor). Det hr r ett wobject som hjlper dig bygga din egen.<p><b>Stt p innehllsfrteckning?</b><br>Om du vill visa en innehllsfrteckning fr din FAQ. En innehllsfrteckning listar lnkar till alla frgor i FAQ\'n lngst upp p sidan.<p><b>Stt p Q/A?</b><br>Vlj om du vill att det ska st ett Q: framfr varje frn och ett A: framfr varje svar.<p><b>Stt p [top]-lnk?</b><br>[top] kommer visas varje frga och svar. Klickar man p den lnken s kommer man lngst upp p sidan. Anvnds oftast i samband med en innehllsfrteckning.<p><b>Fortstt med att lgga till frgor?</b><br>Lt den vara bockad om du vill lgga till frgor direkt efter du skapat din FAQ.<p><hr><p><b><i>Note:</i></b> Fljande stilar r specifika fr FAQ.<p><b>.faqQuestion</b><br>En FAQ-frga. Fr att srskilja den frn ett svar.',1032859954,NULL);
INSERT INTO international VALUES (61,'FAQ',6,'FAQ, lgg till/redigera',1031669931,NULL);
INSERT INTO international VALUES (13,'FAQ',6,'Stt p [top] lnk?',1031669852,NULL);
INSERT INTO international VALUES (12,'FAQ',6,'Stt p Q/A?',1031669840,NULL);
INSERT INTO international VALUES (11,'FAQ',6,'Stt p innehllsfrteckning?',1031669826,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',6,'Extra kolumner lter dig ndra layout p endast en sida. Om du vill ha fler kolumner p samtliga sidor br du vervga att ndra p stilen som stts p dina sidor eller anvnda en <i>mall</i> istllet fr en extra kolumn.\r\n\r\nKolumner lggs alltid till frn vnster till hger. Tidigare material kommer flyttas till vnster om den nya kolumnen.\r\n\r\n<b>Mellanrum</b>\r\nMellanrum r avstndet mellan existerande innehll och din nya kolumn. Mts i antalet pixlar.\r\n\r\n<b>Bredd</b>\r\nHur bred vill du att kolumnen ska vara? Mts i antalet pixlar.\r\n\r\n<b>Stilmallsklass (style sheet class)</b>\r\nStandard anvnds <i>content</i>-stilen (samma som vrig text p hemsidan). Om du har skapat en egen stil fr kolumner s kan du ndra till den hr.',1031669809,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',6,'Extra kolumn, lgg till/redigera',1031667836,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',6,'Ta inte bort ngot, jag klickade fel.',1031667821,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',6,'Ta bort denna hndelse <b>och</b> alla av dess terkommande hndelser.',1031667806,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',6,'Ta enbart bort denna hndelse.',1031667761,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',6,'Vilket vill du gra?',1031667747,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',6,'<b>Titel</b>\r\nTiteln fr denna hndelse.\r\n\r\n<b>Beskrivning</b>\r\nBeskrivning av aktiviteter fr denna hndelse eller vrig information om aktiviteten.\r\n\r\n<b>Start datum</b>\r\nVilket datum kommer det brja?\r\n\r\n<b>Slut datum</b>\r\nVilket datum slutar det p?\r\n\r\n<b>terkommer varje</b>\r\nVlj ett terkomstintervall fr denna hndelse.\r\n\r\n<b>Fortstt med att lgga till hndelse?</b>\r\nOm du vill fortstta lgga till hndelser lter du \"Ja\" vara valt.',1031667712,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',6,'Hndelsekalendrar anvnds p mnga intrant fr att hlla reda p interna datum som pverkar hela organisationen. Kalendrar p handelsinriktade webbplatser r ett bra stt att lta kunderna veta bl.a. vilka mssor/utstllningar du kommer att medverka p.\r\n\r\n<b>Visningsformat</b>\r\nDetta kan sttas till <i>Lista</i> eller <i>kalender</i>. Nr du vljer <i>lista</i> kommer hndelserna vara listade efter datum (hndelser som redan intrffat kommer inte att visas). Den hr typen passar bst nr det inte hnder mer n ett par saker varje mnad. Om du vljer <i>kalender</i> s kommer hndelserna visas p en mnadskalender som det gr att blddra i. Den hr formatet passar sig bst vid mnga hndelser varje mnad.\r\n\r\n<b>Radbryt efter</b>\r\nNr du anvnder <i>list</i>-formatet s anger du hr hur mnga hndelser som kommer visas per sida.\r\n\r\n<b>Fortstt med att lgga till hndelse?</b>\r\nLt den hr vara instlld p \"Ja\" fr att direkt kunna lgga in hndelser.\r\n\r\n<hr>\r\n<b><i>Note:</i></b> Fljande stil r specifik fr hndelsekalendern.\r\n\r\n<b>.eventTitle</b>\r\nTiteln fr en enskild hndelse.',1031667571,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',6,'Hndelse, lgg till/redigera',1031666394,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',6,'Kalender, lgg till/redigera',1050349132,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',6,'Lgg till en hndelse.',1031666339,NULL);
INSERT INTO international VALUES (73,'FileManager',6,'<b>Filtitel</b>\r\nTitel som kommer visas fr denna nerladdning.\r\n\r\n<b>Fil</b>\r\nVlj en fil frn din hrddisk som kommer laddas upp till nerladdningshanteraren.\r\n\r\n<b>Alternativ version #1</b>\r\nEn alternativ version till filen ovan. r filen ovan t.ex. en JPEG s kan alternativet vara samma bild fast i TIFF-format.\r\n\r\n<b>Alternativ version #2</b>\r\nEn alternativ version till filen ovan. r filen ovan t.ex. en JPEG s kan alternativet vara samma bild fast i TIFF-format.\r\n\r\n<b>Kort beskrivning</b>\r\nKort beskrivning av filen. Kom ihg att anvnda nyckelord som anvndaren kan tnkas anvnda nr denne sker p webbplatsen.\r\n\r\n<b>Nerladdningsgrupp</b>\r\nAvgrnsa mjligheten att ladda ner filen till denna gruppen.\r\n\r\n<b>Fortstt med att ladda upp mer filer fr nerladdning?</b>\r\nVlj \"Ja\" om du har mer filer att ladda upp.',1031665984,NULL);
INSERT INTO international VALUES (72,'FileManager',6,'Nerladdning, lgg till/redigera',1031664814,NULL);
INSERT INTO international VALUES (71,'FileManager',6,'Nerladdningshanteraren r designad fr att hjlpa dig hantera distrubitionen av filer p din webbplats. Den hjlper dig vlja vem som ska ha tilltrde till filerna.\r\n\r\n<b>Radbryt efter</b>\r\nHur mnga filer ska visas per sida. Om antalet filer verstiger detta vrde, delas listan upp p flera sidor.\r\n\r\n<b>Visa miniatyrbilder?</b>\r\nMarkera denna om du vill att visa miniatyrer av bilderna i filhanteraren. Notera att miniatyren endast syns fr huvudfilen, fr de alternativa versionerna visas ingen miniatyr.\r\n\r\n<b>Fortstt att lgga upp filer?</b>\r\nMarkera denna om du vill fortstta att lgga upp filer nr du gjort dina instllningar.',1050403611,NULL);
INSERT INTO international VALUES (61,'FileManager',6,'Nerladdningshanteraren, lgg till/redigera',1031664577,NULL);
INSERT INTO international VALUES (71,'Item',6,'Precis som artiklar r objekt den Schweiziska Armkniven fr WebGUI. De flesta delar av statiskt innehll kan lggas till via ett objekt, men objekt anvnds oftast fr mindre innehll n artiklar.\r\n\r\n<b>Lnk URL</b>\r\nDenna URL kommer anslutas till titeln p objektet.\r\n\r\n<i>Exempel:</i> http://www.google.com\r\n\r\n<b>Bilaga</b>\r\nOm du vill bifoga en Word-fil, zip-fil eller ngon annan typ av fil fr nerladdning vljer du frn hrddisken.\r\n',1031663580,NULL);
INSERT INTO international VALUES (61,'Article',6,'Artikel, Lgg till/Redigera',1031652255,NULL);
INSERT INTO international VALUES (654,'WebGUI',6,'Stilar, ta bort',1031651503,NULL);
INSERT INTO international VALUES (652,'WebGUI',6,'Anvndarinstllningar, redigera',1031651489,NULL);
INSERT INTO international VALUES (739,'WebGUI',1,'UI Level',1033832377,NULL);
INSERT INTO international VALUES (738,'WebGUI',1,'9 Guru',1033836704,NULL);
INSERT INTO international VALUES (737,'WebGUI',1,'8 Master',1033836698,NULL);
INSERT INTO international VALUES (736,'WebGUI',1,'7 Expert',1033836692,NULL);
INSERT INTO international VALUES (735,'WebGUI',1,'6 Professional',1033836686,NULL);
INSERT INTO international VALUES (734,'WebGUI',1,'5 Adept',1033836678,NULL);
INSERT INTO international VALUES (733,'WebGUI',1,'4 Skilled',1033836668,NULL);
INSERT INTO international VALUES (732,'WebGUI',1,'3 Rookie',1033836660,NULL);
INSERT INTO international VALUES (731,'WebGUI',1,'2 Trained',1033836651,NULL);
INSERT INTO international VALUES (730,'WebGUI',1,'1 Novice',1033836642,NULL);
INSERT INTO international VALUES (729,'WebGUI',1,'0 Beginner',1033836631,NULL);
INSERT INTO international VALUES (106,'WebGUI',11,'\" \"\"\"\"          \"',1031514049,NULL);
INSERT INTO international VALUES (105,'WebGUI',11,'. ',1031514049,NULL);
INSERT INTO international VALUES (104,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (103,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (102,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (101,'WebGUI',11,'         ǡ     Ͽ',1031514049,NULL);
INSERT INTO international VALUES (100,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (99,'WebGUI',11,'   ()',1031514049,NULL);
INSERT INTO international VALUES (95,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (94,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (93,'WebGUI',11,'  ()',1031514049,NULL);
INSERT INTO international VALUES (92,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (91,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (90,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (89,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (88,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (87,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (86,'WebGUI',11,'       ɿ        ǡ      .',1031514049,NULL);
INSERT INTO international VALUES (85,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (84,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (82,'WebGUI',11,' ...',1031514049,NULL);
INSERT INTO international VALUES (81,'WebGUI',11,'    !',1031514049,NULL);
INSERT INTO international VALUES (80,'WebGUI',11,'    !',1031514049,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',11,'  LDAP',1031514049,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',11,'   .   ',1031514049,NULL);
INSERT INTO international VALUES (77,'WebGUI',11,'         .     .    :',1031514049,NULL);
INSERT INTO international VALUES (76,'WebGUI',11,'       ',1031514049,NULL);
INSERT INTO international VALUES (75,'WebGUI',11,'     ',1031514049,NULL);
INSERT INTO international VALUES (74,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (73,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (72,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (71,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (70,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (69,'WebGUI',11,'      ',1031514049,NULL);
INSERT INTO international VALUES (68,'WebGUI',11,'      .         ( / )  ',1031514049,NULL);
INSERT INTO international VALUES (67,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (66,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (65,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (64,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (63,'WebGUI',11,'  (admin)',1031514049,NULL);
INSERT INTO international VALUES (62,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (61,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (60,'WebGUI',11,'      .  ʡ     ',1031514049,NULL);
INSERT INTO international VALUES (59,'WebGUI',11,'  .',1031514049,NULL);
INSERT INTO international VALUES (58,'WebGUI',11,'   .',1031514049,NULL);
INSERT INTO international VALUES (57,'WebGUI',11,'           .',1031514049,NULL);
INSERT INTO international VALUES (56,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',11,'  ()',1031514049,NULL);
INSERT INTO international VALUES (54,'WebGUI',11,'  ()',1031514049,NULL);
INSERT INTO international VALUES (53,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (52,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (51,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (50,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (49,'WebGUI',11,'?op=logout\"\">here</a> to log out.\"',0,NULL);
INSERT INTO international VALUES (48,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (47,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (46,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (45,'WebGUI',11,'ǡ  ',1031514049,NULL);
INSERT INTO international VALUES (44,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (43,'WebGUI',11,'       ',1031514049,NULL);
INSERT INTO international VALUES (42,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (41,'WebGUI',11,'       webGUI.     ѡ  webGUI     .',1031514049,NULL);
INSERT INTO international VALUES (40,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (39,'WebGUI',11,'      ',1031514049,NULL);
INSERT INTO international VALUES (38,'WebGUI',11,' that has sufficient privileges before attempting this operation.\"',0,NULL);
INSERT INTO international VALUES (37,'WebGUI',11,'     !',1031514049,NULL);
INSERT INTO international VALUES (36,'WebGUI',11,'       ɡ          :',1031514049,NULL);
INSERT INTO international VALUES (35,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (34,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (33,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (32,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (31,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (30,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (29,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (28,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (27,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (26,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (25,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (24,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (23,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (22,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (21,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (20,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (19,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (17,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (18,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (16,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (15,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (14,'WebGUI',11,'   ()',1031514049,NULL);
INSERT INTO international VALUES (13,'WebGUI',11,'   ()',1031514049,NULL);
INSERT INTO international VALUES (12,'WebGUI',11,'   (admin)',1031514049,NULL);
INSERT INTO international VALUES (11,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (10,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (9,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (8,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (7,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (6,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (5,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (4,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (3,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (2,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (1,'WebGUI',11,' ..',1031514049,NULL);
INSERT INTO international VALUES (886,'WebGUI',1,'Hide from navigation?',1044727952,NULL);
INSERT INTO international VALUES (887,'WebGUI',1,'Midas (Mozilla 1.3+)',1047342950,NULL);
INSERT INTO international VALUES (634,'WebGUI',2,'<p><b>Standard Startseite</b><br>\r\nEinige kleinere Seiten haben keine Startseite (Eingangsseite), stattdessen benutzen sie eine der internen Seiten wie &quot;ber uns&quot; oder &quot;Informationen ber die Firma&quot;. Aus diesem Grund knnen Sie eine beliebige Seite als Startseite auswhlen. Zu dieser Startseite gelangt man, wenn man die URL wie <a href=\"http://www.mywebguisite.com\">http://www.mywebguisite.com</a> aufruft oder durch einen Klick auf den Home-Link, generiert durch das ^H; Makro.</p>\r\n<p><b>&quot;Nicht gefunden&quot; Seite</b><br>\r\nSollte eine Seite, die ein Besucher aufrufen mchte, nicht vorhanden sein, kann er zur Homepage oder zu einer Fehlerseite weitergeleitet werden. Sie entscheiden, welcher Weg besser fr ihre Besucher ist...</p>\r\n<p><b>Dokument Typ Beschreibung</b><br>\r\nHeutzutage ist es sehr wichtig, eine grosse Anzahl von Browsern zu untersttzen, inklusive Robotern von Suchmaschinen. Einige dieser Browser mchten wissen, welcher Art Content ihnen angeboten wird. Mit dem \'Doctype Tag\' knnen Sie dies angeben. Standardmssig generiert WebGUI HTML 4.0 konformen Inhalt.</p>\r\n<p><b>Favicon</b><br>\r\nEin Icon, dass in den Favoriten des Internetexplorers angezeigt wird. Mehr Infos zu Favicons <A \r\nhref=\"http://msdn.microsoft.com/workshop/author/dhtml/howto/shortcuticon.asp\">hier klicken</A>.</p>\r\n<p><b>Site Icon</b><br>\r\nEin Icon, das in der URL-Leiste der meisten modernen Browser erscheint. Es kann auch in der Bookmark Liste des Browsers erscheinen. Die Grafik muss eine Grsse von 16x16 Pixels haben.</p>\r\n<p><b>Bearbeitungszeitpunkt zu Beitrgen hinzufgen?</b><br>\r\nGewhnlich wird der Zeitpunkt, an dem ein Beitrag bearbeitet wurde, als so genannter Timestamp hinzugefgt, damit man spter nachverfolgen&nbsp;kann, wann der Beitrag verfasst wurde. Diese Funktion wird natrlich nicht fr alle Seiten bentigt, daher knnen Sie den Timestamp dort deaktivieren. </p>\r\n<p><b>HTML filtern</b><br>\r\nBei ffentlichen Seiten, auf denen ein Besucher die Mglichkeit hat, z. B. Beitrge in einem Diskussionsforum zu verfassen, ist es oft notwendig, deren Content zu filtern, um z. B. das Ausfhren bswilligen Codes zu verhindern. Und dies kann unter besonderen Umstnden zu Sicherheitsproblemen fhren. Hier knnen Sie daher die Stufe der Filterung (z. \r\nB. nur Javascript entfernen) einstellen</p>\r\n<p><b>Maximale Dateigrsse fr Anhnge</b><br>\r\nDie maximale Grsse in KB der Anhnge.</p>\r\n<p><b>Maximale Grsse einer Grafik</b><br>\r\nFalls Bilder, die hochgeladen wurden, grsser als diese maximale Grsse einer Grafik sind, wird diese entsprechend dieser Grsseneinstellungen umgewandelt. Die Angabe erfolgt in Pixel und gibtdie lngste Seite der Grafik an.</p>\r\n<p><b>Thumbnail Grsse</b><br>\r\nHier knnen Sie die Grsse der Vorschaubilder (Thumbnails) angeben, die automatisch beim Hochladen von Grafiken erstellt werden. Die Grsse wird in Pixel angegeben.</p>\r\n<p><b>Schnipsel Vorschau Lnge</b><br>\r\nWieviel Zeichen eines Schnipsels werden im Uploadmanager angezeigt? Wie gesagt, damit ist nur die Anzeige in der &quot;Schnipselbersicht&quot; gemeint; der Code selbst wird nicht beschrnkt</p>\r\n<p><b>Reihen&nbsp;des Textbereichs (mehrzeilige Textbox)</b><br>\r\nHier knnen Sie angeben, wie viel Reihen pro Textbereich.&nbsp;Dies gilt dann fr alleTextbereiche&nbsp;innerhalb der Seite -&nbsp;auch diejenigen, die angezeigt werden, wenn Sie eine Seite bearbeiten.</p>\r\n<p><b>Spalten des Textbereichs</b><br>\r\nAnalog zu den Reihen&nbsp;der Textbereiche knnen Sie auch die Anzahl der Spalten angeben.</p>\r\n<p><b>Grsse der Textbox</b><br>\r\nHiermit knnen Sie angeben, wie gross die Textboxen in WebGUI sein sollen. Ein Wert von 20 z. \r\nB. erzeugt eine Textbox, die 20 Zeichen breit ist.</p>\r\n<p><b>Wobject Berechtigungen aktivieren</b><br>\r\nWhlen Sie &quot;Ja&quot; um die Berechtigungsebene bei den Wobjects zu aktivieren. Standardmssig bernehmen die Wobjects die Berechtigungen der Seite.</p>',1067895816,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',11,'   ()',1031514049,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',11,' URL   RSS ',1031514049,NULL);
INSERT INTO international VALUES (61,'SQLReport',11,'/  SQL',1031514049,NULL);
INSERT INTO international VALUES (18,'SQLReport',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (17,'SQLReport',11,' <b>:  <b/>:',1031514049,NULL);
INSERT INTO international VALUES (16,'SQLReport',11,'',1031514049,NULL);
INSERT INTO international VALUES (15,'SQLReport',11,' ()     ',1031514049,NULL);
INSERT INTO international VALUES (14,'SQLReport',11,' ',1031514049,NULL);
INSERT INTO international VALUES (13,'SQLReport',11,'     ',1031514049,NULL);
INSERT INTO international VALUES (12,'SQLReport',11,' <b>:  <b/>:      ',1031514049,NULL);
INSERT INTO international VALUES (11,'SQLReport',11,' <b>:  <b/>:    ',1031514049,NULL);
INSERT INTO international VALUES (10,'SQLReport',11,' <b>:  <b/>:  SQL   ',1031514049,NULL);
INSERT INTO international VALUES (9,'SQLReport',11,' <b>:  <b/>:  DSN   ',1031514049,NULL);
INSERT INTO international VALUES (8,'SQLReport',11,'  SQL',1031514049,NULL);
INSERT INTO international VALUES (6,'SQLReport',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (7,'SQLReport',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (5,'SQLReport',11,'DSN',1031514049,NULL);
INSERT INTO international VALUES (4,'SQLReport',11,'',1031514049,NULL);
INSERT INTO international VALUES (3,'SQLReport',11,' ',1031514049,NULL);
INSERT INTO international VALUES (1,'SQLReport',11,' SQL (  )',1031514049,NULL);
INSERT INTO international VALUES (61,'SiteMap',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (824,'WebGUI',1,'Email Footer',1038708558,NULL);
INSERT INTO international VALUES (75,'Survey',1,'Edit this question.',1038778819,NULL);
INSERT INTO international VALUES (6,'SiteMap',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (5,'SiteMap',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (4,'SiteMap',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (3,'SiteMap',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (2,'SiteMap',11,' ',1031514049,NULL);
INSERT INTO international VALUES (62,'Product',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (8,'WobjectProxy',1,'Override display title?',1053183719,'Asking the user if s/he would like to use the \"display title\" setting specified in the wobject proxy or the original display title setting of the original wobject.');
INSERT INTO international VALUES (60,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (59,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (58,'Product',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (57,'Product',11,'             ',1031514049,NULL);
INSERT INTO international VALUES (56,'Product',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (55,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (54,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (53,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (52,'Product',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (51,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (49,'Product',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (48,'Product',11,'       ɿ      ',1031514049,NULL);
INSERT INTO international VALUES (46,'Product',11,'/   ( )',1031514049,NULL);
INSERT INTO international VALUES (44,'Product',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (42,'Product',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (38,'Product',11,'/   ',1031514049,NULL);
INSERT INTO international VALUES (40,'Product',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (37,'Product',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (36,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (35,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (34,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (33,'Product',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (31,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (32,'Product',11,'  ()',1031514049,NULL);
INSERT INTO international VALUES (30,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (29,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (28,'Product',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (27,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (26,'Product',11,'    ()',1031514049,NULL);
INSERT INTO international VALUES (25,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (24,'Product',11,'ɿ',1031514049,NULL);
INSERT INTO international VALUES (23,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (22,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (21,'Product',11,'     ѿ',1031514049,NULL);
INSERT INTO international VALUES (20,'Product',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (19,'Product',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (18,'Product',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (17,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (16,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (15,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (14,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (13,'Product',11,'    ( )',1031514049,NULL);
INSERT INTO international VALUES (11,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (10,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (9,'Product',11,'   3',1031514049,NULL);
INSERT INTO international VALUES (8,'Product',11,'   2',1031514049,NULL);
INSERT INTO international VALUES (7,'Product',11,'   1',1031514049,NULL);
INSERT INTO international VALUES (6,'Product',11,' ',1031514049,NULL);
INSERT INTO international VALUES (5,'Product',11,'       ʿ',1031514049,NULL);
INSERT INTO international VALUES (4,'Product',11,'            ',1031514049,NULL);
INSERT INTO international VALUES (3,'Product',11,'       ',1031514049,NULL);
INSERT INTO international VALUES (2,'Product',11,'          ɿ',1031514049,NULL);
INSERT INTO international VALUES (1,'Product',11,'',1031514049,NULL);
INSERT INTO international VALUES (72,'Poll',11,' ʿ',1031514049,NULL);
INSERT INTO international VALUES (61,'Poll',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (20,'Poll',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (12,'Poll',11,' :',1031514049,NULL);
INSERT INTO international VALUES (11,'Poll',11,' !',1031514049,NULL);
INSERT INTO international VALUES (10,'Poll',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (9,'Poll',11,' ',1031514049,NULL);
INSERT INTO international VALUES (8,'Poll',11,'(    .   20)',1031514049,NULL);
INSERT INTO international VALUES (7,'Poll',11,'',1031514049,NULL);
INSERT INTO international VALUES (6,'Poll',11,'',1031514049,NULL);
INSERT INTO international VALUES (5,'Poll',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (4,'Poll',11,'  ڿ',1031514049,NULL);
INSERT INTO international VALUES (61,'MessageBoard',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (1,'Poll',11,'',1031514049,NULL);
INSERT INTO international VALUES (3,'Poll',11,'',1031514049,NULL);
INSERT INTO international VALUES (1017,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (1016,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (6,'MessageBoard',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (61,'DataForm',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (62,'DataForm',11,'/   ',1031514049,NULL);
INSERT INTO international VALUES (2,'MessageBoard',11,' ',1031514049,NULL);
INSERT INTO international VALUES (25,'DataForm',11,'     ()',1031514049,NULL);
INSERT INTO international VALUES (23,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (24,'DataForm',11,'   (  )',1031514049,NULL);
INSERT INTO international VALUES (22,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (21,'DataForm',11,' ',1031514049,NULL);
INSERT INTO international VALUES (20,'DataForm',11,' ',1031514049,NULL);
INSERT INTO international VALUES (19,'DataForm',11,'       ',1031514049,NULL);
INSERT INTO international VALUES (18,'DataForm',11,' !',1031514049,NULL);
INSERT INTO international VALUES (17,'DataForm',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (16,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (14,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (13,'DataForm',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (12,'DataForm',11,' ',1031514049,NULL);
INSERT INTO international VALUES (11,'DataForm',11,' (        )',1031514049,NULL);
INSERT INTO international VALUES (10,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (951,'WebGUI',1,'Are you certain that you wish to empty the clipboard to the trash?',1052850265,NULL);
INSERT INTO international VALUES (8,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (7,'DataForm',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (6,'DataForm',11,' ',1031514049,NULL);
INSERT INTO international VALUES (5,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (4,'DataForm',11,'',1031514049,NULL);
INSERT INTO international VALUES (3,'DataForm',11,'  !',1031514049,NULL);
INSERT INTO international VALUES (2,'DataForm',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (1,'DataForm',11,' ',1031514049,NULL);
INSERT INTO international VALUES (72,'LinkList',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (61,'LinkList',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (13,'LinkList',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (12,'LinkList',11,' ',1031514049,NULL);
INSERT INTO international VALUES (10,'LinkList',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (9,'LinkList',11,'       ɿ',1031514049,NULL);
INSERT INTO international VALUES (8,'LinkList',11,' ',1031514049,NULL);
INSERT INTO international VALUES (6,'LinkList',11,' ',1031514049,NULL);
INSERT INTO international VALUES (820,'WebGUI',1,'Your account is not activated. Therefore you cannot log in until it\'s activated, which only can be done by the admin.',1038431645,NULL);
INSERT INTO international VALUES (3,'LinkList',11,'   ɿ',1031514049,NULL);
INSERT INTO international VALUES (61,'Item',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (6,'Item',11,' ',1031514049,NULL);
INSERT INTO international VALUES (5,'Item',11,' ',1031514049,NULL);
INSERT INTO international VALUES (4,'Item',11,'',1031514049,NULL);
INSERT INTO international VALUES (3,'Item',11,' ',1031514049,NULL);
INSERT INTO international VALUES (2,'Item',11,'',1031514049,NULL);
INSERT INTO international VALUES (72,'FAQ',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (1,'Item',11,' ',1031514049,NULL);
INSERT INTO international VALUES (61,'FAQ',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (13,'FAQ',11,'  []',1031514049,NULL);
INSERT INTO international VALUES (12,'FAQ',11,' /̿',1031514049,NULL);
INSERT INTO international VALUES (11,'FAQ',11,'',1031514049,NULL);
INSERT INTO international VALUES (10,'FAQ',11,' ',1031514049,NULL);
INSERT INTO international VALUES (9,'FAQ',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (8,'FAQ',11,' ',1031514049,NULL);
INSERT INTO international VALUES (6,'FAQ',11,'',1031514049,NULL);
INSERT INTO international VALUES (7,'FAQ',11,'       ',1031514049,NULL);
INSERT INTO international VALUES (5,'FAQ',11,'',1031514049,NULL);
INSERT INTO international VALUES (2,'FAQ',11,' ',1031514049,NULL);
INSERT INTO international VALUES (75,'FAQ',1,'Add a question.',1036260753,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',11,'',1031514049,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',11,'',1031514049,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',11,' ',1031514049,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',11,'  ..      (  )',1031514049,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',11,'  <>  </>  ',1031514049,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',11,'/  ',1031514049,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',1,'Show 12 months from start.',1038190601,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',11,' ',1031514049,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',11,' ',1031514049,NULL);
INSERT INTO international VALUES (611,'WebGUI',21,'<b> </b><br>\r\n   .      ^c;.\r\n<br><br>\r\n<b>e-mail</b><br>\r\n    .          .\r\n<br><br>\r\n<b>URL  </b><br>\r\n   - .           .\r\n<br><br>',1042130932,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',11,' ',1031514049,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',11,' ',1031514049,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',11,' ',1031514049,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',11,'',1031514049,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',11,' ',1031514049,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',11,' ',1031514049,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',1,'Add a new event.',1038190852,NULL);
INSERT INTO international VALUES (61,'Article',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (28,'Article',11,' ',1031514049,NULL);
INSERT INTO international VALUES (75,'MessageBoard',1,'Add a forum',1066038194,'A label for a link that allows an admin to add a forum to a message board.');
INSERT INTO international VALUES (24,'Article',11,' ',1031514049,NULL);
INSERT INTO international VALUES (23,'Article',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (22,'Article',11,'',1031514049,NULL);
INSERT INTO international VALUES (894,'WebGUI',11,' ʿ',1031514049,NULL);
INSERT INTO international VALUES (749,'WebGUI',1,'Track page statistics?',1036736182,NULL);
INSERT INTO international VALUES (778,'WebGUI',1,'Folder Description',1036906132,NULL);
INSERT INTO international VALUES (13,'Article',11,'',1031514049,NULL);
INSERT INTO international VALUES (12,'Article',11,' ',1031514049,NULL);
INSERT INTO international VALUES (11,'Article',11,'br&gt',0,NULL);
INSERT INTO international VALUES (10,'Article',11,'     ',1031514049,NULL);
INSERT INTO international VALUES (9,'Article',11,'',1031514049,NULL);
INSERT INTO international VALUES (8,'Article',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (7,'Article',11,' ',1031514049,NULL);
INSERT INTO international VALUES (6,'Article',11,' ',1031514049,NULL);
INSERT INTO international VALUES (4,'Article',11,' ',1031514049,NULL);
INSERT INTO international VALUES (3,'Article',11,' ',1031514049,NULL);
INSERT INTO international VALUES (1,'Article',11,'',1031514049,NULL);
INSERT INTO international VALUES (107,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (108,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (116,'WebGUI',11,'\" \"\"\"\"           \"',1031514049,NULL);
INSERT INTO international VALUES (117,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (118,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (119,'WebGUI',11,'  ()',1031514049,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',11,' LDAP URL  ()',1031514049,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',11,' LDAP ()',1031514049,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',11,'   LDAP',1031514049,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',11,'     LDAP',1031514049,NULL);
INSERT INTO international VALUES (124,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (125,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (126,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (127,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (130,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (133,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (134,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (135,'WebGUI',11,' () SMPT',1031514049,NULL);
INSERT INTO international VALUES (138,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (139,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (140,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (141,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (142,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (143,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (144,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (145,'WebGUI',11,' webGUI Build',1031514049,NULL);
INSERT INTO international VALUES (146,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (147,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (148,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (149,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (151,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (154,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (155,'WebGUI',11,'\"                 \"\" \"\"\"',1031514049,NULL);
INSERT INTO international VALUES (156,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (157,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (158,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (159,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (160,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (161,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (162,'WebGUI',11,'           ʿ',1031514049,NULL);
INSERT INTO international VALUES (163,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (164,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',11,'LDAP URL',1031514049,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',11,'  DN',1031514049,NULL);
INSERT INTO international VALUES (167,'WebGUI',11,'                    ',1031514049,NULL);
INSERT INTO international VALUES (168,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (169,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (170,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (171,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (174,'WebGUI',11,'   ()',1031514049,NULL);
INSERT INTO international VALUES (175,'WebGUI',11,' ʿ',1031514049,NULL);
INSERT INTO international VALUES (229,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (230,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (231,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (232,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (233,'WebGUI',11,'(eom)',1031514049,NULL);
INSERT INTO international VALUES (240,'WebGUI',11,' :',1031514049,NULL);
INSERT INTO international VALUES (244,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (245,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (304,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (307,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (308,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (309,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (310,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (311,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (312,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (313,'WebGUI',11,'  ɿ',1031514049,NULL);
INSERT INTO international VALUES (314,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (315,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (316,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (317,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (318,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (319,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (320,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (321,'WebGUI',11,'  ()',1031514049,NULL);
INSERT INTO international VALUES (322,'WebGUI',11,' ( )',1031514049,NULL);
INSERT INTO international VALUES (323,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (324,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (325,'WebGUI',11,' () ',1031514049,NULL);
INSERT INTO international VALUES (326,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (327,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (328,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (329,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (330,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (331,'WebGUI',11,' ()  ',1031514049,NULL);
INSERT INTO international VALUES (332,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (333,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (334,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (335,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (336,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (337,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (338,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (339,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (340,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (341,'WebGUI',11,'  .',1031514049,NULL);
INSERT INTO international VALUES (342,'WebGUI',11,'  .',1031514049,NULL);
INSERT INTO international VALUES (343,'WebGUI',11,'  .',1031514049,NULL);
INSERT INTO international VALUES (345,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (346,'WebGUI',11,'     ǡ      .',1031514049,NULL);
INSERT INTO international VALUES (347,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (348,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (349,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (350,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (351,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (352,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (353,'WebGUI',11,'       ',1031514049,NULL);
INSERT INTO international VALUES (354,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (355,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (356,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (357,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (358,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (359,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (360,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (361,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (362,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (363,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (364,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (365,'WebGUI',11,' ...',1031514049,NULL);
INSERT INTO international VALUES (366,'WebGUI',11,'      ',1031514049,NULL);
INSERT INTO international VALUES (367,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (368,'WebGUI',11,'     ',1031514049,NULL);
INSERT INTO international VALUES (369,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (370,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (371,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (372,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (374,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (375,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (376,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (377,'WebGUI',11,'         () ',1031514049,NULL);
INSERT INTO international VALUES (378,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (379,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (380,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (381,'WebGUI',11,' WebGUI      .          .        ڡ    .',1031514049,NULL);
INSERT INTO international VALUES (806,'WebGUI',1,'Delete this group.',1037579396,NULL);
INSERT INTO international VALUES (384,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (385,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (386,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (387,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (388,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (696,'WebGUI',10,'Skraldespand, Tm',1036856003,NULL);
INSERT INTO international VALUES (391,'WebGUI',11,'  .',1031514049,NULL);
INSERT INTO international VALUES (597,'WebGUI',10,'Redigr international tekst',1037205701,NULL);
INSERT INTO international VALUES (785,'WebGUI',1,'Collateral, Manage',1050430118,NULL);
INSERT INTO international VALUES (394,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (395,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (716,'WebGUI',10,'Log in',1036855717,NULL);
INSERT INTO international VALUES (704,'WebGUI',10,'sekund(er)',1036855926,NULL);
INSERT INTO international VALUES (398,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (399,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (400,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (401,'WebGUI',11,'              ؿ',1031514049,NULL);
INSERT INTO international VALUES (403,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (404,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (405,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (406,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (407,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (408,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (409,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (410,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (411,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (412,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (417,'WebGUI',11,'  <h1>             </h1>.     .',1031514049,NULL);
INSERT INTO international VALUES (418,'WebGUI',11,'  HTML',1031514049,NULL);
INSERT INTO international VALUES (419,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (420,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (421,'WebGUI',11,'     ',1031514049,NULL);
INSERT INTO international VALUES (422,'WebGUI',11,'  <h1>       </h1>.',1031514049,NULL);
INSERT INTO international VALUES (423,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (424,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (425,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (426,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (427,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (428,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (429,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (430,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (431,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (432,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (433,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (434,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (435,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (436,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (437,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (438,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (439,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (440,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (441,'WebGUI',11,'     ()',1031514049,NULL);
INSERT INTO international VALUES (442,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (443,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (444,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (445,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (446,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (447,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (448,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (449,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (450,'WebGUI',11,'  ( )',1031514049,NULL);
INSERT INTO international VALUES (451,'WebGUI',11,' .',1031514049,NULL);
INSERT INTO international VALUES (452,'WebGUI',11,'  ߅',1031514049,NULL);
INSERT INTO international VALUES (453,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (454,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (455,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (456,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (457,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (458,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (459,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (460,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (461,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (462,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (463,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (464,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (465,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',11,'             ɿ',1031514049,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',11,'            ',1031514049,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (469,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (470,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (472,'WebGUI',11,'. ',1031514049,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',11,'',1031514049,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',11,'ȿ',1031514049,NULL);
INSERT INTO international VALUES (475,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (476,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (477,'WebGUI',11,' HTML',1031514049,NULL);
INSERT INTO international VALUES (478,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (479,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (480,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (481,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (482,'WebGUI',11,' ( )',1031514049,NULL);
INSERT INTO international VALUES (483,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (484,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (485,'WebGUI',11,' (  )',1031514049,NULL);
INSERT INTO international VALUES (486,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (487,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (488,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (492,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (493,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (494,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (495,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (496,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (497,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (498,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (499,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (500,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (501,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (502,'WebGUI',11,'                ɿ',1031514049,NULL);
INSERT INTO international VALUES (503,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (504,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (505,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (506,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (507,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (508,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (509,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (510,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (511,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (512,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (513,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (514,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (515,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (516,'WebGUI',11,'  !',1031514049,NULL);
INSERT INTO international VALUES (517,'WebGUI',11,'  !',1031514049,NULL);
INSERT INTO international VALUES (518,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (519,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (520,'WebGUI',11,'      ',1031514049,NULL);
INSERT INTO international VALUES (521,'WebGUI',11,'         ',1031514049,NULL);
INSERT INTO international VALUES (522,'WebGUI',11,'     ICQ',1031514049,NULL);
INSERT INTO international VALUES (523,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (1025,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (525,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (526,'WebGUI',11,'  JAVA ',1031514049,NULL);
INSERT INTO international VALUES (527,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (528,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (529,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (530,'WebGUI',11,'  <b>   </b> ',1031514049,NULL);
INSERT INTO international VALUES (531,'WebGUI',11,'   <b>    </b>',1031514049,NULL);
INSERT INTO international VALUES (532,'WebGUI',11,'  <b>     </b>  ',1031514049,NULL);
INSERT INTO international VALUES (533,'WebGUI',11,'  <b>   </b> ',1031514049,NULL);
INSERT INTO international VALUES (534,'WebGUI',11,'   Ͽ',1031514049,NULL);
INSERT INTO international VALUES (535,'WebGUI',11,'    Ͽ',1031514049,NULL);
INSERT INTO international VALUES (536,'WebGUI',11,' has joined the site.\"',0,NULL);
INSERT INTO international VALUES (537,'WebGUI',11,'. ',1031514049,NULL);
INSERT INTO international VALUES (538,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (539,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (540,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (541,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (542,'WebGUI',11,'..',1031514049,NULL);
INSERT INTO international VALUES (543,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',10,'Wobject Proxy mislykkedes.\r\nMske er kilde Wobject slettet.',1036856184,NULL);
INSERT INTO international VALUES (583,'WebGUI',10,'Maksimal strrelse p billede',1037205281,NULL);
INSERT INTO international VALUES (585,'WebGUI',10,'Adminstrer oversttelser',1037205335,NULL);
INSERT INTO international VALUES (587,'WebGUI',10,'Er du sikker p at du vil slette dette sprog og dermed alle internationale tekster herunder?',1037205398,NULL);
INSERT INTO international VALUES (551,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (552,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (553,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (554,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (555,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (556,'WebGUI',11,'. ',1031514049,NULL);
INSERT INTO international VALUES (557,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (558,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (559,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (560,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (561,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (562,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (563,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (564,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (565,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (566,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (1044,'WebGUI',1,'Search Template',1066394621,'Tell the admin to select a template for search results.');
INSERT INTO international VALUES (1041,'WebGUI',1,'Unlock',1066073967,'A label for a link that unlocks the current thread.');
INSERT INTO international VALUES (572,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (574,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (575,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (576,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (577,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (578,'WebGUI',11,'    ',1031514049,NULL);
INSERT INTO international VALUES (579,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (580,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (581,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (582,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (583,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (584,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (585,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (586,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (587,'WebGUI',11,'             ǿ',1031514049,NULL);
INSERT INTO international VALUES (588,'WebGUI',11,'                    (webGUI)    ..               .',1031514630,NULL);
INSERT INTO international VALUES (589,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (590,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (591,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (592,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (593,'WebGUI',11,' ',1031514223,NULL);
INSERT INTO international VALUES (594,'WebGUI',11,' ',1031514314,NULL);
INSERT INTO international VALUES (595,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (596,'WebGUI',11,'()',1031514049,NULL);
INSERT INTO international VALUES (597,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (598,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (601,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (605,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (642,'WebGUI',11,'/ ',1031514049,NULL);
INSERT INTO international VALUES (652,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (653,'WebGUI',11,'ɡ ',1031514049,NULL);
INSERT INTO international VALUES (654,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (655,'WebGUI',11,' /',1031514049,NULL);
INSERT INTO international VALUES (656,'WebGUI',11,' ɡ ',1031514049,NULL);
INSERT INTO international VALUES (657,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (658,'WebGUI',11,' ',1031514049,NULL);
INSERT INTO international VALUES (659,'WebGUI',11,'ʡ ',1031514049,NULL);
INSERT INTO international VALUES (660,'WebGUI',11,'ʡ ',1031514049,NULL);
INSERT INTO international VALUES (661,'WebGUI',11,' ݡ ',1031514049,NULL);
INSERT INTO international VALUES (662,'WebGUI',11,'ʡ ',1031514049,NULL);
INSERT INTO international VALUES (663,'WebGUI',11,' ϡ ',1031514049,NULL);
INSERT INTO international VALUES (664,'WebGUI',11,' ʡ ',1031514049,NULL);
INSERT INTO international VALUES (665,'WebGUI',11,'ɡ ',1031514049,NULL);
INSERT INTO international VALUES (666,'WebGUI',11,' /',1031514049,NULL);
INSERT INTO international VALUES (667,'WebGUI',11,'ɡ /',1031514049,NULL);
INSERT INTO international VALUES (668,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (669,'WebGUI',11,'ʡ  ',1031514049,NULL);
INSERT INTO international VALUES (670,'WebGUI',11,'ɡ /',1031514049,NULL);
INSERT INTO international VALUES (671,'WebGUI',11,' ʡ ',1031514049,NULL);
INSERT INTO international VALUES (672,'WebGUI',11,'  ɡ ',1031514049,NULL);
INSERT INTO international VALUES (674,'WebGUI',11,' ɡ ',1031514049,NULL);
INSERT INTO international VALUES (675,'WebGUI',11,' ˡ ',1031514049,NULL);
INSERT INTO international VALUES (677,'WebGUI',11,' ʡ /',1031514049,NULL);
INSERT INTO international VALUES (678,'WebGUI',11,'ѡ ',1031514049,NULL);
INSERT INTO international VALUES (679,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (680,'WebGUI',11,'ɡ ',1031514049,NULL);
INSERT INTO international VALUES (681,'WebGUI',11,'ʡ ',1031514049,NULL);
INSERT INTO international VALUES (682,'WebGUI',11,'  ɡ ',1031514049,NULL);
INSERT INTO international VALUES (683,'WebGUI',11,'ȡ ',1031514049,NULL);
INSERT INTO international VALUES (684,'WebGUI',11,'ȡ /',1031514049,NULL);
INSERT INTO international VALUES (685,'WebGUI',11,'ȡ ',1031514049,NULL);
INSERT INTO international VALUES (60,'Survey',1,'Back to survey.',1037556626,NULL);
INSERT INTO international VALUES (696,'WebGUI',11,' ʡ ',1031514049,NULL);
INSERT INTO international VALUES (697,'WebGUI',11,'. ߡ ',1031514049,NULL);
INSERT INTO international VALUES (699,'WebGUI',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (700,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (701,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (702,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (703,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (704,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (705,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (706,'WebGUI',11,' ()',1031514049,NULL);
INSERT INTO international VALUES (707,'WebGUI',11,' Ϳ',1031514049,NULL);
INSERT INTO international VALUES (715,'WebGUI',11,'   ',1031514049,NULL);
INSERT INTO international VALUES (716,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (717,'WebGUI',11,'',1031514049,NULL);
INSERT INTO international VALUES (718,'WebGUI',11,' ',1031514184,NULL);
INSERT INTO international VALUES (719,'WebGUI',11,' ',1031514679,NULL);
INSERT INTO international VALUES (720,'WebGUI',11,'',1031514777,NULL);
INSERT INTO international VALUES (721,'WebGUI',11,' ',1031515005,NULL);
INSERT INTO international VALUES (722,'WebGUI',11,'',1031517195,NULL);
INSERT INTO international VALUES (723,'WebGUI',11,'',1031800566,NULL);
INSERT INTO international VALUES (724,'WebGUI',11,'       ',1031879593,NULL);
INSERT INTO international VALUES (725,'WebGUI',11,'     ',1031879612,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',11,'     ',1031879567,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',11,'\"     \"\" \"\"\"',1031880154,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',11,'  ',1031514049,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',11,' ',1031514049,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',11,'     .      ',1031514049,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',11,'  /',1031514049,NULL);
INSERT INTO international VALUES (746,'WebGUI',1,'Toolbar Icon Set',1036046598,NULL);
INSERT INTO international VALUES (45,'Survey',1,'Are you certain you wish to delete this answer and its responses?',1035951913,NULL);
INSERT INTO international VALUES (44,'Survey',1,'Are you certain you wish to delete this question, its answers and responses?',1035951626,NULL);
INSERT INTO international VALUES (34,'Survey',1,'Agree',1037498914,NULL);
INSERT INTO international VALUES (33,'Survey',1,'Strongly Agree',1037498857,NULL);
INSERT INTO international VALUES (32,'Survey',1,'False',1037498832,NULL);
INSERT INTO international VALUES (31,'Survey',1,'True',1037498842,NULL);
INSERT INTO international VALUES (27,'Survey',1,'Add an opinion (agree/disagree) answer scale.',1035948010,NULL);
INSERT INTO international VALUES (25,'Survey',1,'Add a true/false answer.',1035947960,NULL);
INSERT INTO international VALUES (26,'Survey',1,'Add a frequency (always/never) answer scale.',1035947924,NULL);
INSERT INTO international VALUES (43,'Survey',1,'Never',1037574752,NULL);
INSERT INTO international VALUES (42,'Survey',1,'Occasionally',1037574859,NULL);
INSERT INTO international VALUES (41,'Survey',1,'Frequently',1037574786,NULL);
INSERT INTO international VALUES (40,'Survey',1,'Always',1037574725,NULL);
INSERT INTO international VALUES (39,'Survey',1,'Not Applicable',1037574804,NULL);
INSERT INTO international VALUES (38,'Survey',1,'Strongly Disagree',1037498903,NULL);
INSERT INTO international VALUES (37,'Survey',1,'Disagree',1037498886,NULL);
INSERT INTO international VALUES (36,'Survey',1,'Somewhat Disagree',1037498872,NULL);
INSERT INTO international VALUES (35,'Survey',1,'Somewhat Agree',1037498927,NULL);
INSERT INTO international VALUES (30,'Survey',1,'Add a new question.',1035944708,NULL);
INSERT INTO international VALUES (29,'Survey',1,'Add a text answer.',1035874640,NULL);
INSERT INTO international VALUES (24,'Survey',1,'Add a multiple choice answer.',1035874502,NULL);
INSERT INTO international VALUES (745,'WebGUI',1,'Go back to the page.',1035872437,NULL);
INSERT INTO international VALUES (28,'Survey',1,'Add a question.',1035872173,NULL);
INSERT INTO international VALUES (744,'WebGUI',1,'What next?',1035864828,NULL);
INSERT INTO international VALUES (23,'Survey',1,'Add a new answer.',1035864494,NULL);
INSERT INTO international VALUES (22,'Survey',1,'Answer Type',1035864413,NULL);
INSERT INTO international VALUES (21,'Survey',1,'Go To',1035506057,NULL);
INSERT INTO international VALUES (20,'Survey',1,'Is this answer correct?',1035436321,NULL);
INSERT INTO international VALUES (19,'Survey',1,'Answer',1035436296,NULL);
INSERT INTO international VALUES (18,'Survey',1,'Edit Answer',1035436102,NULL);
INSERT INTO international VALUES (17,'Survey',1,'Edit Question',1035436091,NULL);
INSERT INTO international VALUES (16,'Survey',1,'Randomize answers?',1035429242,NULL);
INSERT INTO international VALUES (15,'Survey',1,'Allow comment?',1035429212,NULL);
INSERT INTO international VALUES (14,'Survey',1,'Question',1035428770,NULL);
INSERT INTO international VALUES (743,'WebGUI',1,'You must specify a valid email address in order to attempt to recover your password.',1035246389,NULL);
INSERT INTO international VALUES (13,'Survey',1,'Who can view reports?',1033949863,NULL);
INSERT INTO international VALUES (12,'Survey',1,'Who can take the survey?',1033949789,NULL);
INSERT INTO international VALUES (11,'Survey',1,'Mode',1033949647,NULL);
INSERT INTO international VALUES (10,'Survey',1,'Quiz',1033949566,NULL);
INSERT INTO international VALUES (9,'Survey',1,'Survey',1033949540,NULL);
INSERT INTO international VALUES (8,'Survey',1,'Question Order',1033949393,NULL);
INSERT INTO international VALUES (7,'Survey',1,'Response Driven',1033944729,NULL);
INSERT INTO international VALUES (6,'Survey',1,'Random',1033944643,NULL);
INSERT INTO international VALUES (5,'Survey',1,'Sequential',1033944535,NULL);
INSERT INTO international VALUES (3,'Survey',1,'Survey, Add/Edit',1038890559,NULL);
INSERT INTO international VALUES (4,'Survey',1,'Surveys allow you to gather information from your users. In the case of WebGUI surveys, you can also use them to test your user\'s knowledge.\r\n<p/>\r\n\r\n<b>Question Order</b><br/>\r\nThe order the questions will be asked. Sequential displays the questions in the order you create them. Random displays the questions randomly. Response driven displays the questions in order based on the responses of the users.\r\n<p/>\r\n\r\n<b>Mode</b><br/>\r\nBy default the Survey is in survey mode. This allows it to ask questions of your users. However, if you switch to Quiz mode, you can have a self-correcting test of your user\'s knowledge.\r\n<p/>\r\n\r\n<b>Anonymous responses?</b><br/>\r\nSelect whether or not the survey will record and display information that can identify a user and their responses.  If left at the default value of \"No\", the survey will record the user\'s IP address as well as their WebGUI User ID and Username if logged in.  This info will then be available in the survey\'s reports.  If set to \"Yes\", these three fields will contain scrambled data that can not be traced to a particular user.\r\n<p/>\r\n\r\n<b>Who can take the survey?</b><br/>\r\nWhich users can participate in the survey?\r\n<p/>\r\n\r\n\r\n<b>Who can view reports?</b><br/>\r\nWho can view the results of the survey?\r\n<p/>\r\n\r\n\r\n<b>What next?</b><br/>\r\nIf you leave this set at its default, then you will add a question directly after adding the survey.\r\n<p/>\r\n',1059069492,NULL);
INSERT INTO international VALUES (2,'Survey',1,'Edit Survey',1033943825,NULL);
INSERT INTO international VALUES (1,'Survey',1,'Survey',1033942924,NULL);
INSERT INTO international VALUES (741,'WebGUI',1,'Edit this template.',1034223116,NULL);
INSERT INTO international VALUES (742,'WebGUI',1,'Manage templates.',1034223130,NULL);
INSERT INTO international VALUES (748,'WebGUI',1,'User Count',1036553016,NULL);
INSERT INTO international VALUES (760,'WebGUI',1,'Delete this folder.',1036892740,NULL);
INSERT INTO international VALUES (759,'WebGUI',1,'Edit this folder.',1036892731,NULL);
INSERT INTO international VALUES (758,'WebGUI',1,'Add a folder.',1036892705,NULL);
INSERT INTO international VALUES (757,'WebGUI',1,'Manage Collateral',1036892669,NULL);
INSERT INTO international VALUES (756,'WebGUI',1,'Back to group list.',1036867726,NULL);
INSERT INTO international VALUES (754,'WebGUI',1,'Manage the users in this group.',1036866994,NULL);
INSERT INTO international VALUES (753,'WebGUI',1,'Edit this group.',1036866979,NULL);
INSERT INTO international VALUES (752,'WebGUI',1,'View this user\'s profile.',1036864965,NULL);
INSERT INTO international VALUES (751,'WebGUI',1,'Become this user.',1036864905,NULL);
INSERT INTO international VALUES (750,'WebGUI',1,'Delete this user.',1036864742,NULL);
INSERT INTO international VALUES (724,'WebGUI',10,'Dit brugernavn kan ikke begynde med blanktegn.',1036855579,NULL);
INSERT INTO international VALUES (725,'WebGUI',10,'Dit brugernavn kan ikke vre blankt.',1036855553,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',10,'Dit kodeord kan ikke vre blankt.',1036855532,NULL);
INSERT INTO international VALUES (682,'WebGUI',10,'Brugerprofil, Redigr',1036855505,NULL);
INSERT INTO international VALUES (681,'WebGUI',10,'Pakker, Opret',1036855491,NULL);
INSERT INTO international VALUES (680,'WebGUI',10,'Pakker, Tilfj',1036855476,NULL);
INSERT INTO international VALUES (679,'WebGUI',10,'Indholds indstillinger, Redigr',1036855461,NULL);
INSERT INTO international VALUES (678,'WebGUI',10,'Rod, Hndter',1036855438,NULL);
INSERT INTO international VALUES (677,'WebGUI',10,'Wobjects, Tilfj/Redigr',1036855426,NULL);
INSERT INTO international VALUES (675,'WebGUI',10,'Sgemaskine, Anvend',1036855390,NULL);
INSERT INTO international VALUES (674,'WebGUI',10,'Diverse indstillinger, Redigr',1036855371,NULL);
INSERT INTO international VALUES (672,'WebGUI',10,'Profil indstilling, Redigr',1036855339,NULL);
INSERT INTO international VALUES (669,'WebGUI',10,'Makroer, Anvend',1036855290,NULL);
INSERT INTO international VALUES (668,'WebGUI',10,'Style Sheets, Anvend',1036855265,NULL);
INSERT INTO international VALUES (671,'WebGUI',10,'Wobjects, Anvend',1036855231,NULL);
INSERT INTO international VALUES (670,'WebGUI',10,'Image, Tilfj/redigr',1036855215,NULL);
INSERT INTO international VALUES (667,'WebGUI',10,'Gruppe, Tilfj/Redigr',1036855136,NULL);
INSERT INTO international VALUES (666,'WebGUI',10,'Stilart, Tilfj/Redigr',1036855118,NULL);
INSERT INTO international VALUES (665,'WebGUI',10,'Gruppe, Slet',1036855098,NULL);
INSERT INTO international VALUES (664,'WebGUI',10,'Wobject, Slet',1036855078,NULL);
INSERT INTO international VALUES (663,'WebGUI',10,'Mail indstillinger, Redigr',1036854968,NULL);
INSERT INTO international VALUES (662,'WebGUI',10,'Indstillinger, Hndter',1036854946,NULL);
INSERT INTO international VALUES (559,'WebGUI',10,'Kr ved registrering',1036854816,NULL);
INSERT INTO international VALUES (558,'WebGUI',10,'Redigr brugers karma',1036854794,NULL);
INSERT INTO international VALUES (557,'WebGUI',10,'Beskrivelse',1036854778,NULL);
INSERT INTO international VALUES (556,'WebGUI',10,'Vrdi',1036854766,NULL);
INSERT INTO international VALUES (555,'WebGUI',10,'Redigr denne brugers karma',1036854755,NULL);
INSERT INTO international VALUES (554,'WebGUI',10,'Tag aktion',1036854733,NULL);
INSERT INTO international VALUES (553,'WebGUI',10,'Status',1036854720,NULL);
INSERT INTO international VALUES (552,'WebGUI',10,'Afventer',1036854708,NULL);
INSERT INTO international VALUES (551,'WebGUI',10,'Besked',1036854692,NULL);
INSERT INTO international VALUES (543,'WebGUI',10,'Tilfj ny image gruppe',1036854555,NULL);
INSERT INTO international VALUES (542,'WebGUI',10,'Forrige..',1036854517,NULL);
INSERT INTO international VALUES (541,'WebGUI',10,'Karma pr. postering',1036854500,NULL);
INSERT INTO international VALUES (540,'WebGUI',10,'Karma pr. login',1036854367,NULL);
INSERT INTO international VALUES (539,'WebGUI',10,'Aktivr karma?',1036854349,NULL);
INSERT INTO international VALUES (538,'WebGUI',10,'Karma grnse',1036854328,NULL);
INSERT INTO international VALUES (537,'WebGUI',10,'Karma',1036854293,NULL);
INSERT INTO international VALUES (536,'WebGUI',10,'En ny bruger: ^@;, har registreret sig.',1036854252,NULL);
INSERT INTO international VALUES (535,'WebGUI',10,'Gruppe der skal notificeres om ny bruger',1036854162,NULL);
INSERT INTO international VALUES (534,'WebGUI',10,'Giv meddelelse om ny bruger?',1036854133,NULL);
INSERT INTO international VALUES (533,'WebGUI',10,'<bold>uden</bold> disse ord',1036854103,NULL);
INSERT INTO international VALUES (532,'WebGUI',10,'med <bold>mindst et</bold> af disse ord',1036854079,NULL);
INSERT INTO international VALUES (531,'WebGUI',10,'<bold>eksakt</bold> denne stning',1036854044,NULL);
INSERT INTO international VALUES (530,'WebGUI',10,'med <bold>alle</bold> ordene',1036854002,NULL);
INSERT INTO international VALUES (529,'WebGUI',10,'resultater',1036853971,NULL);
INSERT INTO international VALUES (528,'WebGUI',10,'Navn p skabelon',1036853957,NULL);
INSERT INTO international VALUES (527,'WebGUI',10,'Standard hjemmeside',1036853933,NULL);
INSERT INTO international VALUES (526,'WebGUI',10,'Fjern kun JavaScript.',1036853917,NULL);
INSERT INTO international VALUES (525,'WebGUI',10,'Rediger indholds indstillinger',1036853889,NULL);
INSERT INTO international VALUES (1025,'WebGUI',10,'Tilfj redigeringsmrke til posteringer?',1036853870,NULL);
INSERT INTO international VALUES (523,'WebGUI',10,'Notificering',1036853846,NULL);
INSERT INTO international VALUES (522,'WebGUI',10,'Jeg vil gerne notificeres via ICQ.',1036853832,NULL);
INSERT INTO international VALUES (521,'WebGUI',10,'Jeg vil gerne notificeres via email til personsger.',1036853814,NULL);
INSERT INTO international VALUES (520,'WebGUI',10,'Jeg vil gerne notificeres via Email.',1036853784,NULL);
INSERT INTO international VALUES (519,'WebGUI',10,'Jeg vil gerne notificeres',1036853765,NULL);
INSERT INTO international VALUES (518,'WebGUI',10,'Indbakke notificeringer',1036853749,NULL);
INSERT INTO international VALUES (517,'WebGUI',10,'Sl administration fra',1036853708,NULL);
INSERT INTO international VALUES (516,'WebGUI',10,'Sl administration til',1036853690,NULL);
INSERT INTO international VALUES (515,'WebGUI',10,'Tilfj redigeringsmrke til posteringer?',1036853672,NULL);
INSERT INTO international VALUES (514,'WebGUI',10,'Visninger',1036853524,NULL);
INSERT INTO international VALUES (513,'WebGUI',10,'Forrige trd',1036853502,NULL);
INSERT INTO international VALUES (512,'WebGUI',10,'Nste trd',1036853486,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',10,'Dit kodeord kan ikke vre \"password\".',1036612598,NULL);
INSERT INTO international VALUES (511,'WebGUI',10,'Emne opdelt',1036612553,NULL);
INSERT INTO international VALUES (510,'WebGUI',10,'Flad',1036612526,NULL);
INSERT INTO international VALUES (509,'WebGUI',10,'Diskusions layout',1036612509,NULL);
INSERT INTO international VALUES (508,'WebGUI',10,'Administrer skabeloner',1036612485,NULL);
INSERT INTO international VALUES (507,'WebGUI',10,'Redigr skabelon',1036612448,NULL);
INSERT INTO international VALUES (506,'WebGUI',10,'Administrer skabeloner',1036612430,NULL);
INSERT INTO international VALUES (505,'WebGUI',10,'Tilfj ny skabelon',1036612389,NULL);
INSERT INTO international VALUES (504,'WebGUI',10,'Skabelon',1036612373,NULL);
INSERT INTO international VALUES (503,'WebGUI',10,'Skabelon ID',1036612359,NULL);
INSERT INTO international VALUES (502,'WebGUI',10,'Er du sikker p du vil slette denne skabelon og dermed alle sider der anvender den?',1036612343,NULL);
INSERT INTO international VALUES (501,'WebGUI',10,'Body',1036612298,NULL);
INSERT INTO international VALUES (500,'WebGUI',10,'Side ID',1036612281,NULL);
INSERT INTO international VALUES (615,'WebGUI',2,'Gruppen werden zum Aufteilen von Rechten und Pflichten innherhalb des WebGUI \r\nSystems ben&ouml;tigt. Wenn sie z. b. eine Seite &auml;hnlich einer Klassenraum Situation \r\nerstellen m&uuml;ssen. In diesem Fall w&uuml;rden Sie f&uuml;r jede einzelne Klasse eine eigene \r\nGruppe erstellen, die sie dann den entsprechenden Seiten zuordnen k&ouml;nnten.<P>Es \r\ngibt bereits einige voreingestellte Gruppen in WebGUI:<P><B>Admins</B><BR>Admins \r\nsind User mit unbegrenzten Rechten in WebGUI. Ein Benutzer sollte dieser Gruppe \r\nnur hinzugef&uuml;gt werden, wenn der das System &uuml;berblicken kann. Gew&ouml;hnlich werden \r\n1 bis 3 Personen dieser Gruppe zugeordnet.<P><B>Content Managers</B><BR>Content Manager \r\nsind Benutzer, die die Berechtigung zum Hinzuf&uuml;gen, Bearbeiten und l&ouml;schen von \r\nInhalten f&uuml;r die verschiedenen Bereich der Site haben. Diese Gruppe sollte nicht \r\ndazu benutzt werden, individuelle Content-Bereiche der Seite zu kontrollieren, \r\nsondern um festzulegen, ob &nbsp;ein Benutzer Inhalt bearbeiten kann oder nicht. \r\nSie sollten zus&auml;tzliche Gruppen f&uuml;r die separaten Bereiche der Site erstellen. \r\n<P><B>Everyone (Jeder)</B><BR>Everyone ist eine \'magische\' Gruppe, der niemand \r\nhinzugef&uuml;gt werden kann, aber alle Mitglieder der Site sind Teil davon. M&ouml;chten \r\nSie ihre Seite f&uuml;r Besucher und registrierte Benutzer gleichermassen &ouml;ffnen, \r\ndann benutzen Sie diese Gruppe daf&uuml;r.<P><B>Package Managers (Paket Manager)</B><BR>Benutzer \r\nmit der Berechtigung, Pakete zu erstellen, zu bearbeiten, zu l&ouml;schen und anzuwenden.<P><B>Registrierte \r\nBenutzer</B><BR>Sobald ein User dem System hinzugef&uuml;gt wird, befindet er sich \r\nin dieser Gruppe. Er sollte aus dieser Gruppe nur entfernt werden, wenn sein \r\nAccount gel&ouml;scht ist oder wenn sie einen St&ouml;renfried sperren wollen.<P><B>Style Managers</B><BR>Benutzer \r\nmit der Berechtigung, Styles zu bearbeiten. Dieses Recht enth&auml;lt aber nicht \r\ndas Recht, Berechtigungen f&uuml;r eine Seite zu vergeben.<P><B>Template Managers</B><BR>Benutzer \r\nmit der Berechtigung, Templates f&uuml;r diese Seite zu bearbeiten.<P><B>Visitors \r\n(Besucher)</B><BR>Besucher sind diejenigen Benutzer, die nicht eingeloggt sind. \r\n</P>',1044964822,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',10,'Syndicated Content, tilfj/redigr',1036611329,NULL);
INSERT INTO international VALUES (61,'SiteMap',10,'Tr struktur (site map), tilfj/redigr',1036611295,NULL);
INSERT INTO international VALUES (61,'SQLReport',10,'SQL Rapport, tilfj/redigr',1036611251,NULL);
INSERT INTO international VALUES (9,'Product',10,'Produkt billed 3',1036611226,NULL);
INSERT INTO international VALUES (8,'Product',10,'Produkt billed 2',1036611213,NULL);
INSERT INTO international VALUES (7,'Product',10,'Produkt billed 1',1036611200,NULL);
INSERT INTO international VALUES (62,'Product',10,'Produkt skabelon, tilfj/redigr',1036611151,NULL);
INSERT INTO international VALUES (60,'Product',10,'Skabelon',1036611112,NULL);
INSERT INTO international VALUES (6,'Product',10,'Redigr produkt',1036611098,NULL);
INSERT INTO international VALUES (59,'Product',10,'Navn',1036611082,NULL);
INSERT INTO international VALUES (58,'Product',10,'Redigr produkt skabelon',1036611058,NULL);
INSERT INTO international VALUES (57,'Product',10,'Er du sikker p du vil slette denne skabelon og dermed ogs alle produkter der anvender den?',1036611039,NULL);
INSERT INTO international VALUES (56,'Product',10,'Tilfj en produkt skabelon.',1036605180,NULL);
INSERT INTO international VALUES (55,'Product',10,'Tilfj en fordel.',1036605149,NULL);
INSERT INTO international VALUES (54,'Product',10,'Fordele',1036605131,NULL);
INSERT INTO international VALUES (53,'Product',10,'Redigr fordel',1036605116,NULL);
INSERT INTO international VALUES (52,'Product',10,'Tilfj yderligere fordel?',1036605101,NULL);
INSERT INTO international VALUES (51,'Product',10,'Fordel',1036605083,NULL);
INSERT INTO international VALUES (5,'Product',10,'Er du sikker p du vil slette denne specifikation?',1036605065,NULL);
INSERT INTO international VALUES (49,'Product',10,'Produkt fordel, tilfj/redigr',1036605042,NULL);
INSERT INTO international VALUES (48,'Product',10,'Er du sikker p du vil slette denne fordel? (kan ikke genskabes nr frst slettet)',1036605023,NULL);
INSERT INTO international VALUES (46,'Product',10,'Relateret produkt, tilfj/redigr',1036604974,NULL);
INSERT INTO international VALUES (44,'Product',10,'Produkt tilbehr, tilfj/redigr',1036604937,NULL);
INSERT INTO international VALUES (42,'Product',10,'Produkt specifikation, tilfj/redigr',1036604911,NULL);
INSERT INTO international VALUES (40,'Product',10,'Produkt egenskab, tilfj/redigr',1036604886,NULL);
INSERT INTO international VALUES (4,'Product',10,'Er du sikker p du vil slette relationen til det relaterede produkt?',1036604858,NULL);
INSERT INTO international VALUES (38,'Product',10,'Produkter, tilfj/redigr',1036604819,NULL);
INSERT INTO international VALUES (37,'Product',10,'Tilfj et relateret produkt.',1036604797,NULL);
INSERT INTO international VALUES (36,'Product',10,'Tilfj tilbehr.',1036604779,NULL);
INSERT INTO international VALUES (35,'Product',10,'Tilfj en specifikation.',1036604761,NULL);
INSERT INTO international VALUES (34,'Product',10,'Tilfj en egenskab.',1036604744,NULL);
INSERT INTO international VALUES (33,'Product',10,'Relaterede produkter',1036604724,NULL);
INSERT INTO international VALUES (32,'Product',10,'Tilbehr',1036604703,NULL);
INSERT INTO international VALUES (31,'Product',10,'Specifikationer',1036604690,NULL);
INSERT INTO international VALUES (30,'Product',10,'Egenskaber',1036604674,NULL);
INSERT INTO international VALUES (3,'Product',10,'Er du sikker p du vil slette denne egenskab?',1036604621,NULL);
INSERT INTO international VALUES (29,'Product',10,'Enheder',1036604600,NULL);
INSERT INTO international VALUES (28,'Product',10,'Tilfj yderligere specifikation',1036604556,NULL);
INSERT INTO international VALUES (27,'Product',10,'Specifikation',1036604539,NULL);
INSERT INTO international VALUES (26,'Product',10,'Label',1036604513,NULL);
INSERT INTO international VALUES (25,'Product',10,'Redig+er specifikation',1036604493,NULL);
INSERT INTO international VALUES (24,'Product',10,'Tilfj yderligere egenskaber?',1036604476,NULL);
INSERT INTO international VALUES (23,'Product',10,'Egenskab',1036604454,NULL);
INSERT INTO international VALUES (22,'Product',10,'Redigr egenskab',1036604438,NULL);
INSERT INTO international VALUES (21,'Product',10,'Tilfj yderligere releteret produkt?',1036604409,NULL);
INSERT INTO international VALUES (20,'Product',10,'Relateret produkt',1036604385,NULL);
INSERT INTO international VALUES (2,'Product',10,'Er du sikker p du vil slette referencen til dette tilbehr?',1036604368,NULL);
INSERT INTO international VALUES (19,'Product',10,'Tilfj relateret produkt',1036604335,NULL);
INSERT INTO international VALUES (18,'Product',10,'Tilfj yderligere tilbehr?',1036604319,NULL);
INSERT INTO international VALUES (17,'Product',10,'Tilbehr',1036604302,NULL);
INSERT INTO international VALUES (16,'Product',10,'Tilfj tilbehr',1036604289,NULL);
INSERT INTO international VALUES (15,'Product',10,'Garanti',1036604274,NULL);
INSERT INTO international VALUES (14,'Product',10,'Manual',1036604254,NULL);
INSERT INTO international VALUES (13,'Product',10,'Brochure',1036604243,NULL);
INSERT INTO international VALUES (11,'Product',10,'Produkt nr.',1036604204,NULL);
INSERT INTO international VALUES (10,'Product',10,'Pris',1036604182,NULL);
INSERT INTO international VALUES (1,'Product',10,'Produkt',1036604168,NULL);
INSERT INTO international VALUES (61,'Poll',10,'Afstemning, tilfj/redigr',1036604149,NULL);
INSERT INTO international VALUES (20,'Poll',10,'Karma per stemme',1036604131,NULL);
INSERT INTO international VALUES (12,'Poll',10,'Stemmer i alt:',1036604113,NULL);
INSERT INTO international VALUES (61,'MessageBoard',10,'Opslagstavle, tilfj/redigr',1036604088,NULL);
INSERT INTO international VALUES (8,'DataForm',10,'Bredde',1036604040,NULL);
INSERT INTO international VALUES (7,'DataForm',10,'Redigr mail formular',1036604018,NULL);
INSERT INTO international VALUES (62,'DataForm',10,'Mail form felter, tilfj/redigr',1036604001,NULL);
INSERT INTO international VALUES (61,'DataForm',10,'Mail formular, tilfj/redigr',1036603976,NULL);
INSERT INTO international VALUES (6,'DataForm',10,'Redigrbar',1036603957,NULL);
INSERT INTO international VALUES (5,'DataForm',10,'Vist',1036603937,NULL);
INSERT INTO international VALUES (4,'DataForm',10,'Skjult',1036603927,NULL);
INSERT INTO international VALUES (3,'DataForm',10,'Tak for din tilbagemelding!',1036603915,NULL);
INSERT INTO international VALUES (25,'DataForm',10,'Standard vrdi (valgfrit)',1036603877,NULL);
INSERT INTO international VALUES (24,'DataForm',10,'Mulige vrdier (drop-down liste)',1036603850,NULL);
INSERT INTO international VALUES (23,'DataForm',10,'Type',1036603824,NULL);
INSERT INTO international VALUES (22,'DataForm',10,'Status',1036603804,NULL);
INSERT INTO international VALUES (21,'DataForm',10,'Felt navn',1036603793,NULL);
INSERT INTO international VALUES (20,'DataForm',10,'Redigr felt',1036603782,NULL);
INSERT INTO international VALUES (2,'DataForm',10,'Emnet for din email her',1036603768,NULL);
INSERT INTO international VALUES (19,'DataForm',10,'Er du sikker p du vil slette dette felt?',1036603745,NULL);
INSERT INTO international VALUES (18,'DataForm',10,'G tilbage!',1036603723,NULL);
INSERT INTO international VALUES (17,'DataForm',10,'Mail sendt',1036603709,NULL);
INSERT INTO international VALUES (16,'DataForm',10,'Bekrftigelse',1036599476,NULL);
INSERT INTO international VALUES (14,'DataForm',10,'Emne',1036598522,NULL);
INSERT INTO international VALUES (13,'DataForm',10,'Bcc',1036598494,NULL);
INSERT INTO international VALUES (12,'DataForm',10,'Cc',1036598479,NULL);
INSERT INTO international VALUES (11,'DataForm',10,'Til (email, brugernavn ell. gruppenavn)',1036598461,NULL);
INSERT INTO international VALUES (10,'DataForm',10,'Fra',1036598436,NULL);
INSERT INTO international VALUES (1,'DataForm',10,'Mail formular',1036598423,NULL);
INSERT INTO international VALUES (61,'LinkList',10,'Henvisningsliste, tilfj/redigr',1036598042,NULL);
INSERT INTO international VALUES (61,'Item',10,'Item, tilfj/redigr',1036598009,NULL);
INSERT INTO international VALUES (6,'Item',10,'Redigr item',1036597984,NULL);
INSERT INTO international VALUES (72,'FAQ',10,'Sprgsml, tilfj/redigr',1036597894,NULL);
INSERT INTO international VALUES (61,'FAQ',10,'FAQ, tilfj/redigr',1036597867,NULL);
INSERT INTO international VALUES (13,'FAQ',10,'Sl [top] link til?',1036597810,NULL);
INSERT INTO international VALUES (12,'FAQ',10,'Sl Q/A til?',1036597786,NULL);
INSERT INTO international VALUES (11,'FAQ',10,'Sl TOC til?',1036597771,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',10,'Ekstra kolonne, tilfj/redigr',1036597749,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',10,'Slet ikke noget, det var en fejl.',1036597719,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',10,'Hvad nsker du at gre?',1036597679,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',10,'Slet denne begivenhed og alle gentagelser',1031671274,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',10,'Slet kun denne begivenhed.',1031671246,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',10,'Begivenhed, tilfj/redigr',1031671171,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',10,'Begivenhedskalender, Tilfj/redigr',1031671122,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',1,'End Month',1038190527,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',10,'Tilfj begivenhed',1031671040,NULL);
INSERT INTO international VALUES (61,'Article',10,'Artikkel, tilfj/redigr',1031546465,NULL);
INSERT INTO international VALUES (814,'WebGUI',1,'Back to styles.',1038022043,NULL);
INSERT INTO international VALUES (815,'WebGUI',1,'The file you tried to upload is too large.',1038023800,NULL);
INSERT INTO international VALUES (679,'WebGUI',21,'   ()',1042132866,NULL);
INSERT INTO international VALUES (72,'DataForm',21,'         .\r\n<br><br>\r\n<b> </b><br>\r\n    (..            ).\r\n<br><br>\r\n<b></b><br>\r\n   ,   e-mail.<br>\r\n   ,   .<br>\r\n   .<br>\r\n       ,  ,      .\r\n<br><br>\r\n<b></b><br>\r\n   .    :<br>\r\n<ul>\r\n<li>URL:  ,    URL.<br>\r\n<li> :   .<br>\r\n<li>:  ,      ,    .<br>\r\n<li>/:         .<br>\r\n<li>E-mail:  ,      e-mail  (      ).<br>\r\n<li> :   .<br>\r\n<li>-:  -.<br>\r\n :         (       ).\r\n</ul>\r\n<br><br>\r\n<b> </b><br>\r\n         .\r\n<br><br>\r\n<b>   ()</b><br>\r\n     .    /  \"yes\"  ,        &#8222;&#8220;  \"no\",      &#8222;&#8220;.\r\n -  \"checked\",   ,       .\r\n<br><br>\r\n<b>   ?</b><br>\r\n &#8222;&#8220;,       .\r\n<br>',1041689534,NULL);
INSERT INTO international VALUES (554,'WebGUI',21,' ',1034774744,NULL);
INSERT INTO international VALUES (64,'WebGUI',21,'  ',1034772536,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',21,' ',1037087561,NULL);
INSERT INTO international VALUES (2,'Item',21,' ',1034752668,NULL);
INSERT INTO international VALUES (4,'Item',21,'  ',1034752668,NULL);
INSERT INTO international VALUES (5,'Item',21,'  ',1034752668,NULL);
INSERT INTO international VALUES (12,'Poll',21,' :',1034752668,NULL);
INSERT INTO international VALUES (12,'FAQ',21,' /?',1034752668,NULL);
INSERT INTO international VALUES (12,'DataForm',21,'Cc',1034752668,NULL);
INSERT INTO international VALUES (13,'DataForm',21,'Bcc',1034752668,NULL);
INSERT INTO international VALUES (357,'WebGUI',21,'',1034752668,NULL);
INSERT INTO international VALUES (361,'WebGUI',21,'  ,  ',1036492249,NULL);
INSERT INTO international VALUES (362,'WebGUI',21,'  ',1036492299,NULL);
INSERT INTO international VALUES (364,'WebGUI',21,'',1034752668,NULL);
INSERT INTO international VALUES (371,'WebGUI',21,' ',1034752668,NULL);
INSERT INTO international VALUES (424,'WebGUI',21,'  .',1034752668,NULL);
INSERT INTO international VALUES (429,'WebGUI',21,' ',1034752668,NULL);
INSERT INTO international VALUES (442,'WebGUI',21,'  ',1042471727,NULL);
INSERT INTO international VALUES (445,'WebGUI',21,' ',1042469962,NULL);
INSERT INTO international VALUES (576,'WebGUI',21,'',1034752668,NULL);
INSERT INTO international VALUES (512,'WebGUI',21,' ',1036929085,NULL);
INSERT INTO international VALUES (534,'WebGUI',21,'   ?',1034752668,NULL);
INSERT INTO international VALUES (537,'WebGUI',21,'',1034752668,NULL);
INSERT INTO international VALUES (538,'WebGUI',21,' ',1034752668,NULL);
INSERT INTO international VALUES (539,'WebGUI',21,'   ?',1034752668,NULL);
INSERT INTO international VALUES (540,'WebGUI',21,'    ',1034752668,NULL);
INSERT INTO international VALUES (20,'Poll',21,'   ',1034752668,NULL);
INSERT INTO international VALUES (541,'WebGUI',21,'  ',1034752668,NULL);
INSERT INTO international VALUES (61,'MessageBoard',21,' (/)',1048509696,NULL);
INSERT INTO international VALUES (71,'SQLReport',21,' SQL       .\r\n<br><br>\r\n<b>  ?</b><br>\r\n       ,        .\r\n<br><br>\r\n<b>   ?</b><br>\r\n            . \r\n<br><br>\r\n<b></b><br>\r\n    SQL .      ^FormParam();.\r\n<br><br>\r\n<b> </b><br>\r\n     ,   SQL-.      ,      .\r\n<br>\r\n       :  ^-;, ^0;, ^1;, ^2;, ^3;  .. ,         ,    ,    .      ^rownum;,      .\r\n<br><br>\r\n<b>DSN</b><br>\r\nDSN -      ,      .  DSN : <i>DBI:[driver]:[database name]:[host]</i>. \r\n<br>\r\n<i>:</i> DBI:mysql:WebGUI:localhost\r\n<br><br>\r\n<b>  </b><br>\r\n     (login).\r\n<br><br>\r\n<b>   </b><br>\r\n ,      .\r\n<br><br>\r\n<b>     </b><br>\r\n    ,    . \r\n<br><br>\r\n<b>  ?</b><br>\r\n           ,         ,   &#132;&#147;\r\n<br>\r\n',1036073993,NULL);
INSERT INTO international VALUES (678,'WebGUI',21,'  ()',1034752668,NULL);
INSERT INTO international VALUES (681,'WebGUI',21,' ()',1042132885,NULL);
INSERT INTO international VALUES (680,'WebGUI',21,' ()',1042132874,NULL);
INSERT INTO international VALUES (675,'WebGUI',21,'  ()',1042132857,NULL);
INSERT INTO international VALUES (656,'WebGUI',21,'   ()',1042132801,NULL);
INSERT INTO international VALUES (696,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (672,'WebGUI',21,'   ()',1034752668,NULL);
INSERT INTO international VALUES (674,'WebGUI',21,'  ()',1042132848,NULL);
INSERT INTO international VALUES (661,'WebGUI',21,'  ()',1034752668,NULL);
INSERT INTO international VALUES (663,'WebGUI',21,'  ()',1045499959,NULL);
INSERT INTO international VALUES (671,'WebGUI',21,' ()',1048517100,NULL);
INSERT INTO international VALUES (677,'WebGUI',21,' (/)',1048517136,NULL);
INSERT INTO international VALUES (668,'WebGUI',21,'  ()',1048517010,NULL);
INSERT INTO international VALUES (667,'WebGUI',21,' (/)',1034752668,NULL);
INSERT INTO international VALUES (652,'WebGUI',21,'  ()',1034752668,NULL);
INSERT INTO international VALUES (665,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (666,'WebGUI',21,' (/)',1042132821,NULL);
INSERT INTO international VALUES (664,'WebGUI',21,' ()',1037086166,NULL);
INSERT INTO international VALUES (662,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (660,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (658,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (659,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (657,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (682,'WebGUI',21,'  ()',1034752668,NULL);
INSERT INTO international VALUES (655,'WebGUI',21,' (/)',1034752668,NULL);
INSERT INTO international VALUES (653,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (654,'WebGUI',21,' ()',1034752668,NULL);
INSERT INTO international VALUES (683,'WebGUI',21,' ()',1042132894,NULL);
INSERT INTO international VALUES (684,'WebGUI',21,' (/)',1042132902,NULL);
INSERT INTO international VALUES (685,'WebGUI',21,' ()',1042132912,NULL);
INSERT INTO international VALUES (669,'WebGUI',21,' ()',1048517050,NULL);
INSERT INTO international VALUES (637,'WebGUI',2,'<p><B>Vorname</B><br>\r\nDer Vorname des Benutzers.</p>\r\n<p><B>Zweiter Vorname</B><br>\r\nEin weiterer Vorname des Benutzers.</p>\r\n<p><B>Nachname</B><br>\r\nDer Nachname des Benutzers.</p>\r\n<p><B>Email Adresse</B><br>\r\nDie Emailadresse des Benutzers. Diese muss nur angegeben werden, wenn der Benutzer Funktionen nutzen mchte, die eine Emailadresse bentigen.</p>\r\n<p><B>ICQ UIN</B><br>\r\nDie <A href=\"http://www.icq.com/\">ICQ</A> UIN ist die &quot;User ID Number&quot; im ICQ Network. ICQ ist eine sehr bekannte Messaging Plattform.</p>\r\n<p><B>AIM Id</B><br>\r\nDie Account Id fr den <A href=\"http://www.aim.com/\">AOL Instant Messenger</A> .</p>\r\n<p><B>MSN Messenger Id</B><br>\r\nDie Account Id fr das <A \r\nhref=\"http://messenger.msn.com/\">Microsoft Network Instant Messenger system.</a></p>\r\n<p><B>Yahoo Messenger Id</B><br>\r\nDie Account Id fr den <A href=\"http://messenger.yahoo.com/\">Yahoo Instant Messenger</A> system.</p>\r\n<p><B>Mobiltelefon</B><br>\r\nDie Mobilfunknummer des Benutzers.</p>\r\n<p><B>Pager</B><br>\r\nDie Pager Telefonnummer.</p>\r\n<p><B>Email zu Pager Gateway</B><br>\r\nDie Pager Email Adresse.</p>\r\n<p><B>Private Angaben</B><br>\r\nDie privaten Adressangaben.</p>\r\n<p><B>Geschftliche Angaben</B><br>\r\nDie geschftlichen Adressangaben.</p>\r\n<p><B>Geschlecht</B><br>\r\nDas Geschlecht des Benutzers.</p>\r\n<p><B>Geburtsdatum</B><br>\r\nDas Geburtsdatum des Benutzers.</p>\r\n<p>\r\n<B>Sprache</B><br>\r\nIn welcher Sprache sollen systembedingte Meldungen angezeigt werden?.</p>\r\n<p><B>Zeitabweichung</B><br>\r\nDie Anzahl der Stunden (plus oder minus), die die Zeit des Benutzers von der Serverzeit abweicht. Dies wird benutzt, um die einzelnen Zeitzonen anzugleichen.</p>\r\n<p><B>Erster Tag der Woche</B><br>\r\nDer erste Wochentag im Kalender. Zum Beispiel ist in den USA der erste Wochentag der Sonntag und in Deutschland ist es der Montag.</p>\r\n<p><B>Datumsformat</B><br>\r\nIn welchem Format soll das Datum erscheinen?</p>\r\n<p><B>Zeitformat</B><br>\r\nIn welchem Format soll die Zeit angezeigt werden?</p>\r\n<p><B>Diskussions Layout</B><br>\r\nSollen Diskussionen in einer flachen oder beitragsbasierten Struktur angezeigt werden? In einer flachen Struktur werden die Beitrge in der Reihenfolge, wie sie angelegt wurden, angezeigt. In der beitragsbasierten Struktur wird eine hierarchische Liste der Antworten, so wie sie erstellt wurden, angezeigt.</p>\r\n<p><B>Benachrichtigungen</B><br>\r\nWie soll der Benutzer ber den Eingang neuer Nachrichten informiert werden?</p>',1067290755,NULL);
INSERT INTO international VALUES (72,'LinkList',21,' (/)',1041688410,NULL);
INSERT INTO international VALUES (11,'Article',21,'( \"\",      &lt;br&gt; ( )        )',1046341044,NULL);
INSERT INTO international VALUES (451,'WebGUI',21,'  .',1034682265,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',21,'  ',1034673527,NULL);
INSERT INTO international VALUES (343,'WebGUI',21,'   ',1034670694,NULL);
INSERT INTO international VALUES (718,'WebGUI',21,'    SQL',1042130100,NULL);
INSERT INTO international VALUES (493,'WebGUI',21,'  ',1034670040,NULL);
INSERT INTO international VALUES (49,'WebGUI',21,'<a href=\"^\\;?op=logout\"></a>  ',1034669959,NULL);
INSERT INTO international VALUES (65,'WebGUI',21,' ',1034669848,NULL);
INSERT INTO international VALUES (341,'WebGUI',21,'   ',1034669826,NULL);
INSERT INTO international VALUES (589,'WebGUI',21,' ',1042130505,NULL);
INSERT INTO international VALUES (594,'WebGUI',21,' ',1042129995,NULL);
INSERT INTO international VALUES (598,'WebGUI',21,' ',1042130565,NULL);
INSERT INTO international VALUES (354,'WebGUI',21,'  ',1034664790,NULL);
INSERT INTO international VALUES (577,'WebGUI',21,'',1034664192,NULL);
INSERT INTO international VALUES (240,'WebGUI',21,'ID :',1034589237,NULL);
INSERT INTO international VALUES (6,'Article',21,'',1034583796,NULL);
INSERT INTO international VALUES (529,'WebGUI',21,'',1034581807,NULL);
INSERT INTO international VALUES (585,'WebGUI',21,'',1042134728,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',21,'    ',1034242079,NULL);
INSERT INTO international VALUES (459,'WebGUI',21,'   ',1034241932,NULL);
INSERT INTO international VALUES (458,'WebGUI',21,'  ',1034241724,NULL);
INSERT INTO international VALUES (456,'WebGUI',21,'   ',1034241561,NULL);
INSERT INTO international VALUES (457,'WebGUI',21,'  ',1034241523,NULL);
INSERT INTO international VALUES (410,'WebGUI',21,'  ',1034241292,NULL);
INSERT INTO international VALUES (409,'WebGUI',21,'  ',1034241247,NULL);
INSERT INTO international VALUES (395,'WebGUI',21,'   ',1036929948,NULL);
INSERT INTO international VALUES (601,'WebGUI',21,'ID ',1034232837,NULL);
INSERT INTO international VALUES (45,'WebGUI',21,'\",   \"',1034232760,NULL);
INSERT INTO international VALUES (44,'WebGUI',21,'\",  \"',1034232745,NULL);
INSERT INTO international VALUES (423,'WebGUI',21,'  ',1034232698,NULL);
INSERT INTO international VALUES (420,'WebGUI',21,' ',1048515722,NULL);
INSERT INTO international VALUES (419,'WebGUI',21,'  ',1048515701,NULL);
INSERT INTO international VALUES (422,'WebGUI',21,'<h1> </h1>',1034232615,NULL);
INSERT INTO international VALUES (360,'WebGUI',21,'  ,  ',1036492223,NULL);
INSERT INTO international VALUES (407,'WebGUI',21,'  ',1034232476,NULL);
INSERT INTO international VALUES (403,'WebGUI',21,' ',1034231617,NULL);
INSERT INTO international VALUES (394,'WebGUI',21,'  ',1042130298,NULL);
INSERT INTO international VALUES (374,'WebGUI',21,'',1034231518,NULL);
INSERT INTO international VALUES (368,'WebGUI',21,'  ',1034231473,NULL);
INSERT INTO international VALUES (333,'WebGUI',21,'',1034231443,NULL);
INSERT INTO international VALUES (233,'WebGUI',21,'(eom)',1034231379,NULL);
INSERT INTO international VALUES (144,'WebGUI',21,'',1042134962,NULL);
INSERT INTO international VALUES (71,'SiteMap',21,'      .               .\r\n<br><br>\r\n<b></b><br>\r\n    .\r\n<br><br>\r\n<b> </b><br>\r\n ,     .\r\n<br><br>\r\n<b> </b><br>\r\n          ?    0 (),     .\r\n<br><br>\r\n<b></b><br>\r\n   ,      \r\n<br><br>\r\n',1042131957,NULL);
INSERT INTO international VALUES (8,'Poll',21,'(     .   :   20)',1034231002,NULL);
INSERT INTO international VALUES (13,'LinkList',21,'  ',1034230906,NULL);
INSERT INTO international VALUES (71,'Item',21,'         .\r\n<br><br>\r\n<b>URL</b><br>\r\n URL     .\r\n<br><br>\r\n<i>:</i> http://www.google.com\r\n<br><br>\r\n<b> </b><br>\r\n     MIcroSoft Word,       ,       \"\"   .\r\n<b></b><br>\r\n     .\r\n<br><br>',1041688264,NULL);
INSERT INTO international VALUES (13,'FAQ',21,'  []?',1034230765,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',21,'   ,        ,    .\r\n<br><br>\r\n<b> </b><br>\r\n ,    .    <i> </i>, <i> </i>  <i> </i>.   <i></i>     (  ,   ,  ).      <i></i>       (..    ).\r\n<br><br>\r\n<b> </b><br>\r\n   .\r\n<br><br>\r\n<b> </b><br>\r\n ,    .\r\n           .\r\n<br><br>\r\n<b> </b><br>\r\n  ,     .\r\n<br><br>\r\n<b>  </b><br>\r\n  ,       .\r\n<br><br>\r\n<b>    </b><br>\r\n  ,              .\r\n<br><br>\r\n<b>   ?</b><br>\r\n      ,    .\r\n<br><br>\r\n',1041683983,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',21,' ',1034230256,NULL);
INSERT INTO international VALUES (71,'Article',21,'           .\r\n<br><br>\r\n<b></b><br>\r\n   .\r\n<br><br>\r\n<b> </b><br>\r\n     (*.jpg, *.gif, *.png),    .\r\n<br><br>\r\n<b> </b><br>\r\n     Microsoft Word,       ,           \"\".\r\n<br><br>\r\n<b> </b><br>\r\n      ,   . \r\n<br><i>:</i> Google\r\n<br><br>\r\n<b>URL</b><br>\r\n   ,  URL (uniform resource locator). \r\n<br>\r\n<i>:</i> http://www.google.com\r\n<br><br>\r\n<b>  ?</b><br>\r\n       HTML,   \"\",         ,  \"\".\r\n<br><br>\r\n<b>  ?</b><br>\r\n   \"\",   ,         .\r\n<br><br>\r\n<b> </b><br>\r\n    . <p>\r\n<b>      ?</b><br>\r\n  ,      .\r\n<br><br>\r\n<b> </b><br>\r\n   ,      ;          .\r\n<br><br>\r\n<b>  </b><br>\r\n  ,     .\r\n<br><br>\r\n<b>   ?</b><br>\r\n      .\r\n<br><br>\r\n<b> </b><br>\r\n     . <i>  </i> ,  ,    .<i>  </i> ,             .\r\n<br><br>\r\n<b>   ?</b><br>\r\n   ,    \r\n',1048509677,NULL);
INSERT INTO international VALUES (856,'WebGUI',21,'     .',1041679656,NULL);
INSERT INTO international VALUES (61,'Article',21,' (/)',1048509014,NULL);
INSERT INTO international VALUES (23,'Article',21,'',1034227710,NULL);
INSERT INTO international VALUES (22,'Article',21,'',1034227698,NULL);
INSERT INTO international VALUES (894,'WebGUI',21,'  ?',1034227687,NULL);
INSERT INTO international VALUES (13,'Article',21,'',1034227621,NULL);
INSERT INTO international VALUES (12,'Article',21,' ',1034227611,NULL);
INSERT INTO international VALUES (1,'Article',21,'',1034227567,NULL);
INSERT INTO international VALUES (10,'Article',21,'  ?',1034227536,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',21,' ',1034189690,NULL);
INSERT INTO international VALUES (1,'Poll',21,'',1034189690,NULL);
INSERT INTO international VALUES (1,'SQLReport',21,'SQL-',1034189690,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',21,'URL   RSS',1034189690,NULL);
INSERT INTO international VALUES (1,'WebGUI',21,' ...',1034189690,NULL);
INSERT INTO international VALUES (1,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',21,'',1034189690,NULL);
INSERT INTO international VALUES (2,'FAQ',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (2,'MessageBoard',21,'',1034189690,NULL);
INSERT INTO international VALUES (2,'SiteMap',21,' ',1034189690,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',21,'    ',1034189690,NULL);
INSERT INTO international VALUES (2,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (3,'Article',21,' ',1034189690,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',21,'',1034189690,NULL);
INSERT INTO international VALUES (3,'Item',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (3,'LinkList',21,'    ?',1034189690,NULL);
INSERT INTO international VALUES (3,'Poll',21,'',1034189690,NULL);
INSERT INTO international VALUES (3,'SiteMap',21,' ',1041690643,NULL);
INSERT INTO international VALUES (3,'SQLReport',21,' ',1034189690,NULL);
INSERT INTO international VALUES (3,'WebGUI',21,'  ...',1034189690,NULL);
INSERT INTO international VALUES (4,'Article',21,' ',1034189690,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',21,'',1034189690,NULL);
INSERT INTO international VALUES (4,'Poll',21,'   ?',1034189690,NULL);
INSERT INTO international VALUES (4,'SiteMap',21,' ',1034189690,NULL);
INSERT INTO international VALUES (4,'SQLReport',21,'',1034189690,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',21,'    ',1034189690,NULL);
INSERT INTO international VALUES (4,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',21,' CSS',1034189690,NULL);
INSERT INTO international VALUES (5,'FAQ',21,'',1034189690,NULL);
INSERT INTO international VALUES (821,'WebGUI',1,'Any',1038432387,NULL);
INSERT INTO international VALUES (5,'Poll',21,' ',1034189690,NULL);
INSERT INTO international VALUES (5,'SiteMap',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (5,'SQLReport',21,'DSN',1034189690,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',21,' ',1034189690,NULL);
INSERT INTO international VALUES (6,'FAQ',21,'',1034189690,NULL);
INSERT INTO international VALUES (6,'LinkList',21,' ',1034189690,NULL);
INSERT INTO international VALUES (6,'MessageBoard',21,' ',1034189690,NULL);
INSERT INTO international VALUES (6,'Poll',21,'',1034189690,NULL);
INSERT INTO international VALUES (6,'SiteMap',21,'',1034189690,NULL);
INSERT INTO international VALUES (6,'SQLReport',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (7,'Article',21,' ',1034189690,NULL);
INSERT INTO international VALUES (7,'FAQ',21,'  ?',1034189690,NULL);
INSERT INTO international VALUES (7,'Poll',21,' ',1034189690,NULL);
INSERT INTO international VALUES (7,'SQLReport',21,'   ',1034189690,NULL);
INSERT INTO international VALUES (8,'Article',21,'URL',1034189690,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',21,'  ',1046342497,NULL);
INSERT INTO international VALUES (8,'FAQ',21,'    ',1034189690,NULL);
INSERT INTO international VALUES (8,'LinkList',21,'URL',1034189690,NULL);
INSERT INTO international VALUES (8,'SQLReport',21,' SQL- ',1034189690,NULL);
INSERT INTO international VALUES (8,'WebGUI',21,'  .',1034189690,NULL);
INSERT INTO international VALUES (9,'Article',21,' ',1034189690,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',21,'',1034189690,NULL);
INSERT INTO international VALUES (9,'FAQ',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (9,'LinkList',21,'  ?',1034189690,NULL);
INSERT INTO international VALUES (9,'Poll',21,' ',1034189690,NULL);
INSERT INTO international VALUES (9,'SQLReport',21,': DSN    .',1034189690,NULL);
INSERT INTO international VALUES (9,'WebGUI',21,'   .',1034189690,NULL);
INSERT INTO international VALUES (10,'FAQ',21,' ',1034189690,NULL);
INSERT INTO international VALUES (10,'LinkList',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (10,'Poll',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (11,'Poll',21,'',1034189690,NULL);
INSERT INTO international VALUES (10,'SQLReport',21,':   SQL-.',1034189690,NULL);
INSERT INTO international VALUES (10,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (1022,'WebGUI',1,'Subscribe to discussion',1065875027,'A label for a link that subscribes the user to the discussion they are currently viewing.');
INSERT INTO international VALUES (11,'SQLReport',21,':    .',1034189690,NULL);
INSERT INTO international VALUES (11,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',21,'',1046341762,NULL);
INSERT INTO international VALUES (12,'LinkList',21,' ',1034189690,NULL);
INSERT INTO international VALUES (12,'SQLReport',21,':     .',1034189690,NULL);
INSERT INTO international VALUES (12,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',21,' ',1046341870,NULL);
INSERT INTO international VALUES (13,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (14,'WebGUI',21,'  .',1034189690,NULL);
INSERT INTO international VALUES (15,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (16,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (17,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (18,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (1016,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (19,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (1017,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (20,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (21,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (22,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (23,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (24,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (25,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (26,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (27,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (28,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (29,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (30,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (31,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (32,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (33,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (34,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (35,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (36,'WebGUI',21,'      .  :',1034189690,NULL);
INSERT INTO international VALUES (37,'WebGUI',21,' !',1034189690,NULL);
INSERT INTO international VALUES (38,'WebGUI',21,'       .',1034189690,NULL);
INSERT INTO international VALUES (39,'WebGUI',21,'          .',1034189690,NULL);
INSERT INTO international VALUES (40,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (41,'WebGUI',21,'    .',1034189690,NULL);
INSERT INTO international VALUES (42,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (43,'WebGUI',21,'  ?',1034189690,NULL);
INSERT INTO international VALUES (46,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (47,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (48,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (50,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (51,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (52,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (53,'WebGUI',21,'  ',1036492742,NULL);
INSERT INTO international VALUES (54,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',21,' ()',1034189690,NULL);
INSERT INTO international VALUES (56,'WebGUI',21,'e-mail',1034189690,NULL);
INSERT INTO international VALUES (57,'WebGUI',21,'      ,    e-mail.',1034189690,NULL);
INSERT INTO international VALUES (58,'WebGUI',21,'     ',1034189690,NULL);
INSERT INTO international VALUES (59,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (61,'WebGUI',21,'   ',1034189690,NULL);
INSERT INTO international VALUES (62,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (63,'WebGUI',21,'  .',1034189690,NULL);
INSERT INTO international VALUES (66,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (67,'WebGUI',21,'  .',1034189690,NULL);
INSERT INTO international VALUES (69,'WebGUI',21,'    .',1034189690,NULL);
INSERT INTO international VALUES (70,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (624,'WebGUI',2,'WebGUI Makros werden zum Erstellen von dynamischen Inhalten innerhalb ansonsten \r\nstatischem Inhalt ben&ouml;tigt. Wenn Sie zum Beispiel sehen m&ouml;chten, welcher User \r\nauf einer Seite eingeloggt ist oder sie m&ouml;chten ein dynamisch erzeugtes Menu \r\nhaben.<P>Makros beginnen immer mit einem Caret (^), gefolgt von mindestens einem \r\nweiteren Zeichen. Am Ende muss ein Semikolon  (;) stehen. Einige Makros k&ouml;nnen \r\nerweitert/konfiguriert werden (Format: ^<I>x</I>(&quot;<b>config text</b>&quot;);). \r\n<P>Beachten Sie: Die nachfolgenden Makros sind f&uuml;r System-/Wobject spezifische \r\nFunktionen (wie im SQL-Report oder im Body-Bereich des Stylemanagers): \r\n</P>\r\n<ul>\r\n    <li><b>^-;</b></li>\r\n    <li><b>^0;</b></li>\r\n    <li><b>^1;</b></li>\r\n    <li><b>^2;</b></li>\r\n    <li><b>^3;</b></li>\r\n    <li> <b>etc.</b><BR></li>\r\n</ul>',1048592086,NULL);
INSERT INTO international VALUES (72,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (73,'WebGUI',21,'.',1034189690,NULL);
INSERT INTO international VALUES (74,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (75,'WebGUI',21,'        e-mail.',1034189690,NULL);
INSERT INTO international VALUES (76,'WebGUI',21,' e-mail     ',1034189690,NULL);
INSERT INTO international VALUES (77,'WebGUI',21,'   .        :',1034189690,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',21,'      LDAP.',1046341420,NULL);
INSERT INTO international VALUES (80,'WebGUI',21,'  !',1034189690,NULL);
INSERT INTO international VALUES (81,'WebGUI',21,'  !',1034189690,NULL);
INSERT INTO international VALUES (82,'WebGUI',21,' ...',1034189690,NULL);
INSERT INTO international VALUES (84,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (85,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (87,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (88,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (91,'WebGUI',21,'&#151;',1042134516,NULL);
INSERT INTO international VALUES (92,'WebGUI',21,'&#151;',1042134578,NULL);
INSERT INTO international VALUES (93,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (94,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (99,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (100,'WebGUI',21,'-',1034189690,NULL);
INSERT INTO international VALUES (101,'WebGUI',21,' ,           ?',1034189690,NULL);
INSERT INTO international VALUES (102,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (103,'WebGUI',21,' ',1048512898,NULL);
INSERT INTO international VALUES (104,'WebGUI',21,'URL ',1034189690,NULL);
INSERT INTO international VALUES (105,'WebGUI',21,' ',1048515583,NULL);
INSERT INTO international VALUES (106,'WebGUI',21,' \"\"   ,      ',1034189690,NULL);
INSERT INTO international VALUES (107,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (108,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (116,'WebGUI',21,' \"\"         .',1034189690,NULL);
INSERT INTO international VALUES (118,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (119,'WebGUI',21,'  ( )',1034189690,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',21,'URL LDAP ( )',1034189690,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',21,'   LDAP',1036584175,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',21,'Login   LDAP ',1036585109,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',21,'   LDAP',1036585375,NULL);
INSERT INTO international VALUES (126,'WebGUI',21,'E-mail',1034189690,NULL);
INSERT INTO international VALUES (134,'WebGUI',21,',     ',1036150650,NULL);
INSERT INTO international VALUES (135,'WebGUI',21,' SMTP',1034189690,NULL);
INSERT INTO international VALUES (138,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (139,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (142,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (143,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (145,'WebGUI',21,' WebGUI',1034189690,NULL);
INSERT INTO international VALUES (146,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (147,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (148,'WebGUI',21,'',1045500224,NULL);
INSERT INTO international VALUES (149,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (151,'WebGUI',21,'  ',1036151718,NULL);
INSERT INTO international VALUES (154,'WebGUI',21,'CSS',1034189690,NULL);
INSERT INTO international VALUES (155,'WebGUI',21,'   ? ( ,         \"Fail Safe\") ',1034189690,NULL);
INSERT INTO international VALUES (156,'WebGUI',21,'  ',1042472648,NULL);
INSERT INTO international VALUES (159,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (160,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (161,'WebGUI',21,'()',1034189690,NULL);
INSERT INTO international VALUES (162,'WebGUI',21,'      ?',1037084644,NULL);
INSERT INTO international VALUES (163,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (164,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',21,'LDAP URL',1034189690,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',21,' DN',1034189690,NULL);
INSERT INTO international VALUES (167,'WebGUI',21,'  ?',1036491838,NULL);
INSERT INTO international VALUES (168,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (170,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (171,'WebGUI',21,'   ',1037003893,NULL);
INSERT INTO international VALUES (174,'WebGUI',21,' ?',1034189690,NULL);
INSERT INTO international VALUES (175,'WebGUI',21,' ?',1034189690,NULL);
INSERT INTO international VALUES (505,'WebGUI',21,'  ',1036492612,NULL);
INSERT INTO international VALUES (504,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (503,'WebGUI',21,'ID ',1034189690,NULL);
INSERT INTO international VALUES (502,'WebGUI',21,' ,     ?',1034189690,NULL);
INSERT INTO international VALUES (367,'WebGUI',21,'   ',1045500253,NULL);
INSERT INTO international VALUES (700,'WebGUI',21,'/',1036153024,NULL);
INSERT INTO international VALUES (566,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (701,'WebGUI',21,'/',1036153019,NULL);
INSERT INTO international VALUES (560,'WebGUI',21,'  ',1036499912,NULL);
INSERT INTO international VALUES (561,'WebGUI',21,' ',1036499979,NULL);
INSERT INTO international VALUES (562,'WebGUI',21,'   ',1036500079,NULL);
INSERT INTO international VALUES (563,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (707,'WebGUI',21,'  ?',1034189690,NULL);
INSERT INTO international VALUES (516,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (517,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (572,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (574,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (404,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (229,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (230,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (231,'WebGUI',21,'  ',1036491752,NULL);
INSERT INTO international VALUES (232,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (1047,'WebGUI',1,'Add a replacement.',1066418669,'A label for a link that adds a new replacement (used in message boards).');
INSERT INTO international VALUES (244,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (245,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (304,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (307,'WebGUI',21,' -,   ?',1034189690,NULL);
INSERT INTO international VALUES (309,'WebGUI',21,'   ?',1034189690,NULL);
INSERT INTO international VALUES (310,'WebGUI',21,'   ?',1034189690,NULL);
INSERT INTO international VALUES (311,'WebGUI',21,'    ?',1034189690,NULL);
INSERT INTO international VALUES (312,'WebGUI',21,'   ?',1034189690,NULL);
INSERT INTO international VALUES (313,'WebGUI',21,'   ?',1034189690,NULL);
INSERT INTO international VALUES (314,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (315,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (316,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (321,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (322,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (323,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (324,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (327,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (328,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (334,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (335,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (338,'WebGUI',21,'   ',1034189690,NULL);
INSERT INTO international VALUES (339,'WebGUI',21,'.',1034189690,NULL);
INSERT INTO international VALUES (340,'WebGUI',21,'.',1034189690,NULL);
INSERT INTO international VALUES (346,'WebGUI',21,'     .',1036492036,NULL);
INSERT INTO international VALUES (347,'WebGUI',21,'   ',1034189690,NULL);
INSERT INTO international VALUES (348,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (349,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (350,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (351,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (352,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (353,'WebGUI',21,'    .',1034189690,NULL);
INSERT INTO international VALUES (803,'WebGUI',21,' ',1042133497,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',21,'     ',1034189690,NULL);
INSERT INTO international VALUES (355,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (356,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (358,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (359,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (365,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (366,'WebGUI',21,'       .',1034189690,NULL);
INSERT INTO international VALUES (369,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (370,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (372,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (375,'WebGUI',21,'   ',1034189690,NULL);
INSERT INTO international VALUES (376,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (377,'WebGUI',21,' .',1034189690,NULL);
INSERT INTO international VALUES (378,'WebGUI',21,'ID ',1034189690,NULL);
INSERT INTO international VALUES (379,'WebGUI',21,'ID ',1034189690,NULL);
INSERT INTO international VALUES (380,'WebGUI',21,'ID ',1034189690,NULL);
INSERT INTO international VALUES (381,'WebGUI',21,'  .   \"\"    .',1034189690,NULL);
INSERT INTO international VALUES (13,'SQLReport',21,'  ?',1034189690,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',21,' ',1034189690,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',21,' ',1034189690,NULL);
INSERT INTO international VALUES (14,'SQLReport',21,'     ',1034189690,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',21,'     ',1034189690,NULL);
INSERT INTO international VALUES (384,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (385,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (386,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (387,'WebGUI',21,'():',1036929327,NULL);
INSERT INTO international VALUES (388,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (391,'WebGUI',21,'  .',1034189690,NULL);
INSERT INTO international VALUES (399,'WebGUI',21,' HTML-',1042474298,NULL);
INSERT INTO international VALUES (400,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (401,'WebGUI',21,' ,     ?',1034189690,NULL);
INSERT INTO international VALUES (565,'WebGUI',21,'   ?',1034189690,NULL);
INSERT INTO international VALUES (405,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (15,'SQLReport',21,'     ?',1034189690,NULL);
INSERT INTO international VALUES (16,'SQLReport',21,'   ?',1034189690,NULL);
INSERT INTO international VALUES (17,'SQLReport',21,'<b>:</b> :',1034189690,NULL);
INSERT INTO international VALUES (18,'SQLReport',21,'     .',1034189690,NULL);
INSERT INTO international VALUES (506,'WebGUI',21,' ',1036492665,NULL);
INSERT INTO international VALUES (408,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (411,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (823,'WebGUI',1,'Go to the new page.',1038706332,NULL);
INSERT INTO international VALUES (24,'Article',21,' ',1034189690,NULL);
INSERT INTO international VALUES (28,'Article',21,' ',1034189690,NULL);
INSERT INTO international VALUES (958,'WebGUI',16,'Schowek jest specjalnym miejscem w systemie do ktrego tre a nawet cae moduy treci mog by tymczasowo skopiowane lub przeniesione. Elementy umieszczone w schowku mog by nastpnie wklejone w nowej lokalizacji.\r\n<br><br>\r\nZawarto schowka moe by zarzdzana indywidualnie. Moesz usun lub wklei dany element wybierajc waciw ikon operacji. Moesz take zupenie wyczyci schowek przenoszc jego zawarto do kosza - wybierajc z menu opcj Wyczy Schowek.\r\n<br><br>\r\n<b>Tytu</b><br>\r\nNazwa elementu w schowku. Moesz wybra element klikajc na jego nazw.\r\n<br><br>\r\n<b>Typ</b><br>\r\nTyp elementu. Na przykad Strona, Artyku, Kalendarz itd.\r\n<br><br>\r\n<b>Data</b><br>\r\nData i czas umieszczenia elementu w schowku.\r\n<br><br>\r\n<b>Poprzednia lokalizacja</b><br>\r\nMiejsce serwisu w ktrym dany element dotd si znajdowa. Moesz obejrze poprzedni lokalizacj wybierajc ten link.\r\n<br><br>\r\n<b>Uytkownik</b><br>\r\nLogin uytkownika ktry umieci element w schowku. To opcjonalne pole jest widoczne tylko gdy schowek jest wspdzielony lub gdy administrator zarzdza jego zawartoci.',1076561160,NULL);
INSERT INTO international VALUES (417,'WebGUI',21,'<h1>  </h1>     ,    .',1037084777,NULL);
INSERT INTO international VALUES (418,'WebGUI',21,'  HTML-',1048515643,NULL);
INSERT INTO international VALUES (421,'WebGUI',21,'  .',1048515762,NULL);
INSERT INTO international VALUES (425,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (426,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (427,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (428,'WebGUI',21,' (ID)',1034189690,NULL);
INSERT INTO international VALUES (430,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (431,'WebGUI',21,'IP ',1034189690,NULL);
INSERT INTO international VALUES (432,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (433,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (434,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (435,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (436,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (437,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (438,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (439,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (440,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (443,'WebGUI',21,' ',1042471566,NULL);
INSERT INTO international VALUES (448,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (452,'WebGUI',21,' ...',1034189690,NULL);
INSERT INTO international VALUES (453,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (454,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (460,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (461,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (462,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (463,'WebGUI',21,'    ',1034189690,NULL);
INSERT INTO international VALUES (464,'WebGUI',21,'      ',1037171135,NULL);
INSERT INTO international VALUES (465,'WebGUI',21,'  ',1037171259,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',21,'          ?',1036928295,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',21,'      ,  ?',1036928391,NULL);
INSERT INTO international VALUES (469,'WebGUI',21,'Id',1034189690,NULL);
INSERT INTO international VALUES (470,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (472,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',21,'?',1034189690,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',21,'    ?',1034189690,NULL);
INSERT INTO international VALUES (475,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (476,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (477,'WebGUI',21,' HTML',1034189690,NULL);
INSERT INTO international VALUES (478,'WebGUI',21,'URL',1034189690,NULL);
INSERT INTO international VALUES (479,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (480,'WebGUI',21,'E-mail',1034189690,NULL);
INSERT INTO international VALUES (481,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (482,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (483,'WebGUI',21,'\"\"  \"\"',1034189690,NULL);
INSERT INTO international VALUES (484,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (485,'WebGUI',21,'-',1036492468,NULL);
INSERT INTO international VALUES (486,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (487,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (488,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',21,'   ',1034189690,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',21,'     ',1036492493,NULL);
INSERT INTO international VALUES (492,'WebGUI',21,' ',1036492510,NULL);
INSERT INTO international VALUES (495,'WebGUI',21,'htmlArea ( Internet Explorer 5.5+)',1045500299,NULL);
INSERT INTO international VALUES (496,'WebGUI',21,'  ',1037171462,NULL);
INSERT INTO international VALUES (494,'WebGUI',21,'RealObjects edit-on Pro 2.x',1045500273,NULL);
INSERT INTO international VALUES (497,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (498,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (499,'WebGUI',21,'ID ',1037084820,NULL);
INSERT INTO international VALUES (500,'WebGUI',21,'ID ',1034189690,NULL);
INSERT INTO international VALUES (501,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (578,'WebGUI',21,'   ,    .',1036499843,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',21,'     ',1034189690,NULL);
INSERT INTO international VALUES (508,'WebGUI',21,'',1036492586,NULL);
INSERT INTO international VALUES (11,'FAQ',21,' ?',1034189690,NULL);
INSERT INTO international VALUES (509,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (514,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (518,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (519,'WebGUI',21,' .',1034189690,NULL);
INSERT INTO international VALUES (520,'WebGUI',21,'   e-mail.',1034189690,NULL);
INSERT INTO international VALUES (523,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (526,'WebGUI',21,' JavaScript  ',1048515783,NULL);
INSERT INTO international VALUES (528,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (530,'WebGUI',21,' <b></b> ',1034189690,NULL);
INSERT INTO international VALUES (531,'WebGUI',21,' <b> </b>',1034189690,NULL);
INSERT INTO international VALUES (532,'WebGUI',21,' <b> </b> ',1034189690,NULL);
INSERT INTO international VALUES (533,'WebGUI',21,'<b></b> ',1034189690,NULL);
INSERT INTO international VALUES (535,'WebGUI',21,' ,     ',1036582033,NULL);
INSERT INTO international VALUES (579,'WebGUI',21,'  .',1034189690,NULL);
INSERT INTO international VALUES (575,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (1037,'WebGUI',1,'Make sticky',1066065402,'A label for a link that makes the current thread sticky.');
INSERT INTO international VALUES (542,'WebGUI',21,'   / ',1036930332,NULL);
INSERT INTO international VALUES (543,'WebGUI',21,'   .',1034189690,NULL);
INSERT INTO international VALUES (551,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (552,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (553,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (556,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (557,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (6,'Item',21,'   ',1034189690,NULL);
INSERT INTO international VALUES (559,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (581,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (582,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (583,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',21,'  ',1037087708,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',21,'',1034189690,NULL);
INSERT INTO international VALUES (586,'WebGUI',21,'  ',1042130436,NULL);
INSERT INTO international VALUES (587,'WebGUI',21,'    ?',1034189690,NULL);
INSERT INTO international VALUES (590,'WebGUI',21,'ID ',1034189690,NULL);
INSERT INTO international VALUES (591,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (592,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (595,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (597,'WebGUI',21,' ',1042129879,NULL);
INSERT INTO international VALUES (2,'DataForm',21,' ',1034189690,NULL);
INSERT INTO international VALUES (3,'DataForm',21,'   !',1034189690,NULL);
INSERT INTO international VALUES (4,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (5,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (6,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (7,'DataForm',21,' ',1034189690,NULL);
INSERT INTO international VALUES (8,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (948,'WebGUI',1,'Manage Clipboard',1052850265,NULL);
INSERT INTO international VALUES (10,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (11,'DataForm',21,' (e-mail)',1034189690,NULL);
INSERT INTO international VALUES (14,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (961,'WebGUI',1,'The trash is a special system location where deleted content is temporarily stored. Items in the trash may be managed individually. You may cut an item to the clipboard or permanently delete it by selecting the approriate icon.  You may also purge/delete all items in the trash by choosing the Empty trash menu option.\r\n<p><b>Title</b><br>The name of the item in the trash.  You may view the item by selecting the title.\r\n<p><b>Type</b><br>The type of content.  For instance, a Page, Article, EventsCalendar, etc.\r\n<p><b>Trash Date</b><br>The date and time the item was added to the trash\r\n<p><b>Previous Location</b><br>The location where the item was previously found.  You may view the previous location by selecting the location.<p><b>Username</b><br>The username of the individual who placed the item in the trash.  This optional field is only visible in shared trash environments or when an administrator is managing the system trash.',1052850265,NULL);
INSERT INTO international VALUES (16,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (17,'DataForm',21,' ',1034189690,NULL);
INSERT INTO international VALUES (18,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (19,'DataForm',21,' ?',1034189690,NULL);
INSERT INTO international VALUES (20,'DataForm',21,' ',1034189690,NULL);
INSERT INTO international VALUES (21,'DataForm',21,' ',1034189690,NULL);
INSERT INTO international VALUES (22,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (23,'DataForm',21,'',1034189690,NULL);
INSERT INTO international VALUES (24,'DataForm',21,'  (   )',1034189690,NULL);
INSERT INTO international VALUES (25,'DataForm',21,'   ()',1034189690,NULL);
INSERT INTO international VALUES (945,'WebGUI',1,'Scratch Filter',1052560369,'There is a type of session variable called a \"scratch\" variable. So a scratch filter allows you to add someone to a group based upon a scratch variable.');
INSERT INTO international VALUES (642,'WebGUI',21,' (/)',1042132791,NULL);
INSERT INTO international VALUES (61,'Item',21,'   (/)',1041688165,NULL);
INSERT INTO international VALUES (61,'FAQ',21,'   (/)',1041687588,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',21,'    (/)',1048510340,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',21,' (/)',1041683121,NULL);
INSERT INTO international VALUES (61,'LinkList',21,'  (/)',1041688304,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',21,'  (/)',1041684269,NULL);
INSERT INTO international VALUES (61,'Poll',21,' (/)',1034189690,NULL);
INSERT INTO international VALUES (61,'SiteMap',21,'  (/)',1041690702,NULL);
INSERT INTO international VALUES (61,'SQLReport',21,'SQL- (/)',1034189690,NULL);
INSERT INTO international VALUES (62,'DataForm',21,'  (/)',1041688800,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',21,'       ,      RDF/RSS.\r\n<br><br>\r\n\r\n<b>URL   RSS</b><br>\r\n  URL (  http://)   RDF  RSS.        .\r\n<br><br>\r\n<b></b><br>\r\n     .',1048510491,NULL);
INSERT INTO international VALUES (71,'MessageBoard',21,'<b>   </b><br>\r\n     ,       .             .\r\n<br><br>\r\n<b> </b><br>\r\n ,    .  \r\n<br><br>\r\n<br><br>\r\n<b> </b><br>\r\n    .<p>\r\n<b>      ?</b><br>\r\n  ,     .\r\n\r\n<br><br>\r\n<b> </b><br>\r\n,    ;       .\r\n<br>\r\n<i>:</i>      .\r\n<br><br>\r\n<b>  </b><br>\r\n     .\r\n<br><br>\r\n<b>   ?</b><br>\r\n    ,       .\r\n<br><br>\r\n<b> .</b><br>\r\n<i> </i> ,        . <i>  </i> ,        ,         .\r\n',1048509829,NULL);
INSERT INTO international VALUES (71,'LinkList',21,'      .\r\n<br><br>\r\n<b></b><br>\r\n   .\r\n<br><br>\r\n<b> </b><br>',1041688386,NULL);
INSERT INTO international VALUES (855,'WebGUI',21,' ',1041679407,NULL);
INSERT INTO international VALUES (854,'WebGUI',21,'  ',1041679264,NULL);
INSERT INTO international VALUES (853,'WebGUI',21,' ',1041679018,NULL);
INSERT INTO international VALUES (852,'WebGUI',21,' ',1041678905,NULL);
INSERT INTO international VALUES (851,'WebGUI',21,' ',1041678870,NULL);
INSERT INTO international VALUES (848,'WebGUI',21,'   !',1041678800,NULL);
INSERT INTO international VALUES (847,'WebGUI',21,'    ',1041678676,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',21,'         .         ,    <i></i>    <i></i>   . \r\n<br><br>\r\n    .         .\r\n<br><br>\r\n<b></b><br>\r\n            .    .\r\n<br><br>\r\n<b></b><br>\r\n       .\r\n<br><br>\r\n<b>CSS</b><br>\r\n         ,   .    ,     ,    .\r\n',1041684375,NULL);
INSERT INTO international VALUES (670,'WebGUI',21,'  (/)',1042132839,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',21,' (/)',1041684015,NULL);
INSERT INTO international VALUES (72,'FAQ',21,' (/)',1041687982,NULL);
INSERT INTO international VALUES (697,'WebGUI',21,' ()',1034189690,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',21,'  (/)',1037087918,NULL);
INSERT INTO international VALUES (72,'Poll',21,'    ?',1034189690,NULL);
INSERT INTO international VALUES (699,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (702,'WebGUI',21,'',1034189690,NULL);
INSERT INTO international VALUES (703,'WebGUI',21,'//',1036152691,NULL);
INSERT INTO international VALUES (705,'WebGUI',21,'()',1036152890,NULL);
INSERT INTO international VALUES (706,'WebGUI',21,'()',1036152945,NULL);
INSERT INTO international VALUES (716,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (717,'WebGUI',21,'  ',1034189690,NULL);
INSERT INTO international VALUES (722,'WebGUI',21,'Id',1034189690,NULL);
INSERT INTO international VALUES (721,'WebGUI',21,' ',1034189690,NULL);
INSERT INTO international VALUES (804,'WebGUI',21,' ',1042133520,NULL);
INSERT INTO international VALUES (805,'WebGUI',21,' ',1042133548,NULL);
INSERT INTO international VALUES (806,'WebGUI',21,' ',1042133567,NULL);
INSERT INTO international VALUES (807,'WebGUI',21,' ',1042134020,NULL);
INSERT INTO international VALUES (808,'WebGUI',21,'   ',1042133768,NULL);
INSERT INTO international VALUES (809,'WebGUI',21,'   ',1042133907,NULL);
INSERT INTO international VALUES (810,'WebGUI',21,'',1042133933,NULL);
INSERT INTO international VALUES (447,'WebGUI',21,' ',1034156022,NULL);
INSERT INTO international VALUES (5,'WebGUI',21,'  ',1034155904,NULL);
INSERT INTO international VALUES (90,'WebGUI',21,'  ',1034153981,NULL);
INSERT INTO international VALUES (89,'WebGUI',21,'  ',1034153938,NULL);
INSERT INTO international VALUES (157,'WebGUI',21,'  ',1034153862,NULL);
INSERT INTO international VALUES (6,'WebGUI',21,'  ',1034153818,NULL);
INSERT INTO international VALUES (158,'WebGUI',21,'   ',1034153765,NULL);
INSERT INTO international VALUES (169,'WebGUI',21,'  ',1034153708,NULL);
INSERT INTO international VALUES (7,'WebGUI',21,'  ',1034153673,NULL);
INSERT INTO international VALUES (117,'WebGUI',21,'  ',1036145263,NULL);
INSERT INTO international VALUES (342,'WebGUI',21,'   ',1034153304,NULL);
INSERT INTO international VALUES (455,'WebGUI',21,'   ',1034153274,NULL);
INSERT INTO international VALUES (308,'WebGUI',21,'  ',1034153248,NULL);
INSERT INTO international VALUES (68,'WebGUI',21,'       /  .',1034152803,NULL);
INSERT INTO international VALUES (140,'WebGUI',21,' ',1034152676,NULL);
INSERT INTO international VALUES (133,'WebGUI',21,' e-mail',1045500193,NULL);
INSERT INTO international VALUES (1025,'WebGUI',21,'   ?',1037169664,NULL);
INSERT INTO international VALUES (515,'WebGUI',21,'   ?',1037169693,NULL);
INSERT INTO international VALUES (406,'WebGUI',21,'   ',1034149253,NULL);
INSERT INTO international VALUES (130,'WebGUI',21,'   ',1034149144,NULL);
INSERT INTO international VALUES (398,'WebGUI',21,'  ',1034149105,NULL);
INSERT INTO international VALUES (141,'WebGUI',21,' \"  \"',1034149033,NULL);
INSERT INTO international VALUES (527,'WebGUI',21,' ',1034148929,NULL);
INSERT INTO international VALUES (525,'WebGUI',21,' ',1034148876,NULL);
INSERT INTO international VALUES (127,'WebGUI',21,'URL  ',1034148744,NULL);
INSERT INTO international VALUES (125,'WebGUI',21,' ',1034148713,NULL);
INSERT INTO international VALUES (124,'WebGUI',21,'  ',1034148253,NULL);
INSERT INTO international VALUES (584,'WebGUI',21,'  ',1042130354,NULL);
INSERT INTO international VALUES (73,'LinkList',21,'<b></b><br>\r\n  .\r\n<br><br>\r\n<b>URL</b><br>\r\n URL ,      .\r\n<br><br>\r\n<b>    ?</b><br>\r\n \"\",   ,  ,    ,    .\r\n<br><br>\r\n<b></b><br>\r\n     ,    .      .\r\n<br><br>\r\n<b> </b><br>\r\n',1041688527,NULL);
INSERT INTO international VALUES (1,'Item',21,'URL',1034072933,NULL);
INSERT INTO international VALUES (73,'FAQ',21,'<b></b><br>\r\n  .\r\n<br><br>\r\n<b></b><br>\r\n  .\r\n<br><br>\r\n<b> </b><br>\r\n\r\n',1041688061,NULL);
INSERT INTO international VALUES (71,'FAQ',21,' \"  \"   ,      ,     ,    ,    ..\r\n<br><br>\r\n<b></b><br>\r\n     .\r\n<br><br>\r\n<b> </b><br>',1041687957,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',21,'  ',1034072600,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',21,'<b></b><br>\r\n  .\r\n<br><br>\r\n<b></b><br>\r\n   .\r\n<br><br>\r\n<b> </b><br>\r\n   .\r\n<br><br>\r\n<b> </b><br>\r\n   .\r\n<br><br>\r\n<b>  </b><br>\r\n  ,     . \r\n<br><br>\r\n<b> </b><br>\r\n\r\n',1046342551,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',21,'   .   .',1037087909,NULL);
INSERT INTO international VALUES (95,'WebGUI',21,'',1034071300,NULL);
INSERT INTO international VALUES (86,'WebGUI',21,'  ?',1034071269,NULL);
INSERT INTO international VALUES (719,'WebGUI',21,'.',1034071136,NULL);
INSERT INTO international VALUES (71,'WebGUI',21,' ',1034071069,NULL);
INSERT INTO international VALUES (60,'WebGUI',21,'      !<br>  ? \r\n',1034070891,NULL);
INSERT INTO international VALUES (564,'WebGUI',21,'      ?',1036490781,NULL);
INSERT INTO international VALUES (1028,'WebGUI',1,'Moderate posts?',1065966284,'Asking the admin whether they wish to moderate the posts in a discussion or just allow all posts to go out.');
INSERT INTO international VALUES (596,'WebGUI',21,' ',1034070631,NULL);
INSERT INTO international VALUES (536,'WebGUI',21,'     ^@;.',1034070542,NULL);
INSERT INTO international VALUES (513,'WebGUI',21,' ',1034070369,NULL);
INSERT INTO international VALUES (363,'WebGUI',21,'  ',1042130223,NULL);
INSERT INTO international VALUES (345,'WebGUI',21,' ',1036492080,NULL);
INSERT INTO international VALUES (332,'WebGUI',21,'',1036491918,NULL);
INSERT INTO international VALUES (331,'WebGUI',21,'',1036074456,NULL);
INSERT INTO international VALUES (337,'WebGUI',21,' ',1034069981,NULL);
INSERT INTO international VALUES (329,'WebGUI',21,' ',1034069955,NULL);
INSERT INTO international VALUES (336,'WebGUI',21,' ',1034069849,NULL);
INSERT INTO international VALUES (330,'WebGUI',21,'',1034069815,NULL);
INSERT INTO international VALUES (326,'WebGUI',21,'',1034069763,NULL);
INSERT INTO international VALUES (325,'WebGUI',21,'',1034069721,NULL);
INSERT INTO international VALUES (71,'Poll',21,'             (     ).\r\n<br><br>\r\n<b> </b><br>\r\n   \"\",    .\r\n<br><br>\r\n\r\n<b>   ?</b><br>\r\n  ,      .\r\n<br><br>\r\n\r\n<b>   </b><br>\r\n         \r\n<p>\r\n\r\n<b> </b><br>\r\n     .        .    .\r\n<br><br>\r\n\r\n<b> </b><br>\r\n ,     .\r\n<br><br>\r\n\r\n<b> </b><br>\r\n       (      ).       20.\r\n<br><br>\r\n\r\n<b>    </b><br>\r\n.         .\r\n<p>\r\n\r\n<b>  .</b><br>\r\n        .\r\n<br><br>\r\n\r\n<hr size=\"1\">\r\n<i><b>:</b></i>          :\r\n<br><br>\r\n\r\n<b>.pollAnswer </b><br>\r\n  .\r\n<p>\r\n\r\n<b>.pollColor </b>\r\n  .\r\n<p>\r\n\r\n<b>.pollQuestion </b>\r\n   .\r\n\r\n',1034069013,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',21,'         \"password\".',1031880154,NULL);
INSERT INTO international VALUES (725,'WebGUI',21,'   .',1031879612,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',21,'  .',1031879567,NULL);
INSERT INTO international VALUES (723,'WebGUI',21,'',1036413280,NULL);
INSERT INTO international VALUES (720,'WebGUI',21,'OK',1031514777,NULL);
INSERT INTO international VALUES (593,'WebGUI',21,'   ',1042130548,NULL);
INSERT INTO international VALUES (800,'WebGUI',21,' ',1042132979,NULL);
INSERT INTO international VALUES (801,'WebGUI',21,'  ',1042133251,NULL);
INSERT INTO international VALUES (802,'WebGUI',21,'     .        .',1042133459,NULL);
INSERT INTO international VALUES (704,'WebGUI',21,'()',1036071472,NULL);
INSERT INTO international VALUES (605,'WebGUI',21,'   :',1036055603,NULL);
INSERT INTO international VALUES (606,'WebGUI',21,'<b></b><br>\r\n  .    ,    .\r\n<br><br>\r\n<b></b><br>\r\n     ,       .\r\n    ,       &#132;<b></b>&#147;.\r\n<br><br>\r\n<b>   (    )?</b><br>\r\n             ,    .<br>\r\n<br><br>\r\n<b>URL </b><br>\r\n  ,       .<br><br>\r\n<b></b><br>\r\n    .\r\n<br><br>\r\n<b>  URL</b><br>\r\n              .\r\n<br><br>\r\n<b>  URL</b><br>\r\n              .\r\n<b></b><br>\r\n         .              .\r\n<br><br>\r\n<b></b><br>\r\n    .     -           Internet.\r\n<br><br>\r\n<b>-</b><br>\r\n-        .         -,        .    , -  ,           <a href=http://www.metatagbuilder.com/> Meta Tag Builder</a>. \r\n<br>\r\n  :      JavaScript.\r\n<br><br>\r\n<b> -,   ?</b><br>\r\n     ,      &#8222;&#8220;.\r\n<br><br>\r\n<b>  </b><br>\r\n          .          ,      .\r\n<br><br>\r\n<b> </b><br>\r\n  ,         .             .\r\n<br><br>\r\n<b> </b><br>\r\n ,           .\r\n<br><br>\r\n<b></b><br>\r\n    (   ).\r\n<br><br>\r\n<b>,    </b><br>\r\n         .\r\n<br><br>\r\n<b>,    </b><br>\r\n   ,      .\r\n<br><br>\r\n        . ',1045503542,NULL);
INSERT INTO international VALUES (607,'WebGUI',21,'<b> </b><br>\r\n        .       ,      .\r\n<br><br>\r\n<b> </b><br>\r\n      ,     .\r\n<br><br>\r\n<#--<b>    ?</b><br>\r\n         . \r\n<br><br>\r\n<b> ,     </b><br>\r\n  ,        .\r\n<br><br>-->\r\n<b>   ?</b><br>\r\n       .\r\n<br><br>\r\n<b>    ?</b><br>\r\n       (     ).\r\n<br><br>\r\n<b>  </b><br>\r\n  ,        . ..         .      . \r\n<br><br>\r\n<b>     ?</b><br>\r\n              .\r\n<br><br>\r\n<b>  ( )</b><br>\r\n ,       .   : <i>WebGUI</i>  <i>LDAP</i>.  WebGUI ,          .     LDAP       LDAP.\r\n<br>\r\n<i>:</i>       .\r\n<br><br>\r\n<h2>  WebGUI</h2>\r\n<b>  ?</b><br>\r\n              . <br>\r\n<i>:</i>        .<br>\r\n<br>\r\n<b> </b><br>\r\n  ,         . \r\n<br><br>\r\n<b>,     </b><br>\r\n  ,      e-mail      .\r\n<h2>    LDAP</h2>\r\n<b>URL LDAP ( )</b><br>\r\n URL   LDAP. URL   LDAP    : <i>ldap://[server]:[port]/[base DN]</i><br> : ldap://ldap.mycompany.com:389/o=MyCompany.\r\n<br><br>\r\n<b>   LDAP</b><br>\r\n   LDAP     ,          . \r\n<br><br>\r\n<b>     LDAP </b><br>\r\n login,      LDAP. \r\n<br><br>\r\n<b>   LDAP</b><br>\r\n ,      LDAP. ',1045502243,NULL);
INSERT INTO international VALUES (608,'WebGUI',21,'         .          . ',1036493050,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',21,' :',1046342394,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',21,' ',1036066760,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',21,'     ',1036066908,NULL);
INSERT INTO international VALUES (412,'WebGUI',21,'',1036067018,NULL);
INSERT INTO international VALUES (507,'WebGUI',21,' ',1036067169,NULL);
INSERT INTO international VALUES (510,'WebGUI',21,'',1036067188,NULL);
INSERT INTO international VALUES (511,'WebGUI',21,'',1036067208,NULL);
INSERT INTO international VALUES (555,'WebGUI',21,'   ',1036067285,NULL);
INSERT INTO international VALUES (558,'WebGUI',21,'     ',1036067349,NULL);
INSERT INTO international VALUES (446,'WebGUI',21,'- ',1036069056,NULL);
INSERT INTO international VALUES (449,'WebGUI',21,' ',1036069167,NULL);
INSERT INTO international VALUES (450,'WebGUI',21,' ',1036069201,NULL);
INSERT INTO international VALUES (580,'WebGUI',21,'   .',1036069567,NULL);
INSERT INTO international VALUES (588,'WebGUI',21,' ,      ?',1036069647,NULL);
INSERT INTO international VALUES (651,'WebGUI',21,'<b>!</b>  ,   ,  .      .',1037085963,NULL);
INSERT INTO international VALUES (698,'WebGUI',21,'     ,     .    ,  , ,     .',1036070406,NULL);
INSERT INTO international VALUES (832,'WebGUI',2,'Das Upload-Verwaltungssystem (Verwalten: Uploads) bietet verschiedene Makros \r\nan:<P><b>^File();</b><BR>Diese Makros erzeugt einen direkten Link zu einer Datei. \r\nEs wird ein verlinktes Symbol f&uuml;r die Datei und der verlinkte Dateiname ausgegeben. \r\n<P><b>^I();</b><BR>Dieses Makro gibt eine Grafik aus dem Uploadmanager mit HTML-Image \r\nTags zur&uuml;ck, so dass Sie schnell und einfach eine Grafik aus Ihrem Bestand auf \r\nIhrer Seite anzeigen k&ouml;nnen. <P><I>Beispiel:</I> ^I(&quot;logo&quot;); \r\n<P><b>^i();</b><BR>Dieses Makro gibt die URL f&uuml;r eine Datei zur&uuml;ck. \r\n<P><I>Beispiel:</I> ^i(&quot;status report&quot;); \r\n<P><b>^RandomImage();</b><BR>Dieses Makro nimmt einen Upload-Ordner (aus \r\ndem UploadManager) als Parameter. Wenn der Ordner nicht n&auml;her benannt wird, \r\ndann wird der Root-Ordner verwendet. Das Makro w&auml;hlt dann zuf&auml;llig eine Grafik \r\naus dem Ordner und stellt sie dar, &auml;hnlich wie beim  ^I(); Makro.<P><I>Beispiel:</I> ^RandomImage(&quot;Grafiken&quot;); \r\n<P><b>^RandomSnippet();</b><BR>Dieses Makro nimmt einen Upload-Ordner (aus \r\ndem UploadManager) als Parameter. Wenn der Ordner nicht n&auml;her benannt wird, \r\ndann wird der Root-Ordner verwendet. Das Makro w&auml;hlt dann zuf&auml;llig einen Schnipsel \r\naus dem Ordner und stellt es dar, &auml;hnlich wie beim  ^Snippet(); Makro. \r\n \r\n<P><I>Beispiel:</I> ^RandomSnippet(&quot;Textbausteine&quot;); \r\n<P><b>^SI();</b><BR>Mit dem Scaled Image Makro werden Grafiken aus dem UploadManager \r\nverwendet und neu skaliert (Server-seitig), entweder unter Beibehaltung der \r\nOriginal-Seitenverh&auml;ltnisse der Grafik oder die Angabe neuer Seitengr&ouml;ssen. \r\n<P>Es gibt 4 Parameter. Der erste ist der Name der Grafik oder die ID. Der zweite \r\nParameter ist die Breite. Ein Wert von &quot;0&quot; f&uuml;hrt dazu, dass die Breite \r\nrelativ vom Wert der H&ouml;he der Grafik berechnet wird. Der dritte Parameter ist \r\ndann die H&ouml;he. Ebenso wie bei der Breite f&uuml;hrt der Wert &quot;0&quot; zu einer \r\nrelativen H&ouml;he im Verh&auml;ltnis zur Breite. Der vierte Parameter gibt Ihnen die \r\nM&ouml;glichkeit, weitere Parameter &nbsp;angzugeben. \r\n<P><I>Beispiele:</I><BR>Anzeige einer Grafik mit Angabe des Namens (keine Skalierung)<BR>^SI(meineGrafik); \r\n\r\n<P>Anzeige einer Grafik mit Angabe der GrafikID (keine Skalierung)<BR>^SI(66); \r\n<P>Skalierung nach der Breite, in dem Fall w&auml;ren es 25 %<BR>^SI(66,25); \r\n<P>Skalierung nach der H&ouml;he, in dem Fall w&auml;ren es 25 %.<BR>^SI(66,0,25); \r\n<P>Diverse Einstellungen,<BR>^SI(66,148,25); \r\n<P>Weitere Parameter<BR>^SI(66,0,0,\'border=&quot;0&quot;\'); </P><P><b>^Snippet();</b><BR>Dieses Makro enth&auml;lt den Inhalt eines Schnipsels und \r\nf&uuml;gt ihn in die Seite ein.<P><I>Beispiel:</I> ^Snippet(&quot;flash code&quot;); \r\n<P><b>^Thumbnail();</b><BR>Dieses Makro gibt die URL f&uuml;r das Vorschaubild einer \r\nGrafik zur&uuml;ck \r\n<P><I>Beispiel:</I> ^Thumbnail(&quot;logo&quot;); \r\n<P><b>^ThumbnailLinker();</b><BR>Dieses Makro erzeugt ein Vorschaubild und den \r\nNamen der Grafik. Ein Klick auf die Grafik verlinkt auf deren Vollansicht. \r\n<P><I>Beispiel:</I> ^ThumbnailLinker(&quot;logo&quot;); </P>',1056098893,NULL);
INSERT INTO international VALUES (715,'WebGUI',21,'  URL',1036070893,NULL);
INSERT INTO international VALUES (724,'WebGUI',21,'      .',1036070945,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',21,'    ,             .    ,            .<br><br>\r\n<b> </b><br>\r\n  ,      .      : <i> /  (Id )</i>.  \r\n',1037088080,NULL);
INSERT INTO international VALUES (609,'WebGUI',21,'   ,  ,   ,    ,   .',1036140377,NULL);
INSERT INTO international VALUES (610,'WebGUI',21,'<b> </b><br>\r\n<br>   (login).<br>\r\n<b></b><br>\r\n      .\r\n<br><br>\r\n<b> </b><br>\r\n     :     LDAP.\r\n<br><br>\r\n<b>LDAP URL</b><br>\r\n    LDAP.\r\n<br><br>\r\n<b>      LDAP</b><br>\r\n  ,      LDAP.\r\n<br><br>',1036141119,NULL);
INSERT INTO international VALUES (612,'WebGUI',21,'<i>:</i><br>\r\n<ol>\r\n<li>       ,      .\r\n<li> ,    ,  . \r\n<li>      ,            .\r\n</ol>\r\n ,    ?',1036142412,NULL);
INSERT INTO international VALUES (613,'WebGUI',21,'<b>  </b><br>\r\n      .\r\n<br><br>\r\n<b></b><br>\r\n       ,       (,    ).\r\n<br><br>\r\n',1036142778,NULL);
INSERT INTO international VALUES (614,'WebGUI',21,'           .    .<br><br>\r\n<b>  </b><br>\r\n     ^r;.\r\n<br><br>\r\n\r\n',1036144283,NULL);
INSERT INTO international VALUES (615,'WebGUI',21,'     ,          . ',1036144932,NULL);
INSERT INTO international VALUES (617,'WebGUI',21,'<b>  </b><br>\r\n      .\r\n<br><br>\r\n<b> </b><br>\r\n        ,         ..<br><br>\r\n<b> e-mail</b><br>\r\n       ,     .\r\n<br><br>\r\n<b> </b><br>\r\n  ,    .\r\n<br><br>\r\n<b>  </b><br>\r\n   ,    .      .\r\n<br><br>\r\n<b>  </b><br>\r\n       .\r\n<br><br>',1045504281,NULL);
INSERT INTO international VALUES (618,'WebGUI',21,'<b> SMTP</b><br>\r\n  SMTP-.     Linux,       : <i>/usr/bin/sendmail</i>\r\n<br><br>\r\n<b>   ,   e-mail</b><br>\r\n  ,       ,     WebGUI.\r\n<br><br>\r\n<b>     ?</b><br><br>\r\n<b> ,     </b><br>\r\n  ,       .\r\n<br><br>\r\n',1045504721,NULL);
INSERT INTO international VALUES (619,'WebGUI',21,'      .        ,    ,     &#8222;&#8220;.   ,         \r\n&#8222;  &#8220;.',1037084944,NULL);
INSERT INTO international VALUES (620,'WebGUI',21,'   ,      ,    .<br>\r\n    ,         ,             .  ',1036151143,NULL);
INSERT INTO international VALUES (621,'WebGUI',21,'<b>  </b><br>\r\n      \r\n<br><br>\r\n<b></b><br>\r\n    HTML  ,     .\r\n<br><br>\r\n<b>CSS</b><br>\r\n     . \r\n<br><br>',1042130968,NULL);
INSERT INTO international VALUES (622,'WebGUI',21,'<b> </b><br>\r\n<br>   .<br>\r\n<b></b><br>\r\n      ,    .\r\n<br><br>\r\n<b>   </b><br>\r\n<br>  ,         .<br><br>\r\n<b>      ?</b><br>     ,    ,            .\r\n<br><br>\r\n<b>        ?</b><br>\r\n  ,          ,                .<br><br>\r\n<b>  ,        </b><br>\r\n  <br><br>\r\n<b>          ?</b><br>\r\n      ,                . \r\n<br><br>\r\n<b>     </b><br>\r\n     ,      . (      &#132;0&#147;     ,  &#132;1&#147;      .\r\n<br><br>\r\n<b>IP</b><br>\r\n     IP    .         ,        .\r\n<br><br>',1045563572,NULL);
INSERT INTO international VALUES (640,'WebGUI',21,'<i></i>        .   ,   ,   ,   ,   .',1042132782,NULL);
INSERT INTO international VALUES (623,'WebGUI',21,' <a href=\"http://www.w3.org/Style/CSS\"> CSS</a>           .<br>\r\n       : <br>\r\n<b>.accountLink</b> -       <br>\r\n<b>.makePrintableLink</b> -      <br>\r\n<b>.loginToggleLink</b> -     <br>\r\n<b>.verticalMenu</b> -   <br>\r\n<b>body</b> -   <br>\r\n<b>td</b> -   <br>\r\n<b>H1</b> -     <br>\r\n<b>H3</b> -     <br>\r\n<b>H4</b> -     <br>\r\n<b>H5</b> -     <br>\r\n<b>ul</b> -    <br>\r\n<b>A</b> -     <br>\r\n<b>.pagination</b> -     ,        <br>\r\n<b>.horizontalMenu</b> -    <br>\r\n<b>.adminBar</b> -    <br>\r\n<b>.formDescription</b> -    <br>\r\n<b>.formSubtext</b> -    <br>\r\n<b>.tableMenu</b> -    <br>\r\n<b>.tableHeader</b> -    <br>\r\n<b>.tableCell</b> -     #2<br>\r\n<b>.tableCellColor</b> -     #3<br>\r\n<b>.tableData</b> -     #4<br>\r\n<b>.pollAnswer</b> -      <br>\r\n<b>.pollColor</b>  -          <br>\r\n<b>.pollQuestion</b> -     <br>\r\n<b>.faqQuestion</b> -      &#132;  &147;<br>\r\n<b>.listItemInvisible</b> -     #2<br>\r\n\r\n',1048515944,NULL);
INSERT INTO international VALUES (624,'WebGUI',21,'     ^     ,       (;).            .<br>\r\n<i>:</i>       .<br>\r\n       .            . <i>:</i>^T();<br><br>\r\n<#--     :<br>\r\n<b>^a;  ^a();</b> -   <br>\r\n-   ,   ,      .\r\n, ^a(  );<br>\r\n<i>:</i>        URL   .    : ^a(linkonly);.\r\n<br><br>\r\n<b>^AdminBar;</b><br>\r\n     .\r\n<br><br>\r\n<b>^AdminText();</b><br>\r\n<br>      .<br>\r\n<b>^AdminToggle;  ^AdminToggle();</b><br>\r\n    ,     .\r\n<br><br>\r\n<b>^c;</b><br>\r\n     .\r\n<br><br>\r\n<b>^C; or ^C(); - Crumb Trail</b><br>\r\n<br><br>\r\n<b>^D;  ^D();</b><br>\r\n    .       :\r\n%y    (4 )<br>\r\n%Y  2   <br>\r\n%m     2  ( 02  12)<br>\r\n%M      <br>\r\n%c  <br>\r\n%d   (2 )<br>\r\n%D    <br>\r\n%w   <br>\r\n%h 12    (2 )<br>\r\n%H     12    <br>\r\n%j 2   24    <br>\r\n%J     24   <br>\r\n%p   am/pm\r\n%P   AM/PM<br>\r\n%z     <br>\r\n%Z     \r\n<br><br>\r\n<b>^e; </b><br> -     e-mail \r\n<br><br>\r\n<b>^Env()</b><br> -       -.\r\n<br><br>\r\n<b>^Execute();</b><br> -        .\r\n<br><br>\r\n<b>^Extras;</b><br> -               .\r\n<br><br>\r\n<b>^FlexMenu;</b><br> -        \r\n<br><br>\r\n<b>^FormParam();</b><br>         .\r\n<br><br>\r\n<b>^GroupText();</b><br>      ,    . : ^GroupText(\"Visitors\",\"    \");\r\n<br><br>\r\n<b>^H; or ^H();</b> -      .\r\n<br><br>\r\n<b>^I();</b> -      ,      &#8222;  &#8220;. : ^I(\"\");<br>\r\n<br>\r\n<b>^i();</b> -     . :^i(\"\"); \r\n<br><br>\r\n<b>^Include();</b> -        <br> :^Include(\"/this/file.html\"); \r\n<br><br>\r\n<b>^L; or ^L();</b>         login`. \r\n<br><br>\r\n<b>^LoginToggle; or ^LoginToggle();</b>     &#8222;  &#8220;  &#8222;  &#8220;          <br>\r\n :^LoginToggle(\"  \",\"  \");  \r\n<br><br>\r\n<b>^M; or ^M();</b>   ()\r\n<br><br>\r\n<b>^m;</b>   ()\r\n<br><br>\r\n<b>^P; or ^P();</b>   ()\r\n<br><br>\r\n<b>^p;</b>   ()\r\n<br><br>\r\n<b>^Page();</b>     :      ^Page(\"urlizedTitle\");  ^Page(\"menuTitle\");. \r\n<br><br>\r\n<b>^PageTitle;</b>     .\r\n<br><br>\r\n<b>^r; or ^r();</b>       .      . : ^r(  ); \r\n<br><br>\r\n<b>^rootmenu;</b> -        .\r\n<br><br>\r\n<b>^RootTitle;</b> -      .\r\n<br><br>\r\n<b>^S();</b> -     ,    .<br>\r\n: ^S(\"home\",3);<br>\r\n   url  ,    ,     . \r\n<br><br>\r\n<b>^s();</b> - ,   ^S();,    .<br>\r\n<br><br>\r\n<b>^SQL();</b>           .      ^1; ^2;  ..<br>\r\n:  ^SQL(\"select count(*) from users\",\"  : ^0;\"); \r\n<br><br>\r\n<b>^Synopsis()</b>            .       .\r\n<br><br>\r\n<b>^T();</b> -    .\r\n<br><br>\r\n<b>^t();</b> -    .\r\n<br><br>\r\n<b>^Thumbnail();</b> -       .<br>\r\n: ^Thumbnail(\" \");. \r\n<br><br>\r\n<b>^ThumbnailLinker();</b> -     ,    ,           .<br>\r\n<br><br>\r\n<b>^u;</b> -        .\r\n<br><br>\r\n<b>^URLEncode();</b><br>\r\n<br><br>\r\n<b>^User();</b> -       . <br>      ,        . :^User(email);     .       ,      .\r\n<br><br>\r\n<b>^/;</b>      .\r\n<br><br>\r\n<b>^\\;</b>  url  . \r\n<br><br>\r\n<b>^@;</b>    ,      .\r\n<br><br>\r\n<b>^?;</b>        \r\n<br><br>\r\n<b>^#;</b>    ID \r\n<br><br>\r\n<b>^*; or ^*();</b>    <br>\r\n    0  100.\r\n<br><br> \r\n<b>^-;,^0;,^1;,^2;,^3;</b> ,    SQL-.\r\n<br><br>\r\n-->\r\n\r\n\r\n\r\n',1048516054,NULL);
INSERT INTO international VALUES (625,'WebGUI',21,'<b></b><br>\r\n     .\r\n<br><br>\r\n<b></b><br>\r\n        .\r\n<br><br>\r\n<b></b><br>\r\n          img. <br>\r\n:<br>\r\nalign=\"right\"<br>\r\nalt=\"\"\r\n<br><br>\r\n<b> </b><br>\r\n       .',1042131088,NULL);
INSERT INTO international VALUES (626,'WebGUI',21,' ,        &#132; ...&#147;    .<br>\r\n     CSS',1048516472,NULL);
INSERT INTO international VALUES (627,'WebGUI',21,'      ,    ,      .',1037107666,NULL);
INSERT INTO international VALUES (629,'WebGUI',21,'<b> ?</b><br>\r\n             -. \r\n<br><br>\r\n<b>  ?</b><br>\r\n       .\r\n<br><br>\r\n<b>   ?</b><br>\r\n  ,     , ,  ,   ,  .\r\n',1042131709,NULL);
INSERT INTO international VALUES (630,'WebGUI',21,'    .      ^?;    URL  <i>?op=search</i>.\r\n<i>:</i>       .',1042132118,NULL);
INSERT INTO international VALUES (616,'WebGUI',21,'???   ',1036591976,NULL);
INSERT INTO international VALUES (632,'WebGUI',21,'<b>Id </b><br>\r\nId      ,    .    SQL- .\r\n<br><br>\r\n<b></b><br>\r\n ;     .\r\n<br><br>\r\n<b> </b><br>\r\n         .\r\n<br><br>\r\n<b> ?</b><br>\r\n        .\r\n<br><br>\r\n<b>  </b><br>\r\n      .\r\n<br><br>\r\n<b> </b><br>\r\n     ,         .\r\n<br><br>\r\n<b> </b><br>\r\n    ,        .\r\n<br><br>\r\n<b></b><br> \r\n       .    .\r\n<br><br>',1048516549,NULL);
INSERT INTO international VALUES (633,'WebGUI',21,'          ,    .',1037108799,NULL);
INSERT INTO international VALUES (634,'WebGUI',21,'<b> </b><br>\r\n        .<br><br>\r\n<b> \"  \"</b><br>\r\n ,       ,         .           ,     .<br><br>\r\n<b>  </b><br>\r\n    ,   HTML 4.0 <br><br>\r\n<b>   ?</b><br>\r\n ,  ,     ,     ,            .<br><br>\r\n<b>  HTML-</b><br>\r\n ,   ,     HTML-.<br><br>\r\n<b>   </b><br>\r\n         ( )     .<br><br>\r\n<b>   </b><br>\r\n     .        , ,         ,      .<br><br>\r\n<b> </b><br>\r\n   ,       ,       .    .<br><br>\r\n<b>    </b><br>\r\n          .\r\n<br><br>\r\n<b>    </b><br>\r\n         .<br><br>\r\n<b>    </b><br>         .<br><br>\r\n<b>  </b><br>\r\n       ,     .<br><br>\r\n<b>,     </b><br>\r\n .\r\n<p>\r\n<b>,      ( )</b><br>\r\n .\r\n<p>\r\nNOTE: Page caching is only available if your administrator has installed the Cache::FileCache Perl module. Using page caching can improve site performance by as much as 1000%.',1048516924,NULL);
INSERT INTO international VALUES (635,'WebGUI',21,'      .   ,        . :         .',1042131971,NULL);
INSERT INTO international VALUES (636,'WebGUI',21,' ,        :\r\n<ol>\r\n<li>  &#8222; &#8220;   &#8222;&#8220; \r\n<li>     .      .\r\n<li>          .    ,       &#8222;&#8220; \r\n</ol> ',1042132005,NULL);
INSERT INTO international VALUES (638,'WebGUI',21,'         ,     .',1042132615,NULL);
INSERT INTO international VALUES (639,'WebGUI',21,'<b> </b><br>\r\n  ,       .<br><br>\r\n<b></b><br>\r\n       .       .     HTML.<br><br>\r\n',1042132742,NULL);
INSERT INTO international VALUES (637,'WebGUI',21,'<b>  </b><br>\r\n      ,          .\r\n<br><br>\r\n<b>  </b><br>\r\n,       .\r\n<br><br>\r\n<b> </b><br>\r\n ,       .\r\n<br><br>',1037190271,NULL);
INSERT INTO international VALUES (845,'WebGUI',1,'Style Macros',1046656109,NULL);
INSERT INTO international VALUES (846,'WebGUI',1,'These macros are mainly useful in maintaining styles in WebGUI.\r\n<p/>\r\n\r\n<b>&#94;AdminBar;</b><br>\r\nPlaces the administrative tool bar on the page. This is a required element in the \"body\" segment of the Style Manager.\r\n<p>\r\n\r\n\r\n<b>&#94;c; - Company Name</b><br>\r\nThe name of your company specified in the settings by your Administrator.\r\n<p>\r\n\r\n\r\n<b>&#94;e; - Company Email Address</b><br>\r\nThe email address for your company specified in the settings by your Administrator.\r\n<p>\r\n\r\n<b>&#94;Extras;</b><br>\r\nReturns the path to the WebGUI \"extras\" folder, which contains things like WebGUI icons.\r\n<p>\r\n\r\n<b>&#94;LastModified; or &#94;LastModified();</b><br>\r\nDisplays the date that the current page was last modified based upon the wobjects on the page. The date is defaultly displayed based upon the user\'s date preferences. Optionally, it can take two parameters. The first is text to display before the date. The second is a date format string (see the D (date) macro for details.\r\n<p>\r\n<i>Example:</i> &#94;LastModified(\"Updated: \",\"%c %D, %y\");\r\n<p>\r\n\r\n\r\n<b>&#94;PageTitle;</b><br>\r\nDisplays the title of the current page.\r\n<p>\r\n\r\n<B>NOTE:</b> If you begin using admin functions or the indepth functions of any wobject, the page title will become a link that will quickly bring you back to the page.\r\n<p>\r\n\r\n<b>&#94;r; or &#94;r(); - Make Page Printable</b><br>\r\nCreates a link to remove the style from a page to make it printable.  In addition, you can change the link text by creating a macro like this <b>&#94;r(\"Print Me!\");</b>.\r\n<p>\r\n\r\nBy default, when this link is clicked, the current page\'s style is replaced with the \"Make Page Printable\" style in the Style Manager. However, that can be overridden by specifying the name of another style as the second parameter, like this: &#94;r(\"Print!\",\"WebGUI\");\r\n<p>\r\n\r\n<b>NOTES:</b> You can also use the special case &#94;r(linkonly); to return only the URL to the make printable page and nothing more. Also, the .makePrintableLink style sheet class is tied to this macro.\r\n<p>\r\n\r\n<b>&#94;RootTitle;</b><br>\r\nReturns the title of the root of the current page. For instance, the main root in WebGUI is the \"Home\" page. Many advanced sites have many roots and thus need a way to display to the user which root they are in.\r\n<p>\r\n\r\n<b>&#94;u; - Company URL</b><br>\r\nThe URL for your company specified in the settings by your Administrator.\r\n<p>\r\n\r\n\r\n\r\n<b>&#94;?; - Search</b><br>\r\nAdd a search box to the page. The search box is tied to WebGUI\'s built-in search engine.\r\n<p>\r\n\r\n<b>NOTE:</b> The .searchBox style sheet class is tied to this macro.\r\n<p>\r\n\r\n<b>&#94;Spacer();</b><br>\r\nCreate a spacer in your layout. Great for creating blocks of color with divs and tables. It takes two parameters, width and height.\r\n<p>\r\n<i>Example:</i> &#94;Spacer(\"100\",\"50\");\r\n<p>\r\n\r\n<b>&#94;-;</b><br/>\r\nThis is known as the separator macro. It must appear exactly once in every style. Wherever it appears is where the content for any given page will be put.\r\n<p/>',1051223157,NULL);
INSERT INTO international VALUES (843,'WebGUI',1,'User Macros',1046656765,NULL);
INSERT INTO international VALUES (844,'WebGUI',1,'These macros have to do with users and logins.\r\n<p/>\r\n\r\n<b>&#94;a; or &#94;a(); - My Account Link</b><br>\r\nA link to your account information. In addition you can change the link text by creating a macro like this <b>&#94;a(\"Account Info\");</b>. \r\n<p>\r\n\r\n<b>NOTES:</b> You can also use the special case &#94;a(linkonly); to return only the URL to the account page and nothing more. Also, the .myAccountLink style sheet class is tied to this macro.\r\n<p>\r\n\r\n\r\n<b>&#94;AdminText();</b><br>\r\nDisplays a small text message to a user who is in admin mode. Example: &#94;AdminText(\"You are in admin mode!\");\r\n<p>\r\n\r\n<b>&#94;AdminToggle; or &#94;AdminToggle();</b><br>\r\nPlaces a link on the page which is only visible to content managers and adminstrators. The link toggles on/off admin mode. You can optionally specify other messages to display like this: &#94;AdminToggle(\"Edit On\",\"Edit Off\");\r\n<p>\r\n\r\n<b>&#94;CanEditText();</b><br>\r\nDisplay a message to a user that can edit the current page.\r\n<p>\r\n<i>Example:</i> &#94;CanEditText(^AdminToggle;);\r\n<p>\r\n\r\n<b>&#94;EditableToggle; or &#94;EditableToggle();</b><br>\r\nExactly the same as AdminToggle, except that the toggle is only displayed if the user has the rights to edit the current page.\r\n<p>\r\n\r\n<b>&#94;GroupAdd();</b><br>\r\nUsing this macro you can allow users to add themselves to a group. The first parameter is the name of the group this user should be added to. The second parameter is a text string for the user to click on to add themselves to this group.\r\n<p>\r\n<b>NOTE:</b> If the user is not logged in, or or already belongs to the group, or the group is not set to allow auto adds, then no link will be displayed.\r\n<p>\r\n\r\n\r\n<b>&#94;GroupDelete();</b><br>\r\nUsing this macro you can allow users to delete themselves from a group. The first parameter is the name of the group this user should be deleted from. The second parameter is a text string for the user to click on to delete themselves from this group.\r\n<p>\r\n<b>NOTE:</b> If the user is not logged in or the user does not belong to the group, or the group is not set to allow auto deletes, then no link will be displayed.\r\n<p>\r\n\r\n<b>&#94;GroupText();</b><br>\r\nDisplays a small text message to the user if they belong to the specified group. And you can specify an alternate message to those who are not in the group.\r\n<p>\r\n<i>Example:</i> &#94;GroupText(\"Visitors\",\"You need an account to do anything cool on this site!\",\"We value our registered users!\");\r\n<p>\r\n\r\n<b>&#94;L; or &#94;L(); - Login Box</b><br>\r\nA small login form. You can also configure this macro. You can set the width of the login box like this &#94;L(20);. You can also set the message displayed after the user is logged in like this &#94;L(20,Hi &#94;a(&#94;@;);. Click %here% if you wanna log out!)\r\n<p>\r\n\r\n<b>NOTE:</b> The .loginBox style sheet class is tied to this macro.\r\n<p>\r\n\r\n<b>&#94;LoginToggle; or &#94;LoginToggle();</b><br>\r\nDisplays a \"Login\" or \"Logout\" message depending upon whether the user is logged in or not. You can optionally specify other labels like this: &#94;LoginToggle(\"Click here to log in.\",\"Click here to log out.\");. You can also use the special case &#94;LoginToggle(linkonly); to return only the URL with no label.\r\n<p>\r\n\r\n<b>&#94;@; - Username</b><br>\r\nThe username of the currently logged in user.\r\n<p>\r\n\r\n\r\n<b>&#94;#; - User ID</b><br>\r\nThe user id of the currently logged in user.\r\n<p>\r\n\r\n',1053779917,NULL);
INSERT INTO international VALUES (841,'WebGUI',1,'Navigation Macros',1046656370,NULL);
INSERT INTO international VALUES (842,'WebGUI',1,'These macros are used to create navigation on the site.\r\n<p/>\r\n\r\n<b>&#94;C; or &#94;C(); - Crumb Trail</b><br>\r\nA dynamically generated crumb trail to the current page. You can optionally specify a delimeter to be used between page names by using &#94;C(::);. The default delimeter is >.\r\n<p>\r\n\r\n<b>NOTE:</b> The .crumbTrail style sheet class is tied to this macro.\r\n<p>\r\n\r\n<b>&#94;FlexMenu;</b><br>\r\nThis menu macro creates a top-level menu that expands as the user selects each menu item.\r\n<p>\r\n\r\n<b>&#94;H; or &#94;H(); - Home Link</b><br>\r\nA link to the home page of this site.  In addition you can change the link text by creating a macro like this <b>&#94;H(\"Go Home\");</b>.\r\n<p>\r\n\r\n<b>NOTES:</b> You can also use the special case &#94;H(linkonly); to return only the URL to the home page and nothing more. Also, the .homeLink style sheet class is tied to this macro.\r\n<p>\r\n\r\n<b>&#94;M; or &#94;M(); - Current Menu (Vertical)</b><br>\r\nA vertical menu containing the sub-pages at the current level. In addition, you may configure this macro by specifying how many levels deep the menu should go. By default it will show only the first level. To go three levels deep create a macro like this <b>&#94;M(3);</b>. If you set the macro to \"0\" it will track the entire site tree.\r\n<p>\r\n\r\n<b>&#94;m; - Current Menu (Horizontal)</b><br>\r\nA horizontal menu containing the sub-pages at the current level. You can optionally specify a delimeter to be used between page names by using &#94;m(:--:);. The default delimeter is &middot;.\r\n<p>\r\n\r\n<b>&#94;PreviousDropMenu;</b><br>\r\nCreate a drop down menu containing the sub-pages at the previous level in the page tree.\r\n<p>\r\n<i>Example:</i> &#94;PreviousDropMenu;\r\n<p>\r\n\r\n<b>&#94;P; or &#94;P(); - Previous Menu (Vertical)</b><br>\r\nA vertical menu containing the sub-pages at the previous level. In addition, you may configure this macro by specifying how many levels deep the menu should go. By default it will show only the first level. To go three levels deep create a macro like this <b>&#94;P(3);</b>. If you set the macro to \"0\" it will track the entire site tree.\r\n<p>\r\n\r\n<b>&#94;p; - Previous Menu (Horizontal)</b><br>\r\nA horizontal menu containing the sub-pages at the previous level. You can optionally specify a delimeter to be used between page names by using &#94;p(:--:);. The default delimeter is &middot;.\r\n<p>\r\n\r\n<b>&#94;rootmenu; or &#94;rootmenu(); (Horizontal)</b><br>\r\nCreates a horizontal menu of the various roots on your system (except for the WebGUI system roots). You can optionally specify a menu delimiter like this: &#94;rootmenu(|);\r\n<p>\r\n\r\n<b>&#94;RootTab;</b><br>\r\nCreate a tab navigation system from the roots on your site (except WebGUI\'s system roots) similar to the tabs used in the tab forms (editing wobjects or pages).\r\n<p>\r\n<b>NOTE:</b> Has two special style sheet classes: .RootTabOn{} and .RootTabOff{}.\r\n<p>\r\n<i>Example:</i><br>\r\n&lt;style&gt;\r\n.rootTabOn {\r\n line-height: 17px;\r\n font-size: 16px;\r\n spacing: 3px;\r\n border: 1px solid black;\r\n border-bottom-width: 0px;\r\n background-color: #333333;\r\n z-index: 10000;\r\n padding: 3px 9px 5px 9px;\r\n color: white;\r\n}\r\n\r\n.rootTabOn A, .rootTabOn A:visited {\r\n color: white;\r\n font-weight: bold;\r\n text-decoration: none;\r\n}\r\n\r\n.rootTabOff {\r\n line-height: 15px;\r\n font-size: 14px;\r\n border: 1px solid black;\r\n border-bottom-width: 0px;\r\n background-color: #c8c8c8;\r\n z-index: 1000;\r\n padding: 2px 9px 2px 9px;\r\n}\r\n\r\n.rootTabOff A, .rootTabOff A:visited {\r\n color: black;\r\n text-decoration: underline;\r\n}\r\n\r\n.rootTabOff A:hover {\r\n  font-weight: bold;\r\n}\r\n&lt;/style&gt;\r\n^RootTab;\r\n<p>\r\n\r\n\r\n<b>&#94;SpecificDropMenu();</b><br>\r\nCreate a drop down menu starting at a specific point in your navigation tree. This takes two parameters. The first is the url of the page to start with and the second (optional parameter) is the depth to traverse to.\r\n<p>\r\n<i>Example:</i> &#94;SpecificDropMenu(\"home\",3);\r\n<p>\r\n\r\n<b>&#94;S(); - Specific SubMenu (Vertical)</b><br>\r\nThis macro allows you to get the submenu of any page, starting with the page you specified. For instance, you could get the home page submenu by creating a macro that looks like this <b>&#94;S(\"home\",0);</b>. The first value is the urlized title of the page and the second value is the depth you\'d like the menu to go. By default it will show only the first level. To go three levels deep create a macro like this <b>&#94;S(\"home\",3);</b>.\r\n<p>\r\n\r\n\r\n<b>&#94;s(); - Specific SubMenu (Horizontal)</b><br>\r\nThis macro allows you to get the submenu of any page, starting with the page you specified. For instance, you could get the home page submenu by creating a macro that looks like this <b>&#94;s(\"home\");</b>. The value is the urlized title of the page.  You can optionally specify a delimeter to be used between page names by using &#94;s(\"home\",\":--:\");. The default delimeter is .\r\n<p>\r\n\r\n<b>&#94;Synopsis; or &#94;Synopsis(); Menu</b><br>\r\nThis macro allows you to get the submenu of a page along with the synopsis of each link. You may specify an integer to specify how many levels deep to traverse the page tree.\r\n<p>\r\n\r\n<b>NOTES:</b> The .synopsis_sub, .synopsis_summary, and .synopsis_title style sheet classes are tied to this macro.\r\n<p>\r\n\r\n<b>&#94;TopDropMenu;</b><br>\r\nCreate a drop down menu of your top level navigation.\r\n<p>\r\n<i>Example:</i> &#94;TopDropMenu;\r\n<p>\r\n\r\n<b>&#94;T; or &#94;T(); - Top Level Menu (Vertical)</b><br>\r\nA vertical menu containing the main pages of the site (aka the sub-pages from the home page). In addition, you may configure this macro by specifying how many levels deep the menu should go. By default it will show only the first level. To go three levels deep create a macro like this <b>&#94;T(3);</b>. If you set the macro to \"0\" it will track the entire site tree.\r\n<p>\r\n\r\n<b>&#94;t; - Top Level Menu (Horizontal)</b><br>\r\nA vertical menu containing the main pages of the site (aka the sub-pages from the home page). You can optionally specify a delimeter to be used between page names by using &#94;t(:--:);. The default delimeter is .\r\n<p>\r\n\r\n<b>&#94;/; - System URL</b><br>\r\nThe URL to the gateway script (example: <i>/index.pl/</i>).\r\n<p>\r\n\r\n<b>&#94;\\; - Page URL</b><br>\r\nThe URL to the current page (example: <i>/index.pl/pagename</i>).\r\n<p>\r\n\r\n',1051222723,NULL);
INSERT INTO international VALUES (837,'WebGUI',1,'Folder, Add/Edit',1038871918,NULL);
INSERT INTO international VALUES (838,'WebGUI',1,'Folders are used to organize collateral, much the same way you\'d use folders on your hard drive or in a file cabinet.\r\n<p/>\r\n<b>Organize in Folder</b><br/>\r\nFolders can be inside of other folders. In which folder would you like to put this folder?\r\n<p/>\r\n\r\n<b>Name</b><br/>\r\nGive this folder a name so you can recognize what\'s in it.\r\n<p/>\r\n\r\n<b>Description</b><br/>\r\nDescribe the folder so that you remember why you created it and what it\'s supposed to contain.\r\n<p/>',1038871918,NULL);
INSERT INTO international VALUES (835,'WebGUI',1,'Snippet, Add/Edit',1038871744,NULL);
INSERT INTO international VALUES (836,'WebGUI',1,'Snippets are bits of text that may be reused on your site. Thinks like java scripts, style sheets, flash animations, or even slogans are all great snippets. Best of all, if you need to change the text, you can change it in only one location.\r\n<p/>\r\n<b>Name</b><br/>\r\nGive your snippet a unqiue name that you can use later to retrieve it.\r\n<p/>\r\n\r\n<b>Organize in Folder</b><br/>\r\nWhich collateral folder should contain this snippet?\r\n<p/>\r\n\r\n<b>Snippet</b><br/>\r\nStart typing! Or better yet, copy the snippet from some other electronic document and paste it here.\r\n<p/>',1038871744,NULL);
INSERT INTO international VALUES (833,'WebGUI',1,'File, Add/Edit',1038871497,NULL);
INSERT INTO international VALUES (834,'WebGUI',1,'You can upload any kind of file to the repository to be used later.\r\n<p/>\r\n\r\n<b>Name</b><br/>\r\nGive this file a unique name that you can use to retrieve it later.\r\n<p/>\r\n\r\n<b>Organize in Folder</b><br/>\r\nWhich collateral folder should hold this file?\r\n<p/>\r\n\r\n<b>File</b><br/>\r\nSelect a file from your hard drive to upload.\r\n<p/>',1038871497,NULL);
INSERT INTO international VALUES (831,'WebGUI',1,'Collateral Macros',1050441851,NULL);
INSERT INTO international VALUES (829,'WebGUI',1,'Page Template',1038870260,NULL);
INSERT INTO international VALUES (830,'WebGUI',1,'Page templates are used to organize wobjects on your page. To do this you create page template positions. You can have any number of positions in your page template, but you must always have position one. The page template position variables look like this: \r\n<pre>\r\n&lt;tmpl_var page.position1&gt;\r\n&lt;tmpl_var page.position2&gt;\r\n&lt;tmpl_var page.position3&gt;\r\n&lt;tmpl_var page.position4&gt;\r\n&lt;tmpl_var page.position5&gt;\r\n&lt;tmpl_var page.position6&gt;\r\n&lt;tmpl_var page.position7&gt;\r\n&lt;tmpl_var ...&gt;\r\n\r\n</pre>\r\n\r\nThe position elements can go up to 1 billion, which should be more than enough for the average site.',1038870260,NULL);
INSERT INTO international VALUES (825,'WebGUI',1,'Template, Language',1038865669,NULL);
INSERT INTO international VALUES (826,'WebGUI',1,'WebGUI has a powerful templating language built to give you maximum control over the layout of your content. The following is a list of the template language syntax.\r\n\r\n<p/>\r\n<b>NOTE:</b> Please note that the words <i>foo</i> and <i>bar</i> are used below as placeholders for the actual variable names that you\'ll use. They are not part of the template language.\r\n\r\n<p/>\r\n<b>Variables</b><br/>\r\nVariables are the most basic of the template commands. They are used to position pieces of content.\r\n\r\n<p/>\r\n<i>Syntax:</i> &lt;tmpl_var foo&gt; or &lt;tmpl_var name=\"foo\"&gt;\r\n<p/>\r\n\r\n<i>Example:</i> &lt;tmpl_var name&gt;\r\n<p/>\r\n\r\n<b>Conditions</b><br/>\r\nTo programmers conditions are nothing new, but to designers they can often be confusing at first. Conditions are really just true or false questions, and if you think of them that way, you\'ll have no trouble at all.\r\n<p/>\r\n\r\n<i>Syntax:</i> &lt;tmpl_if foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_if&gt;\r\n<br/>\r\n<i>Syntax:</i> &lt;tmpl_unless foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_unless&gt;\r\n<p/>\r\n\r\n<i>Example:</i> &lt;tmpl_if isTrue&gt; It was true!&lt;tmpl_else&gt; It was false! &lt;/tmpl_if&gt;\r\n<p/>\r\n\r\n<b>Loops</b><br/>\r\nLoops iterate over a list of data output for each pass in the loop. Loops are slightly more complicated to use than plain variables, but are considerably more powerful.\r\n<p/>\r\n\r\n<i>Syntax:</i> &lt;tmpl_loop foo&gt; &lt;/tmpl_loop&gt;\r\n<p/>\r\n\r\n<i>Example:</i> <br/>\r\n&lt;tmpl_loop users&gt; <br/>\r\n  &nbsp; Name: &lt;tmpl_var first_name&gt;&lt;br/&gt;<br/>\r\n&lt;/tmpl_loop&gt;\r\n<p/>\r\n\r\n<b>Loop Conditions</b><br/>\r\nLoops come with special condition variables of their own. They are __FIRST__, __ODD__, __INNER__, and __LAST__.\r\n<p/>\r\n\r\n<i>Examples:</i><br/>\r\n<pre>\r\n   &lt;TMPL_LOOP FOO&gt;\r\n      &lt;TMPL_IF __FIRST__&gt;\r\n        This only outputs on the first pass.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __ODD__&gt;\r\n        This outputs every other pass, on the odd passes.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_UNLESS __ODD__&gt;\r\n        This outputs every other pass, on the even passes.\r\n      &lt;/TMPL_UNLESS&gt;\r\n\r\n      &lt;TMPL_IF __INNER__&gt;\r\n        This outputs on passes that are neither first nor last.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __LAST__&gt;\r\n        This only outputs on the last pass.\r\n      &lt;TMPL_IF&gt;\r\n   &lt;/TMPL_LOOP&gt;\r\n</pre>\r\n\r\n<p/>\r\n<b>NOTE:</b>Both the template language and template variables are case-insensitive.',1038865669,NULL);
INSERT INTO international VALUES (74,'USS',1,'User Submission System Template',1038865585,NULL);
INSERT INTO international VALUES (75,'USS',1,'This is the listing of template variables available in user submission system templates.\r\n<p/>\r\n\r\n<b>readmore.label</b><br/>\r\nA translated label that indicates that the user should click to read more.\r\n<p/>\r\n\r\n<b>responses.label</b><br/>\r\nA translated label that indicates that the user should click to view the responses to this submission.\r\n<p/>\r\n\r\n<b>canPost</b><br/>\r\nA condition that indicates whether a user can add a new submission.\r\n<p/>\r\n\r\n<b>post.url</b><br/>\r\nThe URL to add a new submission.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nA translated label for the post link.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nA translated label for the search link.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle on/off WebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>search.form</b><br/>\r\nWebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>title.label</b><br/>\r\nA translated label for the title column.\r\n<p/>\r\n\r\n<b>thumbnail.label</b><br/>\r\nA translated label for the thumbnail column.\r\n<p/>\r\n\r\n<b>date.label</b><br/>\r\nA translated label for the date column.\r\n<p/>\r\n\r\n<b>date.updated.label</b><br/>\r\nThe translated label indicating what date this submission was last edited.\r\n<p/>\r\n\r\n<b>by.label</b><br/>\r\nA translated label stating who the submission was submitted by.\r\n<p/>\r\n\r\n<b>submissions_loop</b><br/>\r\nA loop containing each submission.\r\n<blockquote>\r\n<b>submission.id</b><br/>\r\nA unique identifier for this submission.\r\n<p/>\r\n\r\n<b>submission.url</b><br/>\r\nThe URL to view this submission.\r\n<p/>\r\n\r\n<b>submission.content</b><br/>\r\nThe abbreviated text content of this submission.\r\n<p/>\r\n\r\n<b>submission.responses</b><br/>\r\nThe number of responses to this submission.\r\n<p/>\r\n\r\n<b>submission.title</b><br/>\r\nThe title for this submission.\r\n<p/>\r\n\r\n<b>submission.userId</b><br/>\r\nThe user id of the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.username</b><br/>\r\nThe username of the person that posted this submission.\r\n<p/>\r\n\r\n<b>submission.status</b><br/>\r\nThe status of this submission (approved, pending, denied).\r\n<p/>\r\n\r\n<b>submission.thumbnail</b><br/>\r\nThe thumbnail of the image uploaded with this submission (if any).\r\n<p/>\r\n\r\n<b>submission.date</b><br/>\r\nThe that this submission was posted.\r\n<p/>\r\n\r\n<b>submission.date.updated</b><br/>\r\nA human readable date that displays the date and time this submission was last edited.\r\n<p/>\r\n\r\n<b>submission.currentUser</b><br/>\r\nA condition indicating whether the current user is the same as the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.userProfile</b><br/>\r\nThe URL to the profile of the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.secondColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the second column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.thirdColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the third column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.fourthColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the fourth column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.fifthColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the fifth column, in a multi-column layout.\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>multiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.\r\n<p/>\r\n',1066637208,NULL);
INSERT INTO international VALUES (73,'MessageBoard',1,'Message Board Template',1066584179,NULL);
INSERT INTO international VALUES (74,'MessageBoard',1,'The following is the list of template variables available in message board templates.\r\n<p/>\r\n\r\n<b>forum.add.url</b><br>\r\nA url that will add a forum to this message board.\r\n<p>\r\n\r\n<b>forum.add.label</b><br>\r\nThe default label for forum.add.url.\r\n<p>\r\n\r\n<b>title.label</b><br>\r\nThe default label for the title columnn.\r\n<p>\r\n\r\n<b>views.label</b><br>\r\nThe default label for the views column.\r\n<p>\r\n\r\n<b>rating.label</b><br>\r\nThe default label for the ratings column.\r\n<p>\r\n\r\n<b>threads.label</b><br>\r\nThe default label for the threads column.\r\n<p>\r\n\r\n<b>replies.label</b><br>\r\nThe default label for the replies column.\r\n<p>\r\n\r\n<b>lastpost.label</b><br>\r\nThe default label for the last post column.\r\n<p>\r\n\r\n\r\n<b>forum_loop</b><br>\r\nA loop containing the data for each of the forums contained in this message board.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>forum.controls</b><br>\r\nThe editing controls for this forum.\r\n<p>\r\n\r\n<b>forum.count</b><br>\r\nAn integer displaying the forum count as it goes through the loop.\r\n<p>\r\n\r\n<b>forum.title</b><br>\r\nThe title of this forum.\r\n<p>\r\n\r\n<b>forum.description</b><br>\r\nThe description of this forum.\r\n<p>\r\n\r\n<b>forum.replies</b><br>\r\nThe number of replies all the threads in this forum have received.\r\n<p>\r\n\r\n<b>forum.rating</b><br>\r\nThe average rating of all the posts in the forum.\r\n<p>\r\n\r\n<b>forum.views</b><br>\r\nThe total number of views of all the posts in the forum.\r\n<p>\r\n\r\n<b>forum.threads</b><br>\r\nThe total number of threads in this forum.\r\n<p>\r\n\r\n<b>forum.url</b><br>\r\nThe url to view this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.url</b><br>\r\nThe url to view the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.date</b><br>\r\nThe human readable date of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.time</b><br>\r\nThe human readable time of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.epoch</b><br>\r\nThe epoch date of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.subject</b><br>\r\nThe subject of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.user.id</b><br>\r\nThe userid of the last poster.\r\n<p>\r\n\r\n<b>forum.lastpost.user.name</b><br>\r\nThe username of the last poster.\r\n<p>\r\n\r\n<b>forum.lastpost.user.profile</b><br>\r\nThe url to the last poster\'s profile.\r\n<p>\r\n\r\n<b>forum.lastpost.user.isVisitor</b><br>\r\nA condition indicating where the last poster was a visitor.\r\n<p>\r\n\r\n\r\n</blockquote>\r\n<p>\r\n\r\n<b>default.listing</b><br>\r\nA full forum rendered using the forum template.\r\n<p>\r\n\r\n<b>default.description</b><br>\r\nThe description of the default forum.\r\n<p>\r\n\r\n<b>default.title</b><br>\r\nThe title of the default forum.\r\n<p>\r\n\r\n<b>default.controls</b><br>\r\nThe controls for the default forum.\r\n<p>\r\n\r\n<b>areMultipleForums</b><br>\r\nA condition indicating whether there is more than one forum.\r\n<p>\r\n',1066584179,NULL);
INSERT INTO international VALUES (72,'SiteMap',1,'Site Map Template',1047855100,NULL);
INSERT INTO international VALUES (73,'SiteMap',1,'This is the list of template variables available for site map templates.\r\n<p />\r\n\r\n<b>page_loop</b><br />\r\nThis loop contains all of the pages in the site map.\r\n<blockquote>\r\n\r\n<b>page.indent</b><br />\r\nThe indent spacer for this page indicating the depth of the page in the tree.\r\n<p />\r\n\r\n<b>page.url</b><br />\r\nThe URL to the page.\r\n<p />\r\n\r\n<b>page.id</b><br />\r\nThe unique identifier for this page that WebGUI uses internally.\r\n<p />\r\n\r\n<b>page.title</b><br />\r\nThe title of this page.\r\n<p />\r\n\r\n<b>page.menutitle</b><br />\r\nThe title of this page that appears in navigation.\r\n<p />\r\n\r\n<b>page.synopsis</b><br />\r\nThe description of the contents of this page (if any).\r\n<p />\r\n\r\n<b>page.isRoot</b><br />\r\nA condition indicating whether or not this page is a root.\r\n<p />\r\n\r\n<b>page.isTop</b><br />\r\nA condition indicating whether or not this page is at the top of the navigation tree.\r\n<p />\r\n\r\n\r\n</blockquote>\r\n<p />',1047855100,NULL);
INSERT INTO international VALUES (75,'FileManager',1,'File Manager Template',1038853712,NULL);
INSERT INTO international VALUES (76,'FileManager',1,'This is the list of template variables available in File Manager templates.\r\n<p/>\r\n\r\n<b>titleColumn.url</b><br/>\r\nThe URL to sort by the title.\r\n<p/>\r\n\r\n<b>titleColumn.label</b><br/>\r\nThe translated label for the title.\r\n<p/>\r\n\r\n<b>descriptionColumn.label</b><br/>\r\nThe translated label for the description.\r\n<p/>\r\n\r\n<b>descriptionColumn.url</b><br/>\r\nThe URL to sort by the description.\r\n<p/>\r\n\r\n<b>dateColumn.label</b><br/>\r\nThe translated label for the upload date.\r\n<p/>\r\n\r\n<b>dateColumn.url</b><br/>\r\nThe URL to sort by the date uploaded.\r\n<p/>\r\n\r\n<b>search.form</b><br/>\r\nWebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle search mode on and off.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nThe translated label for the search link.\r\n<p/>\r\n\r\n<b>addfile.url</b><br/>\r\nThe URL to add a file to the file manager.\r\n<p/>\r\n\r\n<b>addfile.label</b><br/>\r\nThe translated label for the add file link.\r\n<p/>\r\n\r\n<b>file_loop</b><br/>\r\nA loop containing the information about each file uploaded to this file manager.\r\n<blockquote>\r\n<b>file.canView</b><br/>\r\nA condition as to whether the current user has the privileges to view this file.\r\n<p/>\r\n<b>file.controls</b><br/>\r\nThe WebGUI management controls for this file.\r\n<p/>\r\n<b>file.title</b><br/>\r\nThe title for this file.\r\n<p/>\r\n<b>file.version1.name</b><br/>\r\nThe filename for the first version of this file.\r\n<p/>\r\n<b>file.version1.url</b><br/>\r\nThe download URL for the first version of this file.\r\n<p/>\r\n<b>file.version1.icon</b><br/>\r\nThe URL to the icon for the file type of the first version of this file.\r\n<p/>\r\n<b>file.version1.size</b><br/>\r\nThe storage size of the first version of this file.\r\n<p/>\r\n<b>file.version1.type</b><br/>\r\nThe type (or file extension) of the first version of this file.\r\n<p/>\r\n<b>file.version1.thumbnail</b><br/>\r\nThe URL to the thumbnail for the first version of this file.\r\n<p/>\r\n<b>file.version1.isImage</b><br/>\r\nA conditional indicating whether the first version of this file is an image or not.\r\n<p/>\r\n<b>file.version2.name</b><br/>\r\nThe filename for the second version of this file.\r\n<p/>\r\n<b>file.version2.url</b><br/>\r\nThe download URL for the second version of this file.\r\n<p/>\r\n<b>file.version2.icon</b><br/>\r\nThe URL to the icon for the file type of the second version of this file.\r\n<p/>\r\n<b>file.version2.size</b><br/>\r\nThe storage size of the second version of this file.\r\n<p/>\r\n<b>file.version2.type</b><br/>\r\nThe type (or file extension) of the second version of this file.\r\n<p/>\r\n<b>file.version2.thumbnail</b><br/>\r\nThe URL to the thumbnail for the second version of this file.\r\n<p/>\r\n<b>file.version2.isImage</b><br/>\r\nA conditional indicating whether the second version of this file is an image or not.\r\n<p/>\r\n<b>file.version3.name</b><br/>\r\nThe filename for the third version of this file.\r\n<p/>\r\n<b>file.version3.url</b><br/>\r\nThe download URL for the third version of this file.\r\n<p/>\r\n<b>file.version3.icon</b><br/>\r\nThe URL to the icon for the file type of the third version of this file.\r\n<p/>\r\n<b>file.version3.size</b><br/>\r\nThe storage size of the third version of this file.\r\n<p/>\r\n<b>file.version3.type</b><br/>\r\nThe type (or file extension) of the third version of this file.\r\n<p/>\r\n<b>file.version3.thumbnail</b><br/>\r\nThe URL to the thumbnail for the third version of this file.\r\n<p/>\r\n<b>file.version3.isImage</b><br/>\r\nA conditional indicating whether the third version of this file is an image or not.\r\n<p/>\r\n<b>file.description</b><br/>\r\nThe description of this file.\r\n<p/>\r\n<b>file.date</b><br/>\r\nThe date that this file was uploaded.\r\n<p/>\r\n<b>file.time</b><br/>\r\nThe time that this file was uploaded.\r\n<p/>\r\n</blockquote>\r\n<p/>\r\n<b>noresults.message</b><br/>\r\nA translated message stating that this file manager has no files for this user to view.\r\n<p/>\r\n<b>noresults</b><br/>\r\nA conditional indicating whether there are any files for this user to view.\r\n<p/>\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>multiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.\r\n<p/>\r\n',1038853712,NULL);
INSERT INTO international VALUES (75,'LinkList',1,'Link List Template',1038852816,NULL);
INSERT INTO international VALUES (76,'LinkList',1,'The following is the list of template variables available in Link List templates.\r\n<p/>\r\n\r\n\r\n<b>addlink.url</b><br/>\r\nThe URL to add a link to this link list.\r\n<p/>\r\n\r\n<b>addlink.label</b><br/>\r\nThe translated label for the add link URL.\r\n<p/>\r\n\r\n<b>canEdit</b><br/>\r\nA condition indicating whether the user can edit the links.\r\n<p/>\r\n\r\n\r\n<b>link_loop</b><br/>\r\nThis loop contains all of the information about each link.\r\n<blockquote>\r\n\r\n<b>link.url</b><br/>\r\nThe URL for this link.\r\n<p/>\r\n\r\n<b>link.name</b><br/>\r\nThe text to be linked.\r\n<p/>\r\n\r\n<b>link.controls</b><br/>\r\nThe WebGUI management controls for this link.\r\n<p/>\r\n\r\n<b>link.newwindow</b><br/>\r\nA conditional as to whether the link should be opened in a new window.\r\n<p/>\r\n\r\n<b>link.description</b><br/>\r\nThe description of this link.\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n',1050158350,NULL);
INSERT INTO international VALUES (73,'Item',1,'Item Template',1038852468,NULL);
INSERT INTO international VALUES (74,'Item',1,'The following is the list of template variables available in item templates.\r\n<p/>\r\n\r\n<b>attachment.name</b><br/>\r\nThe filename for the file attached to this item.\r\n<p/>\r\n\r\n<b>attachment.url</b><br/>\r\nThe URL to download the file attached to this item.\r\n<p/>\r\n\r\n<b>attachment.icon</b><br/>\r\nThe URL to the icon for the file attached to this item.\r\n<p/>',1038852468,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',1,'Event Template',1038852164,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',1,'The following is the list of template variables available in event templates.\r\n<p/>\r\n\r\n<b>title</b><br/>\r\nThe title of this event.\r\n<p/>\r\n\r\n<b>start.label</b><br/>\r\nThe translated label for the start date.\r\n<p/>\r\n\r\n<b>start.date</b><br/>\r\nThe date this event starts.\r\n<p/>\r\n\r\n<b>end.date</b><br/>\r\nThe date this event ends.\r\n<p/>\r\n\r\n<b>end.label</b><br/>\r\nThe translated label for the end date.\r\n<p/>\r\n\r\n<b>canEdit</b><br/>\r\nA condition indicating whether the current user can edit an event.\r\n<p/>\r\n\r\n<b>edit.url</b><br/>\r\nThe URL to edit this event.\r\n<p/>\r\n\r\n<b>edit.label</b><br/>\r\nThe translated label for the edit URL.\r\n<p/>\r\n\r\n<b>delete.url</b><br/>\r\nThe URL to delete this event.\r\n<p/>\r\n\r\n<b>delete.label</b><br/>\r\nThe translated label for the delete URL.\r\n<p/>\r\n\r\n<b>previous.url</b><br/>\r\nThe URL to view the event before this one.\r\n<p/>\r\n\r\n<b>previous.label</b><br/>\r\nThe translated label for the previous URL.\r\n<p/>\r\n\r\n<b>next.label</b><br/>\r\nThe translated label for the next URL.\r\n<p/>\r\n\r\n<b>next.url</b><br/>\r\nThe URL to view the event after this one.\r\n<p/>\r\n\r\n<b>description</b><br/>\r\nThe description of this event.\r\n<p/>\r\n',1038852164,NULL);
INSERT INTO international VALUES (76,'FAQ',1,'FAQ Template',1038802597,NULL);
INSERT INTO international VALUES (77,'FAQ',1,'The following is the list of template variables available in FAQ templates.\r\n<p/>\r\n\r\n<b>addquestion.url</b><br/>\r\nThe URL to add a question to the FAQ.\r\n<p/>\r\n\r\n<b>addquestion.label</b><br/>\r\nThe translated label for the add question link.\r\n<p/>\r\n\r\n<b>qa_loop</b><br/>\r\nThe loop containing the variables for each question in the FAQ.\r\n<blockquote>\r\n<b>qa.id</b><br/>\r\nThe unique identifier for this question.\r\n<p/>\r\n<b>qa.answer</b><br/>\r\nThe answer for this question.\r\n<p/>\r\n<b>qa.question</b><br/>\r\nThe question itself.\r\n<p/>\r\n<b>qa.controls</b><br/>\r\nThe WebGUI management controls for this question.\r\n<p/>\r\n</blockquote>\r\n<p/>',1038802597,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',1,'Events Calendar Template',1038795945,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',1,'The following template variables are available for you to customize your events calendar.\r\n<p/>\r\n<b>addevent.url</b><br/>\r\nThe URL to add an event to the calendar.\r\n<p/>\r\n\r\n<b>addevent.label</b><br/>\r\nThe translated label for the add event link.\r\n<p/>\r\n\r\n<b>calendar.big</b><br/>\r\nA full page calendar.\r\n<p/>\r\n\r\n<b>calendar.small</b><br/>\r\nA small calendar showing only dates.\r\n<p/>\r\n\r\n<b>calendar.firstPage</b><br/>\r\nA link to the first page of the calendar pagination.\r\n<p/>\r\n\r\n<b>calendar.lastPage</b><br/>\r\nA link to the last page of the calendar pagination.\r\n<p/>\r\n\r\n<b>calendar.nextPage</b><br/>\r\nA link to the next page forward in the calendar pagination.\r\n<p/>\r\n\r\n<b>calendar.previousPage</b><br/>\r\nA link to the next page backward in the calendar pagination.\r\n<p/>\r\n\r\n<b>calendar.pageList</b><br/>\r\nA list of links to all the pages in the calendar pagination.\r\n<p/>\r\n\r\n<b>calendar.multiplePages</b><br/>\r\nA conditional variable indicating whether there is more than one page in the calendar pagination.\r\n<p/>\r\n\r\n<b>list_loop</b><br/>\r\nA loop containing the list view of an events calendar.\r\n<blockquote>\r\n<b>list.date</b><br/>\r\nThe date of this event.\r\n<p/>\r\n<b>list.title</b><br/>\r\nThe title of this event.\r\n<p/>\r\n<b>list.description</b><br/>\r\nThe description of this event.\r\n<p/>\r\n<b>list.sameAsPrevious</b><br/>\r\nA conditional indicating whether the this event has the same date as the last event.\r\n<p/>\r\n<b>list.url</b><br/>\r\nThe URL to the full page view of this event.\r\n<p/>\r\n<b>list.controls</b><br/>\r\nThe WebGUI management controls for this event.\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n<b>list.firstPage</b><br/>\r\nA link to the first page of the pagination.\r\n<p/>\r\n\r\n<b>list.lastPage</b><br/>\r\nA link to the last page of the pagination.\r\n<p/>\r\n\r\n<b>list.nextPage</b><br/>\r\nA link to the next page forward in the pagination.\r\n<p/>\r\n\r\n<b>list.previousPage</b><br/>\r\nA link to the next page backward in the pagination.\r\n<p/>\r\n\r\n<b>list.pageList</b><br/>\r\nA list of links to all the pages in the pagination.\r\n<p/>\r\n\r\n<b>list.multiplePages</b><br/>\r\nA conditional variable indicating whether there is more than one page in the pagination.\r\n<p/>\r\n\r\n',1038795945,NULL);
INSERT INTO international VALUES (73,'Article',1,'The following template variables are available for article templates.\r\n<p/>\r\n\r\n<b>new.template</b><br>\r\nArticles have the special ability to change their template so that you can allow users to see different views of the article. You do this by creating a link with a URL like this (replace 999 with the template Id you wish to use):<p>\r\n&lt;a href=\"&lt;tmpl_var new.template&gt;999\"&gt;Read more...&lt;/a&gt;\r\n<p>\r\n<b>description.full</b><br>\r\nThe full description without any pagination. (For the paginated description use \"description\" instead.)\r\n<p>\r\n\r\n<b>description.first.100words</b><br>\r\nThe first 100 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.75words</b><br>\r\nThe first 75 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.50words</b><br>\r\nThe first 50 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.25words</b><br>\r\nThe first 25 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.10words</b><br>\r\nThe first 10 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.paragraph</b><br>\r\nThe first paragraph of the description. The first paragraph is determined by the first carriage return found in the text.\r\n<p>\r\n\r\n<b>description.first.2paragraphs</b><br>\r\nThe first two paragraphs of the description. A paragraph is determined by counting the carriage returns found in the text.\r\n<p>\r\n\r\n<b>description.first.sentence</b><br>\r\nThe first sentence in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n<b>description.first.2sentences</b><br>\r\nThe first two sentences in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n<b>description.first.3sentences</b><br>\r\nThe first three sentences in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n<b>description.first.4sentences</b><br>\r\nThe first four sentences in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n\r\n\r\n<b>attachment.box</b><br/>\r\nOutputs a standard WebGUI attachment box including icon, filename, and attachment indicator.\r\n<p/>\r\n\r\n<b>attachment.icon</b><br/>\r\nThe URL to the icon image for this attachment type.\r\n<p/>\r\n\r\n<b>attachment.name</b><br/>\r\nThe filename for this attachment.\r\n<p/>\r\n\r\n<b>attachment.url</b><br/>\r\nThe URL to download this attachment.\r\n<p/>\r\n\r\n<b>image.thumbnail</b><br/>\r\nThe URL to the thumbnail for the attached image.\r\n<p/>\r\n\r\n<b>image.url</b><br/>\r\nThe URL to the attached image.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nThe translated label to add a comment to this article.\r\n<p/>\r\n\r\n\r\n<b>post.URL</b><br/>\r\nThe URL to add a comment to this article.\r\n<p/>\r\n\r\n<b>replies.count</b><br/>\r\nThe number of comments attached to this article.\r\n<p/>\r\n\r\n<b>replies.label</b><br/>\r\nThe translated text indicating that you can view the replies.\r\n<p/>\r\n\r\n<b>replies.url</b><br/>\r\nThe URL to view the replies to this article.\r\n<p/>\r\n\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>multiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.\r\n<p/>\r\n\r\n<b>isFirstPage</b><br/>\r\nA conditional indicating whether the visitor is viewing the first page.\r\n<p/>\r\n\r\n<b>isLastPage</b><br/>\r\nA conditional indicating whether the visitor is viewing the last page.\r\n<p/>\r\n\r\n',1053770001,NULL);
INSERT INTO international VALUES (72,'Article',1,'Article Template',1038794871,NULL);
INSERT INTO international VALUES (827,'WebGUI',1,'Wobject Template',1052046436,NULL);
INSERT INTO international VALUES (828,'WebGUI',1,'Most wobjects have templates that allow you to change the layout of the wobject\'s user interface. Those wobjects that do have templates all have a common set of template variables that you can use for layout, as well as their own custom variables. The following is a list of the common template variables shared among all wobjects.\r\n<p/>\r\n<b>title</b><br/>\r\nThe title for this wobject.\r\n<p/>\r\n\r\n<b>displayTitle</b><br/>\r\nA conditional variable for whether or not the title should be displayed.\r\n<p/>\r\n\r\n<b>description</b><br/>\r\nThe description of this wobject.\r\n<p/>\r\n\r\n<b>wobjectId</b><br/>\r\nThe unique identifier that WebGUI uses to control this wobject.\r\n<p/>\r\n\r\n<b>isShortcut</b><br />\r\nA conditional indicating if this wobject is a shortcut to an original wobject.\r\n<p />\r\n\r\n<b>originalURL</b><br />\r\nIf this wobject is a shortcut, then this URL will direct you to the original wobject.\r\n<p />',1053469640,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',1,'LDAP Authentication Options',1039450730,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',1,'WebGUI Authentication Options',1039449605,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',1,'NT Password',1039453225,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',1,'NT Login',1039452980,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',1,'NT Domain',1039452950,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',1,'BDC',1039452936,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',1,'PDC',1039452926,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',1,'SMB Logon Error (3)<br>You have supplied an invalid username/password pair. Probably a typo, please try again.',1039452797,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',1,'SMB Protocol Error (2)<br>Please contact your sysadmin.',1039452769,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',1,'SMB Server Error (1)<br>Something went wrong accessing the domain controller. Perhaps the connection timed out. Please try again or contact your sysadmin.',1039452744,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',1,'SMB Authentication Options',1039451963,NULL);
INSERT INTO international VALUES (668,'WebGUI',3,'Style Sheets, Gebruiken',1063590313,NULL);
INSERT INTO international VALUES (665,'WebGUI',3,'Groep, Verwijderen',1038483979,NULL);
INSERT INTO international VALUES (664,'WebGUI',3,'Wobject, Verwijderen',1038483964,NULL);
INSERT INTO international VALUES (662,'WebGUI',3,'Instellingen, Beheer',1038483913,NULL);
INSERT INTO international VALUES (660,'WebGUI',3,'Groepen, Beheer',1038483881,NULL);
INSERT INTO international VALUES (659,'WebGUI',3,'Stijlen, Beheer',1063590290,NULL);
INSERT INTO international VALUES (658,'WebGUI',3,'Gebruikers, Beheer',1038483848,NULL);
INSERT INTO international VALUES (657,'WebGUI',3,'Gebruiker, Verwijderen',1038483831,NULL);
INSERT INTO international VALUES (653,'WebGUI',3,'Pagina, Verwijderen',1038483777,NULL);
INSERT INTO international VALUES (651,'WebGUI',3,'Bij het legen van de prullenbak wordt alles wat erin zit voor altijd weggegooid. Voor zaken waar u niet zeker van bent of ze wel weggegooid moeten kunt u het beste even in het klembord knippen voordat u de prullenbak leegt.',1056215265,NULL);
INSERT INTO international VALUES (633,'WebGUI',3,'Simpel gezegd zijn \'roots\' pagina\'s zonder hogerliggende pagina. De eerste en belangrijkste \'root\' in WebGUI is de \"Home\" pagina. In de meeste gevallen is een extra \'root\' nooit nodig. Voorbeelden voor een extra \'root\' zijn een verborgen pagina voor administratieve redenen of een nieuwe \'root\' om de zoekmachine op te plaatsen.',1038483226,NULL);
INSERT INTO international VALUES (630,'WebGUI',3,'WebGUI heeft een kleine, maar degelijke real-time zoekmachine ingebouwd.\r\nWanneer u de zoemachine wilt gebruiken kunt u het ^?; macro toepassen, u\r\nkunt ook ?op=search aan het eind van een URL toevoegen of een apart formulier\r\nbouwen om het aan te spreken.<br>\r\n<br>\r\nVeel mensen hebben een specifieke zoekmachine nodig om hun WebGUI site en\r\nenkele anderen te indexeren. In dat geval raden we <a\r\n href=\"http://www.mnogosearch.org/\">MnoGo Search</a> of <a\r\n href=\"http://www.htdig.org/\">ht://Dig</a> aan. <br>\r\n',1039782428,NULL);
INSERT INTO international VALUES (629,'WebGUI',3,'<b>Voorkom Proxy Caching</b><br>\r\n Sommige bedrijven hebben proxyservers die problemen met WebGUI kunnen opleveren. \r\nWanneer er problemen met WebGUI geconstateerd worden en er wordt tevens gebruik \r\ngemaakt van een proxyserver is het wellicht verstandig deze instelling op \r\nJa te zetten.<br>\r\n <i>Let op: </i>WebGUI\'s URLs zullen er niet zo gebruikersvriendelijk uit \r\nzien wanneer deze optie aan staat<br>\r\n <br>\r\n <b>Laat debugging zien</b><br>\r\n Wanneer deze optie aan staat worden alle variabelen die gebruikt worden\r\ndoor WebGUI onderaan uw pagina getoond.<br>\r\n <i>Let op:</i> Wanneer debugging aan staat zijn veel security gevoelige\r\ngegevens voor iedereen te zien zoals het wachtwoord van uw SQL database.\r\nGebruik deze setting dan ook alleen op ontwikkelservers.<br>\r\n <b><br>\r\n Houdt pagina statistieken bij?</b><br>\r\n Deze optie zet het verzamelen van pagina statistieken aan. Het genereert \r\nwat extra belasting op uw database en processor maar geeft uw inzicht in hoe\r\nvaak pagina\'s gebruikt worden.<br>\r\n <br>\r\n',1039782402,NULL);
INSERT INTO international VALUES (627,'WebGUI',3,'Profielen worden gebruikt om informatie over een bepaalde gebruiker uit te breiden. In sommige gevallen zijn profielen belangrijk voor een site, in andere gevallen niet. Het profielensysteem is volledig uitbreidbaar.',1038480954,NULL);
INSERT INTO international VALUES (625,'WebGUI',3,'<b>Naam<br>\r\n </b>Het label waaraan naar dit plaatje gerefereerd kan worden wanneer het \r\nin pagina\'s geplaatst wordt met ^I(\"label\");<br>\r\n <br>\r\n <b>Bestand</b><br>\r\n Kies een bestand van je lokale harddisk om op de server te zetten.<br>\r\n <br>\r\n <b>Parameters</b><br>\r\n Hier kunnen HTML &lt;img&gt; parameters toegevoegd worden die voor dit plaatje \r\ngebruikt zullen worden.<br>\r\n <br>\r\n <i>Voorbeelden:</i><br>\r\n align=\"right\"<br>\r\n alt=\"Beschrijving voor dit plaatje\"<br>\r\n width=\"300\" (breedte in pixels)<br>\r\n height=\"200\" (hoogte in pixels)<br>\r\n <b><br>\r\nPictogram grootte</b><br>\r\nHoe groot (in pixels) moet het pictogram voor dit plaatje zijn?<br>\r\n',1039782372,NULL);
INSERT INTO international VALUES (74,'FileManager',3,'Voeg een bestand toe.',1038480509,NULL);
INSERT INTO international VALUES (75,'FAQ',3,'Voeg vraag toe.',1038480472,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',3,'Extra kolommen geven je de mogelijkheid om de layout van de pagina voor een \r\nspecifieke pagina aan te passen. Meer mogelijkheden hiertoe bieden de stijlen \r\nen sjablonen.<br>\r\n <br>\r\n Kolommen worden altijd van links naar rechts toegevoegd. Reeds bestaande \r\ninhoud zal daarom links van de nieuwe kolom te zien zijn.<br>\r\n <br>\r\n <b>Tussenruimte<br>\r\n </b>Tussenruimte is de hoeveelheid ruimte in pixels tussen de reeds bestaande \r\ncontent en de nieuwe kolom.<br>\r\n <br>\r\n <b>Breedte</b><br>\r\n Breedte is de werkelijke breedte van de nieuwe kolom in pixels.<br>\r\n <br>\r\n <b>Style sheet klasse (class)</b><br>\r\n De standaardklasse die normaal aan alle kolommen wordt toegekend is content \r\n(de stijl die de body van de site normaal gebruikt). Het is echter mogelijk \r\nom een speciale stijl voor de extra kolom te definieren.<br>\r\n <br>\r\n',1039775096,NULL);
INSERT INTO international VALUES (7,'Survey',3,'Antwoordgestuurd',1038479871,NULL);
INSERT INTO international VALUES (11,'Survey',3,'Mode',1038479785,NULL);
INSERT INTO international VALUES (623,'WebGUI',3,'<a href=\"http://www.w3.org/Style/css/\">Cascading Style Sheets (CSS)</a> zijn \r\neen goede manier om het uiterlijk en gevoel van een webpagina te beheren. \r\nZe worden uitgebreid gebruikt in WebGUI.<br>\r\n <br>\r\n Als er geen ervaring is met het gebruik van CSS, heeft <a\r\n href=\"http://www.plainblack.com\">Plain Black Software</a> cursussen in XHTML \r\nen CSS. Als alternatief kan de CSS editor, genaamd <a\r\n href=\"http://www.bradsoft.com/topstyle/index.asp\">Top Style</a> gebruikt \r\nworden.<br>\r\n <br>\r\n De volgende lijst bevat de verschillende klassen die gebruikt worden het \r\nuiterlijk en gevoel van WebGUI te bepalen:<br>\r\n <br>\r\n <b>A</b><br>\r\n De links in een stijl.<br>\r\n <br>\r\n <b>BODY</b><br>\r\n De tsandaard indeling van alle paginas die de stijl gebruiken.<br>\r\n <br>\r\n <b>H1</b><br>\r\n De headers (koppen) op elke pagina.<br>\r\n <br>\r\n <b>.accountOptions</b><br>\r\n De links sie onder de login en account update formulieren verschijnen.<br>\r\n <br>\r\n <b>.adminBar</b><br>\r\n De balk die bovenaan de pagina verschijnt wanneer de beheer modus gebruikt \r\nwordt.<br>\r\n <br>\r\n <b>.inhoud</b><br>\r\n Het belangrijkste inhouds gebied in elke pagina die de stijl gebruikt<br>\r\n <br>\r\n <b>.formDescription</b><br>\r\n De labels op alle formulieren naast de formulier elementen.<br>\r\n <br>\r\n <b>.formSubtext</b><br>\r\n De labels onder sommige formulier elementen.<br>\r\n  <b><br>\r\n.highlight</b><br>\r\nDuid een highlighted object aan, zoals een bericht dat bekeken wordt binnen\r\neen lijst.<br>\r\n<br>\r\n<b>.horizontalMenu</b><br>\r\nHet horizontale menu (als het horizontale menu macro gebruikt wordt).<br>\r\n<br>\r\n<b>.pagination</b><br>\r\nDe Vorige en Volgende links op paginas die opgebroken worden in meer paginas.<br>\r\n<br>\r\n<b>.selectedMenuItem</b><br>\r\nGebruik deze klasse om de huidige pagina te highlighten in een menu macro.<br>\r\n<br>\r\n<b>.tableData</b><br>\r\nDe data rijen in dingen zoals berichtenborden en gebruikersbijdragen.<br>\r\n<br>\r\n<b>.tableHeader</b><br>\r\nDe headers van kolommen in dingen zoals berichtenborden en gebruikersbijdragen.<br>\r\n <br>\r\n<b>.tableMenu</b><br>\r\nHet menu in dingen zoals berichtenborden en gebruikersbijdragen.<br>\r\n<br>\r\n<b>.verticalMenu</b><br>\r\n Het vertikale menu (als het vertikale menu macro gebruikt wordt).<br>\r\n<br>\r\n<i><b>N.B.:</b></i> Sommige wobjecten en macros hebben hun eigen unieke stylesheet\r\nklasse, die gedocumenteerd worden in hun eigen hulp bestanden.<br>\r\n',1043314620,NULL);
INSERT INTO international VALUES (622,'WebGUI',3,'Zie <i>Beheren Groep</i> voor een beschrijving van groepeer functies en de\r\nstandaard groepen.<br>\r\n<br>\r\n<b>Groepsnaam</b><br>\r\nEen naam van de groep. Het is handig een naam te kiezen die de groep beschrijft,\r\nzodat het makkelijk herkenbaar is.<br>\r\n<br>\r\n<b>Beschrijving</b><br>\r\nEen langere beschrijving van de groep zodat beheerders en inhoud beheerders\r\n(of u als u het zelf vergeet) weten wat het doel van de groep is.<br>\r\n<br>\r\n<b>Verlopen Na</b><br>\r\nDe tijd die een gebruiker tot deze groep behoort, voordat de gebruikersaccount\r\nverloopt (of dat de gebruiker verwijderd wordt). Dit is nuttig voor paginas\r\nwaarop de gebruikers bepaalde privileges hebben voor een specifieke periode.\r\nDit kan ook per gebruiker worden ingesteld.<br>\r\n<br>\r\n<b>Karma Drempel</b><br>\r\nWanneer Karma gebruikt wordt, kan deze waarde ingesteld worden. De Karma\r\nDrempel is de hoeveelheid karma die een gebruiker moet hebben om als onderdeel\r\nvan de groep beschouwd te worden.<br>\r\n',1038415439,NULL);
INSERT INTO international VALUES (612,'WebGUI',3,'Er is geen noodzaak om ooit een gebruiker te verwijderen. Wanneer een gebruiker uitgesloten moet worden, verander dan het wachtwoord. Als het echt gewenst is een gebruiker te verwijderen, hou dan in gedachten dat er consequenties zijn. Wanneer een gebruiker verwijdert wordt, zal alle inhoud die met wobjects is toegevoegd (zoals berichten op een berichtenbord en gebruikers bijdragen) op depagina blijven staan. Maar als een andere gebruiker het profiel van de verwijderde gebruiker wilt bekijken, zal de gebruiker een foutmelding krijgen. Ook kan als de gebruiker weer toegelaten wordt op de pagina, er geen toegang meer verleent worden tot zijn/haar oude inhoud objecten, behalve door de gebruiker handmatig opnieuw toe te voegen in het gebruikers tabel.\r\n<br><br>\r\nZoals bij elke verwijderingsoperatie wordt er gevraagd of er verder gegaan moet worden met het verwijderen. Als dit met \"Ja\" beantwoord wordt, zal het verwijderingsproces verder gaan en is er geen kans meer om dit te herstellen. Wanneer er met \"Nee\" beantwoord wordt, zal de het programma teruggaan naar het vorige scherm.',1038414758,NULL);
INSERT INTO international VALUES (621,'WebGUI',3,'Stijlen zijn uitgerust met WebGUI macros. Zie <i>Macros Gebruiken</i> voor \r\nmeer informatie.<br>\r\n <br>\r\n <b>Stijl Naam</b><br>\r\n Dit is een unieke naam die in een oogopslag omschrijft hoe de stijl eruit \r\nziet. De naam heeft geen effect op het uiterlijk van de stijl.<br>\r\n <br>\r\n <b>Body</b><br>\r\n De body is vrij letterlijk het HTML lichaam van de site. Het definieerd\r\nhoe de pagina navigatie eruit ziet en vele andere dingen zoals logos, copyright \r\netc. Het kale minimum waaruit een body moet bestaan bestaat uit een paar dinegen:\r\nhet ^Adminbalk; macro en het ^-; macro. het ^Adminbalk; macro vertelt WebGUI\r\nwaar de administratieve functies getoond moeten worden. Het ^-; macro (de\r\nsplijter) vertelt WebGUI waar de inhoud moet komen te staan.<br>\r\n <br>\r\n Als er hulp nodig is bij het maken van een uiterlijk van een site of als \r\ner hulp nodig is om het ontwerp te converteren naar WebGUI, kan <a\r\n href=\"http://www.plainblack.com\">Plain Black Software</a> hulp bieden voor \r\neen klein bedrag (voor Nederlandse support: <a\r\n href=\"http://www.procolix.com\">Procolix.com</a>).<br>\r\n <br>\r\n Veel mensen zullen WebGUI macros aan de body toevoegen voor automatische \r\nnavigatie en andere kenmerken.<br>\r\n <br>\r\n <b>Style Sheet</b><br>\r\n Plaats de style sheet entries hier. Style sheets worden gebruikt om kleuren, \r\nafmetingen en andere eigenschappen van de elementen op de site te controleren. \r\nZie <i>Style Sheets Gebruiken</i> voor meer informatie.<br>\r\n <br>\r\n <i>Geavanceerde Gebruikers:</i> voor betere prestaties kan de stylesheet\r\nin het bestandssysteem worden gemaakt (noem het zoiets als webgui.css) en\r\nvoeg een entry toe in deze omgeving: <a href=\"styles/webgui.css\">stylesheet</a><br>\r\n <br>\r\n',1039782189,NULL);
INSERT INTO international VALUES (620,'WebGUI',3,'Zoals de functie al suggereerd wordt met deze functie een groep verwijdert\r\nen daarmee alle gebruikers in de groep. Zorg dat gebruikers niet afgesloten\r\nworden van paginas waar ze toegang toe zouden moeten hebben door een groep\r\ndie gebruikt wordt te verwijderen.<br>\r\n<br>\r\nZoals bij elke verwijderingsoperatie wordt er gevraagd of er verder gegaan \r\nmoet worden met het verwijderen. Als dit met \"Ja\" beantwoord wordt, zal het \r\nverwijderingsproces verder gaan en is er geen kans meer om dit te herstellen. \r\nWanneer er met \"Nee\" beantwoord wordt, zal de het programma teruggaan naar \r\nhet vorige scherm.\r\n',1038413071,NULL);
INSERT INTO international VALUES (609,'WebGUI',3,'Wanneer een stijl verwijderd wordt, zullen alle paginas die deze stijl gebruiken de standaard stijl gaan gebruiken. Om ongestoord de pagina te kunnen bekijken, wees dan zeker dat geen pagina de stijl gebruikt die verwijdert gaat worden.<br><br>\r\n\r\nZoals bij elke verwijderingsoperatie wordt er gevraagd of er verder gegaan moet worden met het verwijderen. Als dit met \"Ja\" beantwoord wordt, zal het verwijderingsproces verder gaan en is er geen kans meer om dit te herstellen. Wanneer er met \"Nee\" beantwoord wordt, zal de het programma teruggaan naar het vorige scherm. ',1038412855,NULL);
INSERT INTO international VALUES (608,'WebGUI',3,'Het verwijderen van een pagina kan een chaos veroorzaken als iemand niet\r\nweet wat hij/zij aan het doen is. Wanneer een pagina verwijdert wordt, wordt\r\nook de inhoud van de pagina, alle onderliggende paginas en hun inhoud die\r\naan deze pagina gekoppeld zijn, verwijdert. Wees zeker dat alle inhoud die\r\nbehouden moet worden verplaatst is, voordat een pagina verwijderd wordt.<br>\r\n<br>\r\nZoals bij elke verwijderingsoperatie wordt er gevraagd of er verder gegaan\r\nmoet worden met het verwijderen. Als dit met \"Ja\" beantwoord wordt, zal het\r\nverwijderingsproces verder gaan en is er geen kans meer om dit te herstellen.\r\nWanneer er met \"Nee\" beantwoord wordt, zal de het programma teruggaan naar\r\nhet vorige scherm.<br>\r\n',1038412813,NULL);
INSERT INTO international VALUES (619,'WebGUI',3,'Deze functie verwijdert permanent het geselcteerde wobject van een pagina.\r\nWanneer het onzeker is of deze inhoud echt verwijderd moet worden, kan het\r\ngeknipt worden zodat het op het klembord komt te staan totdat zeker is of\r\nhet verwijderd moet worden.<br>\r\n<br>\r\n Zoals bij elke verwijderingsoperatie wordt er gevraagd of er verder gegaan \r\nmoet worden met het verwijderen. Als dit met \"Ja\" beantwoord wordt, zal het \r\nverwijderingsproces verder gaan en is er geen kans meer om dit te herstellen. \r\nWanneer er met \"Nee\" beantwoord wordt, zal de het programma teruggaan naar \r\nhet vorige scherm.<br>\r\n',1038412792,NULL);
INSERT INTO international VALUES (618,'WebGUI',3,'<b>Herstel Wachtwoord Bericht</b><br>\r\n Het bericht dat een gebruiker toegestuurd wordt wanneer ze de \"herstel wachtwoord\"\r\nfunctie gebruiken.<br>\r\n  <br>\r\n<b>E-mail voettekst</b><br>\r\nDeze voettekst zal gebruikt worden voor macro\'s en e-mail die vanaf WebGUI\r\nverstuurd worden.<br>\r\n<br>\r\n <b>SMTP Server</b><br>\r\n Dit is het adres van de locale mail server. Dit is nodig voor alle kenmerken \r\ndie het Internet email systeem gebruiken (zoals wachtwoord herstellen).<br>\r\n <br>\r\n Als er een sendmail server en het WebGUI systeem op dezelfde machine gedraaid \r\nworden &nbsp;kan er optioneel ook een pad gespecificeerd worden naar het sendmail\r\nprogramma. Dit kan op de meeste Linux systemen gevonden worden in \"/usr/lib/sendmail\".<br>\r\n <br>\r\n',1039781234,NULL);
INSERT INTO international VALUES (617,'WebGUI',3,'Instellingen zijn objecten waarmee WebGUI naar persoonlijke behoeften aangepast\r\nkan worden.<br>\r\n<br>\r\n<b>Bewerk Bedrijfsinformatie</b><br>\r\nSpecifieke informatie over het bedrijf of individu waardoor deze WebGUI installatie\r\nbeheerd wordt.<br>\r\n<br>\r\n<b>Bewerk Inhoud Instellingen</b><br>\r\nInstellingen die betrekking hebben op inhoud of inhoudsmanagement.<br>\r\n<br>\r\n<b>Bewerk Mail Instellingen</b><br>\r\nInstellingen die betrekking hebben op &nbsp;email of gerelateerde functies.<br>\r\n<br>\r\n<b>Bewerk Diverse Instellingen</b><br>\r\nAlle instellingen die niet duidelijk onder een andere noemer vallen.<br>\r\n<br>\r\n<b>Bewerk Profiel Instellingen</b><br>\r\nDefinieer hoe gebruikers profielen eruit zien en hoeveel de gebruikers de\r\nmogelijkheid hebben te bewerken.<br>\r\n<br>\r\n<b>Bewerk Gebruikers Instellingen</b><br>\r\nGebruikers gerelateerde instellingen die verder gaan dan profiel instellingen,\r\ndit zijn bijvoorbeeld authenticatie informatie en registratie opties.<br>\r\n',1038411913,NULL);
INSERT INTO international VALUES (616,'WebGUI',3,'<b>Pad naar WebGUI Extras<br>\r\n</b>Het web-pad naar de map die de WebGUI afbeeldings-en javascript bestanden.<br>\r\n<br>\r\n<b>Maximum Bijlage Grootte</b><br>\r\nDe maximum grootte van bestanden waarvan het toegestaan is dat ze in de site\r\ningeladen worden. Dit heeft betrekking op alle wobjecten die het inladen\r\nvan bestanden toestaan (zoals het Artikel en gebruikers bijdragen). De grootte\r\nwordt gemeten in kilobytes.<br>\r\n<br>\r\n<b>Grootte Miniaturen</b><br>\r\nDe grootte van de langste zijde van miniaturen. Bij het genereren van miniaturen\r\nworden de verhoudingen van de zijden behouden. Dus als deze waarde op 100\r\nstaat en er is een afbeelding van 400 bij 200 pixels, zal het miniatuur 100\r\nbij 50 pixels worden.<br>\r\n<br>\r\n<i>N.B.:</i> Miniaturen worden automatisch gegenereerd wanneer afbeeldingen\r\nin het systeem worden ingeladen.<br>\r\n<br>\r\n<b>Web Bijlage Pad</b><br>\r\nHet web-pad van de map waar bijlagen worden opgeslagen.<br>\r\n<br>\r\n<b>Server Bijlage Pad</b><br>\r\nHet locale pad van de map waar bijlagen worden opgeslagen (Dit kan bijvoorbeeld\r\n/var/www/public/uploads zijn). Zorg ervoor dat de webserver de rechten heeft\r\nom in deze map te schrijven.<br>\r\n',1038411072,NULL);
INSERT INTO international VALUES (615,'WebGUI',3,'Groepen wworden gebruikt om privileges en verantwoordelijkheden onder te\r\nverdelen binnen het WebGUI systeem. Er kan bijboorbeeld een pagina gemaakt\r\nworden voor een klaslokaal situatie. In dit geval zou er een groep gemaakt\r\nkunnen worden per klas. Deze groepen kunnen nu toegepast worden op de paginas\r\ndie per klas ontworpen zijn.  <br>\r\n<br>\r\nDe volgende verschillende groepen zijn in WebGUI ingebouwd:<br>\r\n<br>\r\n<b>Beheerders</b><br>\r\nBeheerders zijn gebruikers die binnen WebGUI onbeperkte privileges hebben.\r\nEen gebruiker moet alleen aan deze groep toegevoegd worden als de gebruiker\r\nhet systeem kan overzien. Normaal gesproken behoren slechts drie mensen tot\r\ndeze groep.<br>\r\n<br>\r\n<b>Inhoud Beheerders</b><br>\r\nInhoud Beheerders zijn de gebruikers die het recht hebben om inhoud toe tevoegen,\r\nbewerken en verwijderen van verschillende gebieden van de pagina. Deze groep\r\nmoet niet gebruikt worden individuele inhoud gebieden in de pagina te beheren,\r\nmaar om te bepalen of een gebruiker inhoud &nbsp;kan bewerken of niet. Verschillende\r\ngroepen moeten gemaakt worden om de verschillende inhoud gebieden van elkaar\r\nte scheiden<br>\r\n<br>\r\n<b>Iedereen</b><br>\r\nIedereen is een virtuele groep waar nooit iemand aan toegevoegd is, maar\r\nalle leden van de pagina zijn hier een onderdeel van. Als de pagina open\r\ngezet wordt voor zowel bezoekers als geregistreerde gebruikers, gebruik dan\r\ndeze groep.<br>\r\n<br>\r\n<b>Pakketten Beheerders</b><br>\r\ngebruikers die het recht hebben om pakketten van in te zetten wobjecten en\r\npaginas toe te voegen, bewerken en verwijderen.<br>\r\n<br>\r\n<b>Geregistreerde Gebruikers</b><br>\r\nWanneer gebruikers worden toegevoegd aan het systeem worden ze in de geregistreerde\r\ngebruiks groep gezet. Een gebruikerzou alleen uit deze groep verwijderd moeten\r\nworden als de account wordt verwijderd of als een onruststoker gestraft moet\r\nworden.<br>\r\n<br>\r\n<b>Stijl Beheerders</b><br>\r\nGebruikers die het privilege hebben stijlen voor deze paginas te bewerken.\r\nDeze privileges staan de gebruiker niet toe privileges toe te kennen voor\r\neen pagina.<br>\r\n<br>\r\n<b>Sjabloon Beheerders</b><br>\r\ngebruikers die sjablonen mogen bewerken.<br>\r\n<br>\r\n<b>Bezoekers</b><br>\r\nBezoekers zijn gebruikers die niet ingelogd zijn door een accountvan het\r\nsysteem te gebruiken. Ook kan een geregistreerde gebruiker gestraft worden\r\ndoor naar deze groep verplaatst te worden.<br>\r\n',1037988236,NULL);
INSERT INTO international VALUES (759,'WebGUI',3,'Bewerk deze map.',1037986853,NULL);
INSERT INTO international VALUES (614,'WebGUI',3,'Stijlen worden gebruikt om te regelen he de WebGUI paginas eruit zien en\r\naanvoelen. Met WebGUI kan een onbeperkt aantal stijlen gemaakt worden, zodat\r\nde pagina zoveel uiterlijken kan hebben als gewenst. Er kunnen een paar paginas\r\ngemaakt worden die de stijl van de brochure hebben en een paar andere met\r\nhet uitelijk van&nbsp;Yahoo!&reg;. Er kunnen zelfs paginas gemaakt worden\r\nmet het uiterlijk van de paginas van een boek. Met stijl beheer is er onbeperkt\r\ninvloed op alle ontwerpen.<br>\r\n<br>\r\nEr zijn verscheidene stijlen ingebouwd in WebGUI. De eersten worden gebruikt\r\ndoor WebGUIen moeten niet worden bewerkt of verwijderd. De laatste paar zijn\r\nvoorbeeldstijlen en kunnen zoveel als gewenst worden bewerkt of verwijderd.<br>\r\n<br>\r\n<b>Klembord</b><br>\r\nDeze stijl wordt door het klembord systeem gebruikt.<br>\r\n<br>\r\n<b>Veilige modus</b><br>\r\nWanneer een stijl wordt verwijderd dat op sommige paginas nog steeds gebruikt\r\nwordt, zal de Veilige Modus stijl gebruikt worden op deze paginas. Deze stijl\r\nheeft een witte achtergrond en een simpele navigatie.<br>\r\n<br>\r\n<b>Maak Pagina Printbaar </b><br>\r\nDeze stijl wordt gebruikt als een <b>^r;</b> macro wordt geplaatst op de\r\npaginas en de gebruiker hierop klikt. Deze stijl stelt u in staat een simpel\r\nlogo en een copyright bericht op de printbare paginas af te drukken.<br>\r\n<br>\r\n<b>Pakketten</b><br>\r\nDeze stijl wordt gebruikt bij het pakketten beheer systeem.<br>\r\n<br>\r\n<b>Afval</b><br>\r\nDeze stijl wordt gebruikt door het afval systeem<br>\r\n<br>\r\n<hr width=\"100%\" size=\"1\" noshade=\"noshade\"><b>Demonstratie Stijl</b><br>\r\nDit is een proefontwerp dat van een sjablonenpagina (www.freewentemplates.com)\r\ngehaald.<br>\r\n<br>\r\n<b>Plain Black Software (black) &amp; (white)</b><br>\r\nDeze ontwerpen worden op de Plain Black paginas gebruikt.<br>\r\n<br>\r\n<b>Yahoo!&reg;</b><br>\r\nDit is is het ontwerp van de Yahoo!&reg; pagina (zonder toestemming gebruikt).<br>\r\n<br>\r\n<b>WebGUI</b><br>\r\nDit is een simpel ontwerp met de WebGUI logos.<br>\r\n<br>\r\n<b>WebGUI 4</b><br>\r\nDeze stijl was toegevoegd bij WebGUI 4.0.0. Het is nu de standaard stijl\r\nen heeft de WebGUI stijl overtroffen.<br>\r\n',1037986626,NULL);
INSERT INTO international VALUES (613,'WebGUI',3,'Gebruikers zijn de accounts in het systeem die de rechten hebben om bepaalde\r\ndingen te doen. er zijn twee standaard gebruikers in het systeem: Beheerder\r\nen Bezoeker.<br>\r\n<br>\r\n<i><b>Beheerder</b><br>\r\nDe is precies wat het zegt. Het is een gebruiker met onbeperkte rechten in\r\nde WebGUI omgeving. Als iets gedaan kan worden, heeft deze gebruiker het\r\nrecht om het te doen.<br>\r\n<br>\r\n<br>\r\n<b>Bezoeker</b><br>\r\nDe Bezoeker is precies het tegenovergestelde van de Beheerder. een Bezoeker\r\nheeft geen rechten. Standaard wordt een gebruiker die niet ingelogd is gezien\r\nals Bezoeker.<br>\r\n<br>\r\n<br>\r\n<b>Voeg nieuwe gebruiker toe.</b><br>\r\nKlik hierop om naar het \"Gebruiker Toevoegen\" scherm te gaan.<br>\r\n<br>\r\n<br>\r\n<b>Zoek</b><br>\r\nGebruikers kunnen gezocht worden op gebruikersnaam en email adres. Er kunnen\r\nook gedeeltelijke zoekopdrachten uitgevoerd worden.</i><br>\r\n',1037983861,NULL);
INSERT INTO international VALUES (611,'WebGUI',3,'<b>Bedrijfsnaam</b><br>\r\nDe naam van het bedrijf. Deze zal in alle e-mails en overal waar het bedrijfsnaam\r\nmacro wordt gebruikt verschijnen.<br>\r\n<br>\r\n<b>Bedrijfs E-mail Adres</b><br>\r\nEen algemeen e-mail adres van het bedrijf. Dit is het adres waar alle geautomatiseerde\r\ne-mails van het bedrijf vandaan komen. Het kan ook gebruikt worden met behulp\r\nvan het WebGUI macro systeem.<br>\r\n<br>\r\n<b>Bedrijfs URL</b><br>\r\nHet primaire URL van het bedrijf. Dit zal in alle e-mails, die met het WebGUI\r\nsysteem verstuurd worden verschijnen. Het kan ook gebruikt worden met behulp\r\nvan het WebGUI macro systeem.<br>\r\n',1039781103,NULL);
INSERT INTO international VALUES (610,'WebGUI',3,'Zie <b>Gebruiker Beheer</b> voor extra details.<br>\r\n<br>\r\n<b>Gebruikersnaam</b><br>\r\nDe gebruikersnaam is een unieke identificatie voor een gebruiker. Het is\r\nook de naam waaronder een gebruiker bekend staat op de pagina. (<i>N.B.:</i>\r\nbeheerders hebben ongelimiteerd gebruik in het WebGUI systeem. Dit betekent\r\nook dat ze het systeem kapot kunnen maken. Wanneer een gebruiker wordt hernoemd\r\nof toegevoegd, zorg dan dat er geen gebruiksnaam wordt gebruikt die al bestaat.)<br>\r\n<br>\r\n<b>Wachtwoord</b><br>\r\nEen wachtwoord wordt gebruikt om te controleren of een gebruiker inderdaad\r\nis wie hij of zij zegt dat hij of zij is.<br>\r\n<br>\r\n<b>Authenticatie Methode</b><br>\r\nZie <i>Bewerk Instellingen</i> voor details.<br>\r\n<br>\r\n<b>LDAP URL<br>\r\n</b>Zie <i>Bewerk Instellingen</i> voor details.<br>\r\n<br>\r\n<b>DN verbinding</b><br>\r\nDe DN verbinding is de <b>cn</b> (of common name (normale naam)) van een\r\ngegeven gebruiker in de LDAP database. Deze zou bijvoorbeeld gespecificeerd\r\nmoeten worden als <b>cn=John Doe</b>. Dez is in een aangepaste versie is\r\nmeestal ook de gebruikersnaa, die gebruikt wordt voor de authenticatie in\r\nde LDAP server.<br>\r\n',1037982376,NULL);
INSERT INTO international VALUES (607,'WebGUI',3,'<b>Anonieme Registratie</b><br>\r\n Is het gewenst dat bezoekers zichzelf kunnen inschrijven?<br>\r\n <br>\r\n <b>Start Bij Registratie</b><br>\r\n Wanneer hier een commandoregel is gespecificeerd, zal dit commando elke\r\nkeer dat een gebruiker zich anoniem inschrijft uitgevoerd worden.<br>\r\n <br>\r\n <b>Waarschuwen bij nieuwe gebruiker?</b><br>\r\n Moet iemand gewaarschuwd worden als een gebruiker zich anoniem inschrijft.<br>\r\n <br>\r\n <b>Waar te schuwen groep bij nieuwe gebruiker</b><br>\r\n welke groep moet worden gewaarschuwd wanneer een nieuwe gebruiker zich inschrijft.<br>\r\n <br>\r\n <b>Karma aanzetten?</b><br>\r\n Moet karma zijn aangezet?<br>\r\n <br>\r\n <b>Karma Per Login</b><br>\r\n De hoeveelheid karma die aan een gebruiker gegeven wordt wanneer ingelogd \r\nwordt. Dit heeft alleen effect als karma aan is gezet.<br>\r\n <br>\r\n <b>Sessie Uitschakelen Na</b><br>\r\n De hoeveelheid tijd dat een gebruiker actief blijft (voordat er opnieuw\r\nmoet worden ingelogd). Deze tijd wordt iedere keer dat een gebruiker een\r\npagina bezicht op nul gesteld. Als deze tijd op bijvoorbeeld op 8 uur staat,\r\nmoet een gebruiker opnieuw inloggen als de pagina 8 uur niet bezocht is.<br>\r\n <b><br>\r\nAuthenticatie methode (standaard)</b><br>\r\nWat is de standaard authenticatie methode voor nieuwe accounts. De twee opties\r\nzijn WebGUi en LDAP. WebGUI authenticatie dat gebruikers zich moeten authenticeren\r\nmet de gebruikersnamen en wachtwoorden die in de WebGUI database staan. LDAP\r\nauthenticatie betekent dat de gebruikersnamen en wachtwoorden in een externe\r\nLDAP server staan.<br>\r\n<br>\r\n<i>N.B.:</i> De authenticatie instellingen kunnen per gebruiker ingesteld\r\nworden.<br>\r\n<br>\r\n<b>Gebruiksnaam Koppeling</b><br>\r\nKoppel de WebGUI gebruikersnaam aan de LDAP identiteit. Dit vereist dat de\r\ngebruiker in WebGUI dezelfde gebruikersnaam heeft&nbsp;als gespecificeerd\r\nis &nbsp;in het Anonieme &nbsp;Registratieprocess. Het betekent ook dat ze\r\nlater niet in staat zijn hun gebruikersnaam te veranderen. Dit is alleen\r\nin werking gesteld als de gebruiker geauthenticeerd wordt met LDAP.<br>\r\n<br>\r\n<b>URL LDAP (standaard)</b><br>\r\nhet standaard URL van de LDAP server. Het LDAP URL neemt de volgende vorm\r\naan: <b>ldap://[server]:[poort]/[basis DN]</b>. Voorbeeld: ldap://ldap.mycompany.com:389/o=MyCompany.<b><br>\r\n<br>\r\nLDAP identiteit</b><br>\r\nDe LDAP identiteit is de unieke identificatie van een gebruiker. Vaak neemt\r\ndit veld (<b>Kortenaam)</b> de volgende vorm aan: eerste voorletter + achternaam.\r\nVoorbeeld: jdoe. Hiervoor moet de LDAP identiteit, wanneer deze als <i>kortenaam</i>\r\ningesteld is, door Jon Doe als <i>jdoe</i> ingevoerd worden tijdens het registratie\r\nprocess.<b></b><br>\r\n<br>\r\n<b>LDAP Identiteitsnaam</b><br>\r\nHet etiket dat de LDAP identiteit gebruikt voor de gebruiker. Sommige bedrijven\r\ngebruiken bijvoorbeeld een LDAP server voor hun proxy servers gebruikers\r\nom zich te identificeren. In de documentatie of training wordt de <i>Webgebruikersnaam</i>\r\nal aan de gebruikers gegeven, zodat dat etiket consistent gebruikt wordt.<br>\r\n<br>\r\n<i><b>LDAP Wachtwoord</b><br>\r\nNet als de LDAP indentiteitsnaam is hetLDAP wachtwoord een etiket. Gebruik\r\ndit etiket net zoals de LDAP identiteitsnaam.</i><br>\r\n',1037980931,NULL);
INSERT INTO international VALUES (606,'WebGUI',3,'Paginas kunnen gezien worden als containers voor inhoud. Als iemand bijvoorbeeld \r\n een brief wilt schrijven aan een redakteur van zijn/haar favoriete blad, \r\ndan wordt er een notepad of tekstverwerker geopend en gevuld met gedachten. \r\nHetzelfde geldt voor WebGUI. Maak een pagina en voeg dan de inhoud toe.<br>\r\n   <br>\r\n   <b>Titel</b><br>\r\n   De titel van de pagina wordt gebruikt door gebruikers om zich in een webpagina \r\n te orienteren. Titels moeten de inhoud beschrijven, maar niet te lang zijn.<br>\r\n   <br>\r\n   <b>Menu Titel</b><br>\r\n   Eeen kortere of veranderde titel die tijdens het navigeren verschijnt. \r\nAls  dit leegelaten wordt zal de titel standaard op <i>Titel</i> gezet worden.<br>\r\n   <br>\r\n   <b>Pagina URL</b><br>\r\n   Het URL is meestal gebaseerd op de titel van de pagina. Wanneer het URL\r\n niet voldoet, kan het hier verandert worden.<br>\r\n   <br>\r\n   <b>Taal<br>\r\n</b>Kies een standaard taal voor deze pagina. Alle berichten die door WebGUI\r\ngegenereerd worden zullen in deze taal en het karakterset van deze taal getoond\r\nworden.<br>\r\n<b><br>\r\nURL hergeleiden</b><br>\r\n   Wanneer de pagina wordt bezocht, wordt de gebruiker naar het hier gespecificeerd \r\n URL geleid. Om deze pagina in de toekomst te bewerken, moet het vanaf \"Beheer \r\n pagina boom\" in het \"Administratieve functies...\"-menu geopend worden.<br>\r\n   <br>\r\n   <b>Sjabloon</b><br>\r\n   WebGUI heeft standaard een grote ruimte om wobjecten te plaatsen. Als\r\ner echter een sjabloon anders dan de standaard gemaakt wordt, kan de inhoud\r\nruimte onderverdeeld worden in verschillende secties.<br>\r\n   <br>\r\n   <b>Korte Samenvatting</b><br>\r\n   Een korte beschrijving van de pagina. Het kan voor zowel meta tags alsook\r\n beschrijvingen op pagina overzichten  gebruikt worden.<b><br>\r\n  <br>\r\n  Meta Tags<br>\r\n  </b>Meta tags worden door sommige zoekmachines gebruikt om sleutelwoorden\r\n te associeren met een bepaalde pagina. Er is een websit, <a\r\n href=\"http://www.metatagbuilder.com\">Meta Tag Builder</a>, die mensen die\r\n nooit meta tags gemaakt hebben, kan helpen ze te maken.<br>\r\n  <br>\r\n  <i>Geavanceerde gebruikers:<b> </b></i>Als er regelmatig andere dingen\r\n(zoals  Javascript) in de paginaruimte gebruikt worden, kunnen die bij de\r\nmeta tags  gezet worden.<br>\r\n  <br>\r\n  <b>Standaard meta tags gebruiken?</b><br>\r\n  WebGUI kan zelf meta tags maken, als dit niet handmatig gedaan wordt. Deze\r\n worden gebaseerd op de paginatitel en de bedrijfsnaam. Vink dit vak aan\r\nom  WebGui meta tags te laten genereren.<br>\r\n  <br>\r\n  <b>Stijl</b><br>\r\n  Wanneer een pagina gemaakt wordt neemt het standaard een paar eigenschappen \r\nover van het origineel. Stijl is &eacute;&eacute;n van deze eigenschappen. \r\nKies uit de lijst van stijlen of het uiterlijk van de pagina verandert moet \r\nworden. Zie <i>Stijl toevoegen</i> voor meer details.<br>\r\n <br>\r\n Als \"Ja\" geselecteerd is onder het pull-down menu, zullen alle paginas onder \r\ndeze pagina deze stijl aannemen.<br>\r\n <br>\r\n <b>Begindatum</b><br>\r\n De datum waarvanaf de gebruikers de pagina kunnen bezichtigen. Let op dat \r\nvoor deze datum alleen de&nbsp; beheerders van de inhoud met bewerkingsrechten \r\nde pagina kunnen zien.<br>\r\n <br>\r\n <b>Einddatum</b><br>\r\n De datum waarvanaf de gebruikers de pagina niet meer kunnen bekijken. Let \r\nop dat na deze datum alleen de&nbsp; beheerders van de inhoud met bewerkingsrechten \r\nde pagina kunnen zien.<br>\r\n <br>\r\n <b>Eigenaar</b><br>\r\n De eigenaar van de pagina is meestal de persoon de de pagina gemaakt heeft.<br>\r\n <br>\r\n <b>Kan de eigenaar de pagina bekijken?</b><br>\r\n Kan de eigenaar de pagina wel of niet zien.<br>\r\n <br>\r\n <b>Kan de eigenaar bewerken?</b><br>\r\n kan de eigenaar de pagina bewerken of niet? Wees voorzichtig, als besloten \r\nwordt dat de eigenaar de pagina niet kan bewerken en u behoort niet tot de \r\npagina groep u de mogelijkheid om de pagina te kunnen bewerken, verliest.<br>\r\n <br>\r\n <b>Groep</b><br>\r\n Er wordt aan elke pagina een groep toegewezen met extra privileges. Kies \r\neen groep uit het pull-down menu.<br>\r\n <br>\r\n <b>Kan de groep de pagina bekijken?</b><br>\r\n Kunnen leden van de groep de pagina bezichtigen?<br>\r\n <br>\r\n <b>Kan de groep bewerken?</b><br>\r\n Kunnen leden van de groep de pagina bewerken?<br>\r\n <br>\r\n <b>Kan iedereen de pagina bekijken?</b><br>\r\n Kan elke bezoeker of gebruikerde pagina bezichtigen, ongeacht de groep of \r\neigenaar.<br>\r\n <br>\r\n <b>Kan iedereen bewerken?</b><br>\r\n  Kan elke bezoeker of gebruikerde pagina bewerken, ongeacht de groep of\r\neigenaar.<br>\r\n <br>\r\n Deze privileges kunnen ook recursief aan alle paginas onder deze pagina\r\ngegeven worden.<br>\r\n <br>\r\n   <b>Hoe verder?</b><br>\r\nAls dit op de standaard instelling gelaten wordt gaat u meteen naar de pagina\r\ndie u gemaakt heeft.<br>\r\n',1039781039,NULL);
INSERT INTO international VALUES (537,'WebGUI',3,'Karma',1037973648,NULL);
INSERT INTO international VALUES (73,'USS',3,'Sjabloon van de Bijdrage',1037973607,NULL);
INSERT INTO international VALUES (61,'USS',3,'Gebruikersbijdrage systeem, Toevoegen/Bewerken',1063589893,NULL);
INSERT INTO international VALUES (59,'USS',3,'Volgende Bijdrage',1037970733,NULL);
INSERT INTO international VALUES (58,'USS',3,'Vorige Bijdrage',1037970719,NULL);
INSERT INTO international VALUES (38,'USS',3,'(Selecteer \"Nee\" als er een HTML bijdrage geschreven wordt.)',1037970705,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',3,'Syndicated content is inhoud van een pagina die van een andere pagina gehaald\r\nwordt met behulp van de RDF/RSS specificatie. Deze techniek wordt vaak gebruikt\r\nom de koppen van verschillende nieuwspaginas zoals  <a\r\n href=\"www.cnn.com\">CNN</a> en <a href=\"http://slashdot.org\">Slashdot</a>&nbsp;te\r\nhalen. Het kan natuurlijk ook voor andere dingen zoals sportuitslagen, informatie\r\nover de aandelenmarkt, etc. gebruikt worden.<br>\r\n<br>\r\n<b>URL naar RSS bestand</b><br>\r\nVoorzie het syndicated content bestand (RDF of RSS) bestand van het volledige\r\nURL (beginnend met http://). De syndicated content wordt elk uur gedownload\r\nvan dit URL.<br>\r\n<br>\r\nSyndicated content kan onder andere op de volgende plaatsen gevonden worden:\r\n<ul>\r\n  <li><a href=\"http://www.newsisfree.com\">http://www.newsisfree.com</a></li>\r\n  <li><a href=\"http://www.syndic8.com\">http://www.syndic8.com</a></li>\r\n  <li><a href=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</a></li>\r\n  <li><a href=\"http://my.userland.com\">http://my.userland.com</a></li>\r\n  <li><a href=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</a></li>\r\n  <li><a href=\"http://www.xmltree.com\">http://www.xmltree.com</a></li>\r\n  <li><a href=\"http://w.moreover.com/\">http://w.moreover.com/</a><br>\r\n  </li>\r\n</ul>\r\n',1037970486,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',3,'Syndicated Content, Toevoegen/Bewerken',1063589881,NULL);
INSERT INTO international VALUES (71,'Survey',3,'Cijferboek',1037969411,NULL);
INSERT INTO international VALUES (61,'Survey',3,'Bekijk cijferboek.',1037969315,NULL);
INSERT INTO international VALUES (5,'Survey',3,'Opvolgend',1037969276,NULL);
INSERT INTO international VALUES (30,'USS',3,'Karma Per Bijdrage',1037969249,NULL);
INSERT INTO international VALUES (9,'Survey',3,'Enqu&ecirc;te\r\n',1037968997,NULL);
INSERT INTO international VALUES (8,'Survey',3,'Volgorde Vragen',1037968964,NULL);
INSERT INTO international VALUES (74,'Survey',3,'Weet u zeker dat u alle reacties wilt verwijderen?',1037968943,NULL);
INSERT INTO international VALUES (73,'Survey',3,'Verwijder alle reacties.',1037968916,NULL);
INSERT INTO international VALUES (72,'Survey',3,'Weet u zeker dat u de reacties van deze gebruiker wilt verwijderen?',1037968899,NULL);
INSERT INTO international VALUES (70,'Survey',3,'Indivuele Reacties',1037968852,NULL);
INSERT INTO international VALUES (69,'Survey',3,'Verwijder de reacties van deze gebruiker.',1037968762,NULL);
INSERT INTO international VALUES (68,'Survey',3,'Bekijk verslagen en exports.',1037968735,NULL);
INSERT INTO international VALUES (67,'Survey',3,'Gebruiker',1037968674,NULL);
INSERT INTO international VALUES (66,'Survey',3,'Reacties',1037968663,NULL);
INSERT INTO international VALUES (65,'Survey',3,'Exporteer samengestelde samenvatting.',1037968653,NULL);
INSERT INTO international VALUES (64,'Survey',3,'Exporteer reacties',1037968600,NULL);
INSERT INTO international VALUES (63,'Survey',3,'Exporteer vragen.',1037968585,NULL);
INSERT INTO international VALUES (62,'Survey',3,'Exporteer antwoorden.',1037968571,NULL);
INSERT INTO international VALUES (60,'Survey',3,'Terug naar enqu&ecirc;te.\r\n',1037968471,NULL);
INSERT INTO international VALUES (6,'Survey',3,'Willekeurig',1037968434,NULL);
INSERT INTO international VALUES (59,'Survey',3,'Bekijk statistisch overzicht.',1037968421,NULL);
INSERT INTO international VALUES (58,'Survey',3,'Statistisch Overzicht',1037968400,NULL);
INSERT INTO international VALUES (57,'Survey',3,'Commentaar',1037968323,NULL);
INSERT INTO international VALUES (56,'Survey',3,'Bekijk commentaar.',1037968304,NULL);
INSERT INTO international VALUES (55,'Survey',3,'Bekijk reacties.',1037968289,NULL);
INSERT INTO international VALUES (54,'Survey',3,'Percentage',1037968270,NULL);
INSERT INTO international VALUES (53,'Survey',3,'Reacties',1037968243,NULL);
INSERT INTO international VALUES (52,'Survey',3,'Score',1037968228,NULL);
INSERT INTO international VALUES (51,'Survey',3,'Commentaar?',1037968195,NULL);
INSERT INTO international VALUES (50,'Survey',3,'Volgende',1037968182,NULL);
INSERT INTO international VALUES (49,'Survey',3,'U kunt momenteel niet deelnemen aan de quiz.',1037968062,NULL);
INSERT INTO international VALUES (48,'Survey',3,'U bent momenteel niet bevoegd om aan deze enqu&ecirc;te mee te doen.<br>\r\n',1037968040,NULL);
INSERT INTO international VALUES (47,'Survey',3,'U heeft de quiz afgerond.',1037967841,NULL);
INSERT INTO international VALUES (46,'Survey',3,'Bedankt voor het invullen van onze enqu&ecirc;te.\r\n',1037967798,NULL);
INSERT INTO international VALUES (45,'Survey',3,'Weet u zeker dat u dit antwoord en de reacties wilt verwijderen?',1037967714,NULL);
INSERT INTO international VALUES (44,'Survey',3,'Weet u zeker dat u deze vraag inclusief de antwoorden en reacties wilt verwijderen?',1037967671,NULL);
INSERT INTO international VALUES (43,'Survey',3,'Nooit',1037967613,NULL);
INSERT INTO international VALUES (42,'Survey',3,'Soms',1037967599,NULL);
INSERT INTO international VALUES (41,'Survey',3,'Vaak',1037967514,NULL);
INSERT INTO international VALUES (40,'Survey',3,'Altijd',1037967502,NULL);
INSERT INTO international VALUES (4,'Survey',3,'Enqute\'s laten u informatie van uw gebruikers verzamelen. In het geval van\r\nWebGUI enqute kunt u ze ook gebruiken om de kennis van uw gebruikers te\r\ntesten.<br>\r\n<br>\r\n<b>Vraag volgorde<br>\r\n</b>De volgorde van de vragen zal gevraagd worden. Sequentieel laat de vragen\r\nzien in de volgorde waarin u ze gemaakt heeft. Willekeurige volgorde laat\r\nze in willekeurige volgorde zien. Antwoord gestuurd laat de vragen zien op\r\nbasis van de antwoorden van de gebruikers.<br>\r\n<br>\r\n<b>Mode</b><b><br>\r\n</b>Standaard start de enqute in enqute mode. Dit geeft u de mogelijkheid\r\nom uw gebruikers vragen te stellen. Als u naar quiz mode wisselt kunt u zelf-verbeterende\r\nantwoorden test van uw gebruikers kennis laten zien.<br>\r\n<br>\r\n<b>Wie kan de enqute doen?</b><br>\r\nWelke gebruikers mogen in de enqute deelnemen?<br>\r\n<br>\r\n<b>Wie kan rapporten bekijken?</b><br>\r\nWie kan de rapporten van de enqute bekijken?<br>\r\n<br>\r\n<b>Hoe verder?</b><br>\r\nAls u dit default laat zal er meteen om een vraag gevraagd worden na het\r\ntoevoegen van de enqute.<br>\r\n',1039784249,NULL);
INSERT INTO international VALUES (39,'Survey',3,'Niet van toepassing',1037967463,NULL);
INSERT INTO international VALUES (38,'Survey',3,'Helemaal oneens',1037967425,NULL);
INSERT INTO international VALUES (37,'Survey',3,'Oneens',1037967311,NULL);
INSERT INTO international VALUES (36,'Survey',3,'Enigszins oneens',1037967300,NULL);
INSERT INTO international VALUES (35,'Survey',3,'Enigszins mee eens',1037967285,NULL);
INSERT INTO international VALUES (34,'Survey',3,'Mee eens',1037967262,NULL);
INSERT INTO international VALUES (33,'Survey',3,'Helemaal mee eens',1037967246,NULL);
INSERT INTO international VALUES (32,'Survey',3,'Onjuist',1037967219,NULL);
INSERT INTO international VALUES (31,'Survey',3,'Juist',1037967208,NULL);
INSERT INTO international VALUES (30,'Survey',3,'Voeg een nieuwe vraag toe.',1037967189,NULL);
INSERT INTO international VALUES (3,'Survey',3,'Enqu&ecirc;te, Toevoegen/Bewerken\r\n',1039597071,NULL);
INSERT INTO international VALUES (29,'Survey',3,'Voeg een in te vullen antwoord toe.',1037967068,NULL);
INSERT INTO international VALUES (28,'Survey',3,'Voeg een vraag toe.',1037966977,NULL);
INSERT INTO international VALUES (27,'Survey',3,'Voeg een menings (mee eens tot niet mee eens) antwoord schaal toe.',1037966964,NULL);
INSERT INTO international VALUES (26,'Survey',3,'Voeg een altijd tot nooit antwoord schaal toe. ',1037966896,NULL);
INSERT INTO international VALUES (25,'Survey',3,'Voek een juist/onjuist antwoord toe.',1037966636,NULL);
INSERT INTO international VALUES (24,'Survey',3,'Voeg een meerkeuze antwoord toe.',1037966600,NULL);
INSERT INTO international VALUES (23,'Survey',3,'Voeg een nieuw antwoord toe.',1037966575,NULL);
INSERT INTO international VALUES (22,'Survey',3,'Type Antwoord',1037966556,NULL);
INSERT INTO international VALUES (21,'Survey',3,'Ga Naar',1037966541,NULL);
INSERT INTO international VALUES (20,'Survey',3,'Is dit antwoord juist?',1037966527,NULL);
INSERT INTO international VALUES (2,'Survey',3,'Bewerk Enqu&ecirc;te\r\n',1037966503,NULL);
INSERT INTO international VALUES (19,'Survey',3,'Antwoord',1037966407,NULL);
INSERT INTO international VALUES (18,'Survey',3,'Bewerk Antwoord',1037966396,NULL);
INSERT INTO international VALUES (17,'Survey',3,'Bewerk Vraag',1037966383,NULL);
INSERT INTO international VALUES (16,'Survey',3,'Antwoorden in willekeurige volgorde plaatsen?',1037966370,NULL);
INSERT INTO international VALUES (15,'Survey',3,'Commentaar toestaan?',1037966207,NULL);
INSERT INTO international VALUES (14,'Survey',3,'Vraag',1037966189,NULL);
INSERT INTO international VALUES (13,'Survey',3,'Wie kan verslagen inzien?',1037966177,NULL);
INSERT INTO international VALUES (12,'Survey',3,'Wie kan de enqu&ecirc;te afnemen?\r\n',1037966157,NULL);
INSERT INTO international VALUES (10,'Survey',3,'Quiz',1037965894,NULL);
INSERT INTO international VALUES (1,'Survey',3,'Enqu&ecirc;te\r\n',1037965882,NULL);
INSERT INTO international VALUES (592,'WebGUI',3,'Karakter set',1037904981,NULL);
INSERT INTO international VALUES (587,'WebGUI',3,'Weet u zeker dat u deze taal en alle helpberichten die erbij horen wilt weggooien?',1037904834,NULL);
INSERT INTO international VALUES (580,'WebGUI',3,'Uw bericht is afgekeurd.',1037904795,NULL);
INSERT INTO international VALUES (579,'WebGUI',3,'Uw bericht is goedgekeurd.',1037904775,NULL);
INSERT INTO international VALUES (578,'WebGUI',3,'U heeft wachtende berichten goed te keuren.',1037904761,NULL);
INSERT INTO international VALUES (1038,'WebGUI',1,'Unstick',1066065454,'A label for a link that makes the current thread not sticky.');
INSERT INTO international VALUES (559,'WebGUI',3,'Uitvoeren bij registratie',1037904669,NULL);
INSERT INTO international VALUES (557,'WebGUI',3,'Beschrijving',1037904633,NULL);
INSERT INTO international VALUES (556,'WebGUI',3,'Hoeveelheid',1037904622,NULL);
INSERT INTO international VALUES (554,'WebGUI',3,'Neem actie',1037904567,NULL);
INSERT INTO international VALUES (553,'WebGUI',3,'Status',1037904556,NULL);
INSERT INTO international VALUES (552,'WebGUI',3,'Wachtend',1037904548,NULL);
INSERT INTO international VALUES (551,'WebGUI',3,'Berichtje',1037904530,NULL);
INSERT INTO international VALUES (541,'WebGUI',3,'Karma per post',1037904507,NULL);
INSERT INTO international VALUES (540,'WebGUI',3,'Karme per keer inloggen',1037904496,NULL);
INSERT INTO international VALUES (539,'WebGUI',3,'Karma aanzetten?',1037904482,NULL);
INSERT INTO international VALUES (538,'WebGUI',3,'Karma grens',1037904470,NULL);
INSERT INTO international VALUES (535,'WebGUI',3,'Groep die gewaarschuwd moet worden wanneer een nieuwe gebruiker toegevoegd is',1037904453,NULL);
INSERT INTO international VALUES (367,'WebGUI',3,'Verlopen na',1063589999,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',3,'Evenementen Kalenders worden op veel intranets gebruikt om afspraken die\r\nde hele organisatie beinvloeden bij te houden. Bovendien worden evenementen\r\nkalenders op klantensites gebruikt om klanten op de hoogte te houden van\r\naanbiedingen en promoties.<br>\r\n<br>\r\n<b>Kalender layout</b><br>\r\nHier kan lijst of maand gekozen worden. Wanneer lijst gekozen wordt zullen\r\nde evenementen in een cronologische lijst getoond worden. Wanneer voor maand\r\ngekozen wordt zal een maandelijkse kalender getoond worden, waar per maand\r\nin gebladerd kan worden.<br>\r\n<br>\r\n<b>Gebeurtenis sjabloon</b><br>\r\nKies de layout die individuele gebeurtenissen binnen kalenders zullen krijgen.<br>\r\n<br>\r\n<b>Begin maand</b><br>\r\nKies de maand waarop uw kalender begint. Als u kiest voor \"huidige\" zal de kalender altijd op de huidige maand blijven. Daarom zal hij van maand tot maand veranderen. Als je kies voor \"eerste in de kalender\" zal hij beginnen op welke datum dan ook als eerste in de kalender zit.<br>\r\n<br>\r\n<b>Eind maand</b><br>\r\nKies de maand waarop uw kalender eindigt. Als u kiest voor \"laat X maanden vanaf het begin zien\", dan zijn er alleen maar X maanden informatie te zien. Als u kiest voor \"huidge\" dan zal de kalender eindigen op de maand waar u op dit moment in bent. Als u kiest voor \"laatste in de kalender\" dan zal de calender te zien zijn tot op de laatste datum die in de kalender ingevoerd is.<br>\r\n<br>\r\n<b>Standaard maand</b><br>\r\nKies op welke maand deze kalender stanaard start wanneer er een bezoeker komt op de pagina waar deze kalender op staat.\r\n<b>Breek pagina af na</b><br>\r\nWanneer de lijst layout gebruikt wordt kan hier aangegeven worden hoeveel\r\ner per pagina getoond mogen worden.<br>\r\n<br>\r\n<b>Doorgaan met evenement toevoegen?</b><br>\r\nLaat hier \'ja\' staan wanneer meteen een evenement toegevoegd zal worden.<br>\r\n<br>\r\n<i>Note:</i> Evenementen die al voorbij zijn worden niet meer getoond in\r\nde kalender.<br>\r\n<br>\r\n<i>Note:</i> De volgende css-stijl is specifiek\r\nvoor de Evenementen Kalender<br>\r\n<br>\r\n<b>.eventTitle</b><br>\r\nDe titel van een evenement.<br>\r\n',1039741152,NULL);
INSERT INTO international VALUES (534,'WebGUI',3,'Waarschuwing bij nieuwe gebruiker?',1037901925,NULL);
INSERT INTO international VALUES (495,'WebGUI',3,'htmlArea (Internet Explorer 5.5+)',1063590098,NULL);
INSERT INTO international VALUES (404,'WebGUI',3,'Eerste Pagina',1037901889,NULL);
INSERT INTO international VALUES (71,'SiteMap',3,'Een sitemap wordt gebruikt om extra navigatie te bieden in WebGUI. \r\nEen traditioneel overzicht kan gemaakt worden dat een hierarchisch beeld geeft\r\nvan alle paginas in de webpagina. Ook kunnen pagian overzichten gebruikt worden\r\nom extra navigatie te bieden in een bepaalde niveauvan de pagina.<br>\r\n <br>\r\n <b>Sjabloon</b><br>\r\nKies een layout voor deze sitemap.<br>\r\n <br>\r\n <b>Beginnen met</b><br>\r\nSelecteer de pagina waarmee deze sitemap moet beginnen.<br>\r\n <br>\r\n <b>Aantal niveaus weer te geven</b><br>\r\n Hoeveel niveaus moet het pagina overzicht laten zien. Wanneer 0 is ingevoerd \r\nzullen alle onderliggende niveaus getoond worden.<br>',1039989792,NULL);
INSERT INTO international VALUES (855,'WebGUI',3,'Geef een lijst van alle sjablonen.',1039989692,NULL);
INSERT INTO international VALUES (854,'WebGUI',3,'Geef een lijst met alle sjablonen zoals deze.',1039989672,NULL);
INSERT INTO international VALUES (61,'SiteMap',3,'Sitemap, Toevoegen/Bewerken',1039784098,NULL);
INSERT INTO international VALUES (71,'SQLReport',3,'SQL verslagen zijn misschien wel het krachtigste wobject in het WebGUI arsenaal. \r\nZe stellen een gebruiker in staat data te verzamelen uit elke database waar \r\nde gebruiker toegang toe heeft. Dit is handig om verkoopcijfers van een boekhoud \r\ndatabase te halen of zelfs een samenvatting te krijgen van alle berichtenborden \r\nop een eigen website.<br>\r\n <br>\r\n <b>Uitvoeren macros bij een zoekopdracht?</b><br>\r\n Als er WebGUI macros gebruikt worden in de zoekopdracht, is het aanbevolen \r\ndit vak aan te vinken.<br>\r\n <br>\r\n <b>Debug?</b><br>\r\n Vink dit vak aan om debug-en foutmeldingen weer te geven.<br>\r\n <br>\r\n <b>Zoekopdracht</b><br>\r\n Dit is een standaard SQL zoekopdracht. Voor mensen die onbekend zijn met \r\nSQL geeft <a href=\"http://www.plainblack.com\">Plain Black Software</a> cursussen \r\nSQL en database bediening. De zoekopdrachten kunnen dynamischer gemaakt worden \r\ndoor het macro ^FormParam();.<br>\r\n <br>\r\n <b>Verslag sjabloon</b><br>\r\n Maak een sjabloon indeling van hoe het verslag eruit moet zien. Normaal\r\ngesproken worden HTML tabellen gebruikt om een verslag te genereren. Hieronder\r\nis een voorbeeld bijgevoegd. Wanneer het veld leeg ge;laten wordt, wordt\r\neen sjabloon gegenereerd, gebaseerd op de set van resultaten.<br>\r\n <br>\r\n Bij het genereren van SQL verslagen worden speciale macro krakters gebruikt.\r\nDeze zijn: ^-;, ^0;, ^1;, ^2;, ^3;, etc. Deze macros worden uitgevoerd ongeacht\r\nof het vak \"uitvoeren macros\" is aangevinkt. Het ^- macro representeert het\r\nbegin en het eind in het document waar het verslag repeteert. De numerieke\r\nmacros representeren de data velden die worden teruggestuurd van de opdracht.\r\nEr is nog een extra macro, ^rownum;, dit macro telt het aantal rijen, beginnend\r\nbij 1, voor het gebruik waarbij de regels van de output genummerd moeten\r\nzijn.<br>\r\n<br>\r\n<b>DSN</b><br>\r\n<b>D</b>ata <b>S</b>ource <b>N</b>ame is de unieke identificatie die Perl\r\ngebruikt om de locatie van de database te beschrijven. Het neemt de opmaak\r\nvan DBI:[driver]:[database naam]:[host]<br>\r\n <br>\r\n<i>Voorbeeld:</i> DBI:mysql:WebGUI:localhost<br>\r\n<br>\r\n<b>Database gebruiker</b><br>\r\nDe gebruikersnaam die gebruikt wordt om de gebruiker met DSN te verbinden.<br>\r\n<br>\r\n<b>Database Wachtwoord</b><br>\r\nHet wachtwoord dat gebruikt wordt om de gebruiker met DSN te verbinden.<br>\r\n<br>\r\n<b>Breek pagina af na</b><br>\r\nHoeveel rijen moeten weergegeven worden voordat de resultaten over verschillende\r\npaginas verdeeld worden? Met andere woorden, hoeveel rijen mogen er maximaal\r\nper pagina afgebeeld worden?<br>\r\n<br>\r\n<b>Enters Converteren?</b><br>\r\nIs het gewenst enters te converteren naar HTML(). <br>\r\n',1037898147,NULL);
INSERT INTO international VALUES (61,'SQLReport',3,'SQL Verslag, Toevoegen/Bewerken',1037894777,NULL);
INSERT INTO international VALUES (63,'Product',3,'Hieronder volgt een lijst met sjabloon variabelen die gebruikt kunnen worden\r\nin produduct sjablonen.<br>\r\n  <br>\r\n  <b>brochure.icon<br>\r\n</b>De URL naar het pictogram voor de brochure.<b><br>\r\n<br>\r\nbrochure.url<br>\r\n</b>De URL om de brochure te downloaden.<b><br>\r\n<br>\r\nbrochure.label<br>\r\n</b>Het vertaalde label voor de brochure URL.<br>\r\n<br>\r\n<b>warranty.icon<br>\r\n</b>De URL naar het pictogram voor de garantievoorwaarden.<br>\r\n<br>\r\n<b>warranty.url<br>\r\n</b>De URL om de garantievoorwaarden te downloaden.<br>\r\n<br>\r\n<b>warranty.label</b><br>\r\nHet vertaalde label voor de garantievoorwaarden URL.<br>\r\n<b><br>\r\n</b><b>image1</b><br>\r\nDe URL voor het eerste plaatje dat bij dit product hoort.<br>\r\n<br>\r\n<b>thumbnail1<br>\r\n</b>De URL naar het pictogram voor het eerste plaatje dat bij dit product\r\nhoort.<br>\r\n  <br>\r\n<b>image2</b><br>\r\nDe URL voor het tweede plaatje dat bij dit product hoort.<br>\r\n <br>\r\n <b>thumbnail2<br>\r\n </b>De URL naar het pictogram voor het tweede plaatje dat bij dit product\r\nhoort.<br>\r\n  <br>\r\n  <b>image3</b><br>\r\nDe URL voor het derde plaatje dat bij dit product hoort.<br>\r\n <br>\r\n <b>thumbnail1<br>\r\n </b>De URL naar het pictogram voor het derde plaatje dat bij dit product\r\nhoort.<br>\r\n  <br>\r\n  <b>addfeature.url<br>\r\n</b>De URL om een eigenschap aan dit product toe te voegen.<br>\r\n<br>\r\n<b>addfeature.label</b><br>\r\nHet vertaalde label voor de voeg eigenschap toe link.<br>\r\n<br>\r\n  <b>feature_loop</b><br>\r\nDeze lus bevat alle eigenschappen van dit product.<br>\r\n<blockquote> <b>feature.controls</b><br>\r\nDe WebGUI beheergereedschappen voor deze eigenschap. \r\n  <p>  <b>feature.feature</b><br>\r\nDe tekst van de eigenschap zelf. </p>\r\n  <p> </p>\r\n</blockquote>\r\n \r\n<p>  <b>addbenefit.url</b><br>\r\nDe URL om een voordeel van dit product toe te voegen. </p>\r\n<p>  <b>addbenefit.label</b><br>\r\nHet vertaalde label om een voordeel van dit product toe te voegen. </p>\r\n<p>  <b>benefit_loop</b><br>\r\nDeze lus bevat de voordelen voor dit product. </p>\r\n<blockquote>  <b>benefit.benefit</b><br>\r\nDe tekst van het voordeel zelf. \r\n  <p>  <b>benefit.controls</b><br>\r\nDe WebGUI beheersgereedschappen voor dit voordeel. </p>\r\n  <p>  </p>\r\n</blockquote>\r\n \r\n<p>  <b>addspecification.url</b><br>\r\nDe URL om een specificatie aan dit product toe te voegen. </p>\r\n<p>  <b>addspecification.label</b><br>\r\nHet vertaalde label voor de specificatie toevoegen link. </p>\r\n<p>  <b>specification_loop</b><br>\r\nDe lijst met specificaties van dit product. </p>\r\n<blockquote>  <b>specification.controls</b><br>\r\n De WebGUI beheersgereedschappen voor deze specificatie. \r\n  <p>  <b>specification.specification</b><br>\r\nDe tekst van de specificatie zelf. </p>\r\n  <p>  <b>specification.units</b><br>\r\nDe grootheden voor deze specificatie. <i>vb.</i>: meters </p>\r\n  <p>  <b>specification.label</b><br>\r\nDe aanduiding voor deze specificatie <i>vb</i>: hoogte </p>\r\n  <p>  </p>\r\n</blockquote>\r\n \r\n<p>  <b>addaccessory.url</b><br>\r\nDe URL om een accessoire aan dit product toe te voegen. </p>\r\n<p>  <b>addaccessory.label</b><br>\r\nHet vertaalde label voor de voeg accessoire toe link. </p>\r\n<p>  <b>accessory_loop</b><br>\r\nDeze lus bevat alle accessoires die bij dit product horen. </p>\r\n<blockquote>  <b>accessory.url</b><br>\r\nDe URL naar de gelinkte accessoire. \r\n  <p>  <b>accessory.title</b><br>\r\nDe titel voor de gelinkte accessoire. </p>\r\n  <p>  <b>accessory.controls</b><br>\r\n De WebGUI beheersgereedschappen voor deze accessoire.</p>\r\n</blockquote>\r\n<p><b>addRelatedProduct.url</b><br>\r\nDe URL om een gerelateerd product toe te voegen. </p>\r\n<p>  <b>addRelatedProduct.label</b><br>\r\nHet vertaalde label voor de voeg gerelateerd product toe link. </p>\r\n<p>  <b>relatedproduct.url</b><br>\r\nDe URL naar het gelinkte product. </p>\r\n<p>  <b>relatedproduct.title</b><br>\r\nDe titel van het gelinkte product. </p>\r\n<p>  <b>relatedproduct.controls</b><br>\r\n De WebGUI beheersgereedschappen voor het gelinkte product. </p>\r\n',1039778304,NULL);
INSERT INTO international VALUES (62,'Product',3,'Produkt Sjabloon, Toevoegen/Bewerken',1039597061,NULL);
INSERT INTO international VALUES (60,'Product',3,'Sjabloon',1037892193,NULL);
INSERT INTO international VALUES (6,'Product',3,'Bewerk Produkt',1037892181,NULL);
INSERT INTO international VALUES (59,'Product',3,'Naam',1037892167,NULL);
INSERT INTO international VALUES (58,'Product',3,'Bewerk Produkt Sjabloon',1037892158,NULL);
INSERT INTO international VALUES (57,'Product',3,'Weet u zeker dat u dit sjabloon wilt verwijderen en alle produkten die dit sjabloon gebruiken het standaard sjabloon gaan gebruiken?',1037892087,NULL);
INSERT INTO international VALUES (56,'Product',3,'Voeg een produkt sjabloon toe.',1037891948,NULL);
INSERT INTO international VALUES (55,'Product',3,'Voeg een voordeel toe.',1037891925,NULL);
INSERT INTO international VALUES (54,'Product',3,'Voordelen',1037891909,NULL);
INSERT INTO international VALUES (53,'Product',3,'Bewerk Voordeel',1037891897,NULL);
INSERT INTO international VALUES (52,'Product',3,'Nog een voordeel toevoegen?',1037891873,NULL);
INSERT INTO international VALUES (51,'Product',3,'Voordeel',1037891848,NULL);
INSERT INTO international VALUES (50,'Product',3,'Voordelen zijn het resultaat van kenmerken van het produkt. Ze beschrijven\r\nwaarom het produkt zo goed is. Als er voordelen worden toegevoegd, kan er\r\noverwogen worden om ook de kenmerken toe te voegen.<br>\r\n<br>\r\n<b>Voordeel</b><br>\r\nEr kan een nieuw voordeel ingevoerd worden of een voordeel gekozen worden\r\nvan degene die al ingevoerd zijn.<br>\r\n<br>\r\n<b>Nog een voordeel toevoegen?</b><br>\r\nAls er meteen nog een voordeel toegevoegd gaat worden, selecteer dan \"Ja\".<br>\r\n',1037891794,NULL);
INSERT INTO international VALUES (5,'Product',3,'Weet u zeker dat u deze specificatie wilt verwijderen?',1037890879,NULL);
INSERT INTO international VALUES (49,'Product',3,'Produkt Voordeel, Toevoegen/Bewerken',1037890769,NULL);
INSERT INTO international VALUES (48,'Product',3,'Weet u zeker dat u dit voordeel wilt verwijderen? Het kan niet meer herstelt worden zodra het verwijderd is.',1037890738,NULL);
INSERT INTO international VALUES (47,'Product',3,'Gerelateerde produkten zijn produkten die vergelijkbaar zijn met een produkt of die een aanvulling op een produkt.<br>\r\n<br>\r\n<b>Gerelateerde produkten</b><br>\r\nTe kiezen van de lijst met produkten die al ingevoerd zijn.<br>\r\n<br>\r\n<b>Nog een gerelateerd produkt toevoegen?</b><br>\r\nSelecteer \"Ja\" als er nog een gerelateerd produkt toegevoegd gaat worden.<br>',1043314348,NULL);
INSERT INTO international VALUES (46,'Product',3,'Produkt (Gerelateerd), Toevoegen/Bewerken',1037890155,NULL);
INSERT INTO international VALUES (45,'Product',3,'Accesoires zijn produkten die andere produkten verbeteren.<br>\r\n<br>\r\n<b>Accessoire</b><br>\r\nTe kiezen van de lijst van produkten die al ingevoerd zijn.<br>\r\n<br>\r\n<b>Nog een accessoire toevoegen?</b><br>\r\nSelecteer \"Ja\" als er nog een accessoire toe te voegen is.<br>\r\n',1037890118,NULL);
INSERT INTO international VALUES (44,'Product',3,'Produkt Accesoire, Toevoegen/Bewerken',1037889995,NULL);
INSERT INTO international VALUES (43,'Product',3,'Specificaties zijn de technische details van een produkt.<br>\r\n<br>\r\n<b>Etiket</b><br>\r\nHet type specificatie, bijvoorbeeld hoogte, breedte of kleur. Er kan een\r\nspecificatie gekozen worden die al voor een ander produkt zijn ingevoerd\r\nof er kan een nieuwe specificatie ingevoerd worden.<br>\r\n<br>\r\n<b>Specificatie</b><br>\r\nDe waarde van de specficatie. Als bijvoorbeeld de hoogte als etiket is gekozen,\r\nkan er een geatalswaarde als \"18\" ingevoerd worden.<br>\r\n<br>\r\n<b>Units</b><br>\r\nde eenheid waarin een specificatie wordt uitgedrukt. Als hoogte het label\r\nis kan de eenheid \"meter\" zijn.<br>\r\n<br>\r\n<b>Nog een specificatie toevoegen?</b><br>\r\nAls het gewenst is nog een specificatie in te voeren, slecteer dan \"Ja\".<br>\r\n',1037889959,NULL);
INSERT INTO international VALUES (42,'Product',3,'Produkt specificatie, Toevoegen/Bewerken',1037889549,NULL);
INSERT INTO international VALUES (41,'Product',3,'Kenmerken zijn de redenen om een product te kopen. Kenmerken zijn vaak voordelen,\r\ndus wanneer gewenst kunnen deze kenmerken aan het produkt toegevoegd worden.<br>\r\n<br>\r\n<b>Kenmerken</b><br>\r\nHier kan een nieuw kenmerk ingevoerd worden of een kenmerk van een ander\r\nprodukt uit het systeem geselecteerd worden.<br>\r\n<br>\r\n<b>Voeg nog een kenmerk toe</b><br>\r\nWanneer meteen een volgend kenmerk toegevoegd gaat worden, klik dan op \"Ja\".<br>\r\n',1037889520,NULL);
INSERT INTO international VALUES (40,'Product',3,'Produkt Kenmerk, Toevoegen/Bewerken',1037888542,NULL);
INSERT INTO international VALUES (4,'Product',3,'Weet u zeker dat u de relatie van dit gerelateerde produkt wilt verwijderen?',1037888510,NULL);
INSERT INTO international VALUES (14,'Product',3,'Handleiding',1037888418,NULL);
INSERT INTO international VALUES (39,'Product',3,'WebGUI heeft een ingebouwd produkt management systeem, zodat produkten en \r\ndiensten snel en makkelijk gepubliceerd kunnen worden.<br>\r\n <br>\r\n <b>Sjabloon<br>\r\n</b>Kies de layout voor dit product.<b><br>\r\n<br>\r\nPrijs</b><br>\r\n De prijs van het produkt. Hier kan optioneel \"Prijs op te vragen per telefoon\" \r\ningevuld worden, of de prijs kan weggelaten worden.<br>\r\n <br>\r\n <b>Produktnummer</b><br>\r\n Het produktnummer, SKU, ISBN of een andere indentificatie van dit produkt.<br>\r\n <br>\r\n <b>Afbeelding van het produkt 1</b><br>\r\n Een afbeelding van het produkt.<br>\r\n <br>\r\n <b>Afbeelding van het produkt 2</b><br>\r\n  Een afbeelding van het produkt.<br>\r\n <br>\r\n <b>Afbeelding van het produkt 3</b><br>\r\n  Een afbeelding van het produkt.<br>\r\n <br>\r\n <b>Brochure</b><br>\r\n De brochure van dit produkt<br>\r\n <br>\r\n <b>Handleiding</b><br>\r\n De produkt, gebruiks of onderhouds handleiding van dit produkt.<br>\r\n <br>\r\n <b>Garantie</b><br>\r\n De Garantie van dit produkt.<br>\r\n <br>\r\n',1039776947,NULL);
INSERT INTO international VALUES (38,'Product',3,'Produkt, Toevoegen/Bewerken',1039597055,NULL);
INSERT INTO international VALUES (37,'Product',3,'Voeg een gerelateerd produkt toe.',1037887563,NULL);
INSERT INTO international VALUES (35,'Product',3,'Voeg een specificatie toe.',1037887541,NULL);
INSERT INTO international VALUES (34,'Product',3,'Voeg een kenmerk toe.',1037887519,NULL);
INSERT INTO international VALUES (33,'Product',3,'Gerelateerde Produkten',1037887489,NULL);
INSERT INTO international VALUES (32,'Product',3,'Accessoires',1037887468,NULL);
INSERT INTO international VALUES (31,'Product',3,'Specificaties',1037887450,NULL);
INSERT INTO international VALUES (30,'Product',3,'Kenmerken',1037887437,NULL);
INSERT INTO international VALUES (3,'Product',3,'Bent u zeker dat u dit kenmerk wilt verwijderen?',1037887426,NULL);
INSERT INTO international VALUES (29,'Product',3,'Eenheden',1037887391,NULL);
INSERT INTO international VALUES (28,'Product',3,'Nog een specificatie toevoegen?',1037887284,NULL);
INSERT INTO international VALUES (27,'Product',3,'Specificatie',1037887266,NULL);
INSERT INTO international VALUES (26,'Product',3,'Etiket',1037887254,NULL);
INSERT INTO international VALUES (25,'Product',3,'Bewerk specificatie',1037887221,NULL);
INSERT INTO international VALUES (24,'Product',3,'Nog een kenmerk toevoegen?',1037887202,NULL);
INSERT INTO international VALUES (23,'Product',3,'Kenmerk',1037887174,NULL);
INSERT INTO international VALUES (22,'Product',3,'Bewerk kenmerk',1037887164,NULL);
INSERT INTO international VALUES (21,'Product',3,'Nog een gerelateerd produkt toevoegen?',1037887124,NULL);
INSERT INTO international VALUES (20,'Product',3,'Gerelateerd Produkt',1037887093,NULL);
INSERT INTO international VALUES (2,'Product',3,'Weet u zeker dat u het verband met dit accessoire wilt verwijderen?',1037887076,NULL);
INSERT INTO international VALUES (19,'Product',3,'Voeg gerelateerd produkt toe',1037887015,NULL);
INSERT INTO international VALUES (18,'Product',3,'Nog een accessoire toevoegen?',1037886992,NULL);
INSERT INTO international VALUES (17,'Product',3,'Accessoire',1037886896,NULL);
INSERT INTO international VALUES (16,'Product',3,'Voeg Accesoire Toe',1037886864,NULL);
INSERT INTO international VALUES (15,'Product',3,'Garantie',1037886643,NULL);
INSERT INTO international VALUES (13,'Product',3,'Brochure',1037886574,NULL);
INSERT INTO international VALUES (11,'Product',3,'Productnummer',1037886548,NULL);
INSERT INTO international VALUES (10,'Product',3,'Prijs',1037886531,NULL);
INSERT INTO international VALUES (1,'Product',3,'Produkt',1037886076,NULL);
INSERT INTO international VALUES (71,'Poll',3,'Peilingen kunnen gebruikt worden om een overzicht van de meningen van de\r\ngebruikers te krijgen.<br>\r\n<br>\r\n<b>Actief</b><br>\r\nAls dit vak aangevinkt is kunnen gebruikers stemmen. In andere gevallen kunnen\r\nze alleen de resultaten van de peiling zien.<br>\r\n<br>\r\n<b>Wie kan stemmen?</b><br>\r\nKies de groep die kan stemmen op deze peiling.<br>\r\n<br>\r\n<b>Karma per stem</b><br>\r\nHoeveel karma moet er aan een gebruiker gegeven worden wanneer er door de\r\ngebruiker gestemd wordt.<br>\r\n<br>\r\n<b>Grafiekbreedte</b><br>\r\nDe breedte van de grafiek waarin de resultaten van de peiling weergegevn\r\nworden. De breedte wordt gemeten in pixels.<br>\r\n<br>\r\n<b>Vraag</b><br>\r\nWat is de vraag die aan de gebruikers gesteld wordt?<br>\r\n<br>\r\n<b>Antwoorden</b><br>\r\nVoer de mogelijke antwoorden op de vraag in. Voer &eacute;&eacute;n antwoord\r\nin per regel. Peiling kunnen slechts 20 mogelijke antwoorden bevatten.<br>\r\n<br>\r\n<b>Volgorde antwoorden willekeurig?</b><br>\r\nOm te zorgen dat de gebruikers niet bevooroordeelt worden door de volgorde\r\nvan de antwoorden, kunnen de antwoorden iedere keer in een andere volgorde\r\nweergegevn worden. Selecteer \"Ja\" om de antwoorden in een wisselende volgorde\r\nte plaatsen.<br>\r\n<br>\r\n<b>Stemmen op nul zetten.</b><br>\r\nZet het aantal stemmen van deze peiling op nul.<br>\r\n<br>\r\n<hr width=\"100%\" size=\"1\" noshade=\"noshade\"><i><b>N.B.:</b></i> De volgende\r\nstylesheet mogelijkheden zijn ingesteld voor het peilings-wobject:<br>\r\n<br>\r\n<b>.peilingAntwoord</b><br>\r\nEen mogelijk antwoord in de peiling<br>\r\n<br>\r\n<b>.peilingKleur</b><br>\r\nDe kleur van een percentage balk van een peiling<br>\r\n<br>\r\n<b>.peilingVraag</b><br>\r\nDe vraag van een peiling<br>\r\n',1037886059,NULL);
INSERT INTO international VALUES (61,'Poll',3,'Peiling, Toevoegen/Bewerken',1063589851,NULL);
INSERT INTO international VALUES (20,'Poll',3,'Karma per stem',1037884915,NULL);
INSERT INTO international VALUES (12,'Poll',3,'Totaal Aantal Stemmen',1063589764,NULL);
INSERT INTO international VALUES (61,'MessageBoard',3,'Berichtenbord, Toevoegen/Bewerken',1063589750,NULL);
INSERT INTO international VALUES (72,'DataForm',3,'Er kan een willekeurig aantal velden aan het e-mail formulier toegevoegd\r\nworden.<br>\r\n <br>\r\n <b>Veldnaam</b><br>\r\n De naam van dit veld. Dit dient uniek te zijn voor alle velden op het formulier.<br>\r\n <br>\r\n <b>Status</b><br>\r\n Verborgen velden zijn niet zichtbaar voor de gebruiker, maar worden wel\r\nmeegezonden in de email.<br>\r\n Weergegeven velden laat de gebruiker het veld zien, maar stelt de gebruiker \r\nniet in staat het veld aan te passen.<br>\r\n Aanpasbare velden kunnen ingevuld worden door de gebruiker.<br>\r\n Zorg dat een Standaardwaarde ingevuld word als hier voor een verborgen of \r\nweergegeven veld wordt gekozen.<br>\r\n <br>\r\n <b>Type</b><br>\r\n Kies het type element voor dit veld. De volgende typen velden worden ondersteund:<br>\r\n URL: Een textveld dat automatisch ingevulde URL\'s &nbsp;opmaakt.<br>\r\n Tekstveld: een standaard tekstveld.<br>\r\n Datum: Een tekstveld met een popup window waar een datum in geselecteerd \r\nkan worden.<br>\r\n Ja/Nee: Een set van keuzeknoppen.<br>\r\n Email adres: Een tekstveldwaar een geldig email adres ingevuld moet worden \r\ndoor de gebruiker.<br>\r\n Tekstvak: Een simpel tekstvak.<br>\r\n Aanvinkveld: Een enkel aanvinkveld<br>\r\n Drop-down veld: een drop-down veld. Gebruik het Mogelijke Waarden veld om \r\nelke weer te geven mogelijkheid in te voeren. Voer &eacute;&eacute;n optie \r\nin per regel.<br>\r\n <br>\r\n <b>Mogelijke Waarden</b><br>\r\n Dit vled wordt alleen gebruikt voor het type drop-down veld. Voer de waarden \r\nin die in het drop-down veld weergegeven moeten worden, per regel &eacute;&eacute;n.<br>\r\n <br>\r\n <b>Standaard Waarde (optioneel)</b><br>\r\n Voer de eventuele standaard waarde van het veld in. Voor Ja/Nee velden voer \r\n&nbsp;\"ja \" of \"nee\" in om respectievelijk &nbsp;\"Ja\" &nbsp;en \"Nee\" van te\r\nvoren te selecteren. Voor Aanvinkvelden voer \"aangevinkt\" in om het vak vante\r\nvoren aan te vinken.<br>\r\n <br>\r\n <b>Verder gaan met toevoegen velden?</b><br>\r\n Laat dit aangevinkt staan als direct na het invoeren van het veld nog een \r\nveld ingevoerd wordt. <br>\r\n <br>\r\n',1039776778,NULL);
INSERT INTO international VALUES (71,'LinkList',3,'Link lijsten zijn precies wat het zegt, een lijst van links. Veel webpaginas \r\nhebben een link sectie, dit wobject automatiseert het proces.<br>\r\n <br>\r\n <b>Sjabloon<br>\r\n</b>Kies een layout voor dit wobject.<br>\r\n<br>\r\n <b>Hoe verder?</b><br>\r\nKies het standaard antwoord als u meteen een link toe wilt voegen na het\r\naanmaken van de lijst.<br>\r\n',1039775791,NULL);
INSERT INTO international VALUES (71,'FileManager',3,'De bestanden beheerder is ontworpen om te helpen de bestanden te distriburen \r\nop de site. Hiermee kan gespecificeerd worden wie bestanden mag downloaden \r\nvan de site.<br>\r\n <br>\r\n <b>Sjabloon<br>\r\n</b>Kies een layout voor de bestanden beheerder.<b><br>\r\n<br>\r\nBreek Af Na</b><br>\r\n Hoeveel bestanden moeten er weergegeven worden voordat de bestanden over \r\nmeer paginas verdeeld worden? Met andere woorden: hoeveel bestanden moeten \r\ner getoond worden per pagina?<br>\r\n <br>\r\n <b>Doorgaan met nog een bestand toevoegen?</b><br>\r\n Laat dit aangevinkt staan wanneer meteen nog meer bestanden toegevoegd \r\nworden.<br>\r\n <br>\r\n',1039775538,NULL);
INSERT INTO international VALUES (61,'LinkList',3,'Link Lijst, Toevoegen/Bewerken',1039597029,NULL);
INSERT INTO international VALUES (71,'Item',3,'Net als artikelen zijn items een soort Zwitsers zakmes van WebGUI. De meeste\r\nstukken statische inhoud kunnen worden toegevoegd met behulp van Objecten, \r\nhoewel Objecten meestal een kleinere inhoud hebben dan Artikelen.<br>\r\n <br>\r\n <b>URL link</b><br>\r\n Dit URL zal worden verbonden met dit Object.<br>\r\n <br>\r\n <i>Voorbeeld:</i> http://www.google.com<br>\r\n <br>\r\n <b>Bijlage</b><br>\r\n Als het gewenst is een tekstbestand, een zip-bestand of een ander willekeurig \r\ntype bestand toe te voegen als bijlage, die gedownload kan worden door gebruikers, \r\ndient dit bestand gekozen te worden van de harde schijf.<br>\r\n <br>\r\n<b>Sjabloon</b><br>\r\nKies een layout voor dit object.<br>\r\n',1039783783,NULL);
INSERT INTO international VALUES (61,'Item',3,'Item, Toevoegen/Bewerken',1039783705,NULL);
INSERT INTO international VALUES (6,'Item',3,'Bewerk Item',1039783723,NULL);
INSERT INTO international VALUES (73,'FileManager',3,'<b>Bestandstitel</b>&nbsp;&nbsp; <br>\r\n De titel die voor dit bestand zal worden weergegeven.<br>\r\n <b><br>\r\nBestand<br>\r\n </b>Kies het bestand van de harde schijf dat in de wonload manager wordt \r\ningeladen.<br>\r\n <br>\r\n <b>Alternatieve Versie #1</b><br>\r\n Een alternatieve versie van het bestand. Als het bestand bijvoorbeeld een\r\nJPEG is, kan de alternatieve versie een .TIF of .BMP formaat hebben.<br>\r\n <br>\r\n <b>Alternatieve Versie #2</b><br>\r\n  Een alternatieve versie van het bestand. Als het bestand bijvoorbeeld  een\r\nJPEG is, kan de alternatieve versie een .TIF of .BMP formaat hebben.<br>\r\n <br>\r\n <b>Korte samenvatting</b><br>\r\n Een korte beschrijving van het bestand. Zorg dat er sleutelwoorden in staan \r\nwaar gebruikers naar zouden kunnen zoeken.<br>\r\n <br>\r\n <b>Download Groep</b><br>\r\n Kies de groep die dit bestand kan downloaden.<br>\r\n <br>\r\n <b>Hoe verder?</b><br>\r\nAls u nog een bestand wilt toevoegen kies dan \"voeg nog een bestand toe\"\r\nanders kunt u terug gaan naar de huidige pagina.<br>\r\n <br>\r\n',1039775633,NULL);
INSERT INTO international VALUES (847,'WebGUI',1,'Go back to the current page.',1039587250,NULL);
INSERT INTO international VALUES (848,'WebGUI',1,'There is a syntax error in this template. Please correct.',1039892202,NULL);
INSERT INTO international VALUES (837,'WebGUI',3,'Map, Toevoegen/Bewerken',1039785647,NULL);
INSERT INTO international VALUES (835,'WebGUI',3,'Knipsel, Toevoegen/Bewerken',1039785635,NULL);
INSERT INTO international VALUES (833,'WebGUI',3,'Bestand, Toevoegen/Bewerken',1039785591,NULL);
INSERT INTO international VALUES (786,'WebGUI',3,'WebGUI\'s collaterale inhoudsbeheer systeem laat u bestanden en tekst uploaden naar een centrale repository zodat u het later overal in uw inhoud kunt gebruiken.',1063590384,NULL);
INSERT INTO international VALUES (785,'WebGUI',3,'Collateralen, Beheer',1063590357,NULL);
INSERT INTO international VALUES (675,'WebGUI',3,'Zoekmachine, Gebruiken',1039783009,NULL);
INSERT INTO international VALUES (674,'WebGUI',3,'Allerlei instellingen, Bewerken',1039783002,NULL);
INSERT INTO international VALUES (670,'WebGUI',3,'Plaatje, Toevoegen/Bewerken',1039782993,NULL);
INSERT INTO international VALUES (669,'WebGUI',3,'Macros, Gebruiken',1063590321,NULL);
INSERT INTO international VALUES (666,'WebGUI',3,'Stijl, Toevoegen/Bewerken',1039782945,NULL);
INSERT INTO international VALUES (663,'WebGUI',3,'Berichten instellingen, Bewerken',1063590303,NULL);
INSERT INTO international VALUES (656,'WebGUI',3,'Bedrijfsinformatie, Bewerken',1039782919,NULL);
INSERT INTO international VALUES (642,'WebGUI',3,'Pagina, Toevoegen/Bewerken',1063590281,NULL);
INSERT INTO international VALUES (640,'WebGUI',3,'Sjablonen verwijderen zonder te weten wat voor bijwerkingen dit kan hebben is niet verstandig (sommige paginas kunnen het sjabloon nog gebruiken). Wanneer ervoor gekozen wordt een sjabloon te verwijderen, zulleen alle paginas die dit sjabloon gebruiken het standaard sjabloon gaan gebruiken.',1039782887,NULL);
INSERT INTO international VALUES (639,'WebGUI',3,'<b>Sjabloon Naam</b><br>\r\n Geef dit sjabloon een beschrijvende naam, zodat bekend is welk sjabloon\r\naan een pagina wordt toegevoegd.<br>\r\n<br>\r\n<b>Namespace<br>\r\n</b>Wat voor soort sjabloon is dit?<br>\r\n<br>\r\n <b>Sjabloon</b><br>\r\nMaak uw sjabloon door gebruik te maken van sjabloon commando\'s, variabelen,\r\nmacro\'s en HTML.<br>\r\n<br>\r\n&lt;b&gt;N.B.:&lt;/b&gt; het is niet de bedoeling dat u de sjablonen die\r\nmet WebGUI meegeleverd worden zelf aanpast omdat deze iedere keer dat u WebGUI\r\nupdate overschreven worden. Kopieer de sjablonen naar een eigen sjabloon\r\nen bewerk de kopie in plaats daarvan.<br>\r\n',1039782867,NULL);
INSERT INTO international VALUES (638,'WebGUI',3,'Sjablonen bepalen hoe inhoud in WebGUI wordt getoond. WebGUI komt standaard met een flink aantal sjablonen en met het sjabloon beheer systeem kunt u uw eigen sjablonen toevoegen om ervan verzekerd te zijn dat de site er <b>precies</b> zo uitziet als u wilt.',1063590267,NULL);
INSERT INTO international VALUES (636,'WebGUI',3,'Volg deze simpele stappen om een pakket te maken:  \r\n<ol>\r\n   <li>Selecteer \"Beheer Pakketten\" uit het administratieve functies menu</li>\r\n   <li>Voeg een pagina toe en geef de pagina een naam. Deze naam is meteen \r\nook de naam van het pakket.</li>\r\n   <li>Ga naar de nieuwe pagina en voeg paginas en wobjecten toe. Elke pagina \r\nof wobject die toegevoegd worden zullen iedere keer dat dit pakket ontplooid \r\nwordt, gemaakt worden.</li>\r\n \r\n</ol>\r\n <b>Aantekeningen:</b><br>\r\n Een gebruiker kan alleen pakketten toevoegen, bewerken of verwijderen, als \r\nhij/zij tot de Pakketten Beheerders of Beheerders groep behoort.<br>\r\n <br>\r\n De inhoud die zich in een wobject bevindt wordt automatisch gekopieerd wanneer \r\nhet pakket ontplooid wordt.<br>\r\n <br>\r\n Privileges en stijlen die tot paginas behoren worden niet gekopieerd wanneer \r\nhet pakket ontplooid wordt. De paginas nemen de privileges en stijlen aan \r\ndie in het gebied staan waar het pakket ontplooid wordt.<br>\r\n <br>\r\n',1039782625,NULL);
INSERT INTO international VALUES (635,'WebGUI',3,'Pakketten zijn groepen van pagina en wobjecten die voorbereid zijn, zadat ze samen ingezet kunnen worden. Een pakketten beheerder kan het nodig achten een pakket te maken dat op verscheidene paginas een berichtenbord, een FAQ en een peiling heeft, omdat ze vaak gebruikt worden. Pakketten worden meestal samengesteld om de herhalende taken te verlichten.<br><br>\r\nEen pakket dat vaak gemaakt wordt is een Pagina/Artikel pakket. Het is vaak het geval dat iemand een pagina wilt toevoegen met een Artikel voor de inhoud. In plaats van de stappen van het maken van een pagina (pagina toevoegen, naar de pagina gaan en dan het artikel toevoegen) te nemen, kan ook een pakket gemaakt worden die al deze stappen in 1 keer maakt.',1039782586,NULL);
INSERT INTO international VALUES (634,'WebGUI',3,'<b>Standaard Thuis Pagina (Home Page)</b><br>\r\n Sommige kleine paginas hebben geen thuispagina, maar gebruiken een interne \r\npagina zoals \"Bedrijfs Informatie\" als hun thuispagina. Om deze reden kan \r\nelke pagina op de site de standaard pagina zijn. Mensen krijgen dan deze pagina\r\nte zien als ze alleen het URL opgeven of wanneer ze op de Thuis link klikken\r\ndie gemaakt is met het ^H; macro.<br>\r\n <br>\r\n <b>Niet Gevonden Pagina</b><br>\r\n Als een pagina die opgevraagd wordt die zich niet in het systeem bevindt, \r\nkan de gebruiker naar de thuispagina of een foutmeldingspagina verwezen worden. \r\nDan kan de gebruiker verder zoeken. Hier kan besloten worden wat het beste \r\nis voor de gebruikers.<br>\r\n <br>\r\n <b>Document Type verklaring</b><br>\r\n tegenwoordig kan een site bekeken worden met verschillende browsers, inclusief \r\ngeautomatiseerde browsers zoals zoekmachines. De meeste browsers willen weten \r\nwat voor type inhoud er op de pagina staat. Met het doctype etiket&nbsp; kan\r\ndit gespecificeerd worden. WebGUI genereert standaard een inhoud die met\r\nHTML 4.0 bekeken kan worden.<br>\r\n <br>\r\n <b>Voeg bewerkings stempel toe aan bijdragen?</b><br>\r\n Wanneer een gebruiker een bijdrage bewerkt op een berichten bord, wordt\r\neen stempel toegevoegd zodat de gebruiker geidentificeerd kan worden en bepaald \r\nkan worden wanneer de bijdrage is gemaakt. Op sommige paginas is deze informatie \r\noverbodig, daarom kan deze functie hier ook uitgezet worden.<br>\r\n <br>\r\n <b>Bijgedragen HTML filteren</b><br>\r\n Vooral wanneer een site publiekelijk toegankelijk is en iedereen bijdragen \r\nkan leveren aan bijvoorbeeld berichtenborden is het een goed idee om de inhoud \r\nte filteren voor beschadigende code, die het bekijken door bezoekers kan bemoeilijken..\r\nIn sommige omstandigheden kan het zelfs leiden tot veiligheidsproblemen. Gebruik\r\ndeze instelling om te bepalen hoeveel er gefilterd moet worden.<br>\r\n <br>\r\n <b>Maximum Grootte Bijlagen</b><br>\r\n De maximum grootte (in kilobytes) van bijlagen die ingeladen kunnen worden \r\nin het systeem.<br>\r\n <br>\r\n <b>Maximale Afmeting Afbeeldingen</b><br>\r\n Wanneer afbeeldingen, die groter zijn dan de maximale afmeting, in het systeem \r\nworden ingeladen, worden de afmetingen bepaald op de maximale afmetingen. \r\nDe maximale afmeting worden gemeten in pixels en zal de langste zijde van \r\nde afbeelding gebruiken om te kijken of de limiet is overschreden.<br>\r\n <br>\r\n <b>Miniatuur Grootte</b><br>\r\n Wanneer afbeeldingen in het systeem worden ingeladen, zullen ze automatisch \r\nminiaturen hebben die gegenereerd zijn tot de grootte die hier wordt ingevoerd. \r\nMiniatuur grootte wordt in pixels gemeten.<br>\r\n<br>\r\n<b>Knipsel preview lengte</b><br>\r\nHoeveel karakters van een knipsel moeten getoond worden in de hoofdlijst\r\nvan het collaterale beheerssysteem.<br>\r\n <br>\r\n <b>Rijen Tekst Gebieden</b><br>\r\n Sommige paginas willen de grootte van de formulieren die WebGUI maakt kunnen \r\ncontroleren. Met deze instelling kan het aantal rijen met karakters, dat weergegeven\r\nwordt in de tekst gebieden, gespecificeerd worden.<br>\r\n <br>\r\n <b>Kolommen Tekst Gebieden</b><br>\r\n Sommige paginas willen de grootte van de formulieren die WebGUI maakt kunnen \r\ncontroleren. Met deze instelling kan het aantal kolommen met karakters, dat \r\nweergegeven wordt in de tekst gebieden, gespecificeerd worden.<br>\r\n <br>\r\n <b>Grootte Tekst Velden</b><br>\r\n Sommige paginas willen de grootte van de formulieren die WebGUI maakt kunnen \r\ncontroleren. Met deze instelling kan het aantal karakters dat in &eacute;&eacute;n \r\nkeer in tekst velden weergegeven wordt gespecificeerd worden.<br>\r\n <br>\r\n <b>De te gebruiken Editor</b><br>\r\n WebGui heeft de uitgebreide Rich Editor die gebruikers in staat stelt tekst \r\nte bewerken alsof ze met Microsoft Word&reg; of een ander tekstverwerkingsprogramma \r\nwerken. Om dit te gebruiken moet \"htmlArea\" geselcteerd worden. Soms zijn\r\nnog meer ontwikkelde editors nodig voor bijvoorbeeld Spell Check. Daarom kan\r\neen derde editor, <a href=\"http://www.realobjects.de\">Real Objects Edit-On \r\nPro&reg;</a> geinstalleerd worden. Nadat het geinstalleerd is verander dan \r\ndeze optie. Wanneer er meer gedetailleerde instructie nodig is, kan deze gevonden\r\nworden bij <a href=\"http://www.plainblack.com/ruling_webgui\">Ruling WebGUI.</a><br>\r\n   <br>\r\n',1039782572,NULL);
INSERT INTO international VALUES (624,'WebGUI',3,'WebGUI macros worden gebruikt voor het maken van dynamische inhoud binnen een voor de rest statische inhoud. Zo kan bijvoorbeeld voor elke pagina getoond  worden welke gebruikers op deze pagina ingelogd zijn of er kan een  dynamisch  gebouwd menu of een webpad weergegeven worden.<br>\r\n<br>\r\nMacros beginnen altijd met een carat (dakje) (^) en wordt vervolgd met minstens &eacute;&eacute;n ander karakter en eindigen met een puntkomma (;). Sommige  macros kunnen uitgebreid of aangepast worden door de opmaak\r\n<i>^x</i>(\"<b>aangepaste  tekst</b>\"); te gebruiken.\r\n<br>\r\n<b>N.B.</b><br>\r\nOnderstaande macros worden apart gehouden voor systeem of wobject specifieke functies zoals het SQL Verslag wobject en de Body in de Stijl Beheerder.<b>^-;, ^0;, ^1;, ^2;, ^3;, etc</b><br>',1043314531,NULL);
INSERT INTO international VALUES (71,'USS',3,'Begruikersbijdrage systemen zijn een goede manier om een een gevoel van betrokkenheid\r\n te krijgen voor een pagina, alsook om een gratis inhoud te krijgen van de\r\n gebruikers.<br>\r\n  <br>\r\n  <b>Hoofd sjabloon<br>\r\n</b>Kies een layout voor dit gebruikersbijdrage systeem.<br>\r\n<br>\r\n<b>Bijdrage sjabloon<br>\r\n</b>Kies een layout voor de individuele bijdragen.<br>\r\n<ul>\r\n   \r\n</ul>\r\n  <b>Wie kan goedkeuren?</b><br>\r\n  Welke groep kan inhoud goed-en afkeuren?<br>\r\n  <br>\r\n  <b>Wie kan bijdragen?</b><br>\r\n  Welke groep kan inhoud toevoegen?<br>\r\n  <br>\r\n  <b>Bijdragen Per Pagina</b><br>\r\n  Hoeveel bijdragen moeten per pagina op de lijst van bijdragen gezet worden?<br>\r\n  <br>\r\n  <b>Standaard Status</b><br>\r\n  Moeten bijdragen standaard op <i>Goedkeurd, Wachtend of Afgekeurd</i> staan\r\n in de bijdrage index?<br>\r\n  <br>\r\n  <i>N.B.:</i> Als de standaard status Wachtend is, moet het berichtenlogboek\r\n in de gaten gehouden worden voor nieuwe bijdragen.<br>\r\n  <br>\r\n  <b>Karma Per Bijdrage</b><br>\r\n  Hoeveel karma moet een gebruiker gegeven worden wanneer er mee gedaan wordt\r\n aan het gebruikersbijdrage systeem?<br>\r\n  <br>\r\n  <b>Miniaturen tonen?</b><br>\r\n  Als er zich een afbeelding in de bijdrage bevindt, dan wordt een miniatuur\r\n afgebeeld in de  matrix (zie hierboven).<br>\r\n  <br>\r\n  <b>Discussie toestaan?</b><br>\r\n  Is het gewenst een discussie toe te voegen aan dit gebruikerbijdrage systeem? \r\nGebruikers zijn dan in staat om op alle bijdragen te reageren.<br>\r\n <br>\r\n <b>Wie kan discussi&euml;ren?</b><br>\r\n Selecteer de groep die mee kan doen aan de discussie.<br>\r\n <br>\r\n <b>Verlopen na</b><br>\r\n Hoe lang kunnen gebruikers hun bijdrage bewerken?<br>\r\n <br>\r\n <i>N.B.: </i>Zet deze limiet niet te hoog. Een voordeel van discussies is\r\n dat er precies op wordt geslagen wie wat zegt. Als er lange tijd bewerkt\r\nkan worden kan de gebruiker teruggaan en de gedachten over een lang geleden\r\ngedane uitspraak veranderen.<br>\r\n <br>\r\n <b>Karma Per Bijdrage</b><br>\r\n Hoeveel karma moet er aan een gebruiker gegeven worden als ze bijdragen\r\naan de discussie?<br>\r\n <br>\r\n <b>Wie kan bewerken?</b><br>\r\n  Selecteer de groep die de discussie kan bewerken.<br>\r\n <br>\r\n <b>Moderatietype?</b><br>\r\n  Het type moderatie dat gebruikt wordt, kan gekozen worden. <i>Naderhand</i>\r\n betekent dat een bericht meteen publiekelijk gepubliceerd wordt. <i>Vooraf</i>\r\n Betekent dat een moderatiebevoegde een bericht moet zien en goedkeuren voordat\r\n ze publiekelijk weergegeven worden. Er wordt automatisch een bericht gestuurd\r\n naar de moderatiebevoegde, dit bericht komt in de WebGUI Inbox van de moderatiebevoegde.<br>\r\n  <br>\r\n  <i>N.B.:</i> Bij beide typen moderatie kan de moderatiebevoegde de berichten\r\n van gebruikers bewerken of verwijderen.<br>\r\n <br>\r\n',1039779058,NULL);
INSERT INTO international VALUES (71,'MessageBoard',3,'Berichtenborden, ook forum en/of discussie genoemd, zijn een goede manier \r\nom betrokkenheid an een webpagina od intranet toe te voegn. Veel bedrijven \r\ngebruiken berichtenborden om samen te werken bij projecten.<br>\r\n <br>\r\n <b>Berichten per pagina.</b><br>\r\n Als een bezoeker voor het eerst op een berichtenbord komt, zal eerst een \r\nlijst met onderwerpen van het berichtenbord getoond worden. Wanneer een berichtenbord \r\npopulair is zal het snel veel onderwerpen bevatten. Met de Berichten Per Pagina\r\nbepaling kan het aantal onerwerpen op een pagina gespecificeerd worden.<br>\r\n <br>\r\n <b>E-mail sjabloon<br>\r\n</b>Selecteer de layout voor de hoofdlijst van deze discussie.<br>\r\n<b><br>\r\nWie kan reageren?</b><br>\r\n Selecteer de groep die reacties op de discussies kan plaatsen.<br>\r\n <br>\r\n <b>Stel reactietijd in</b><br>\r\n Hoe lang moet een gebruiker in staat zijn zijn reactie te bewerken voordat \r\ndeze mogelijkheid afgesloten wordt.<br>\r\n <br>\r\n <i>N.B.:</i> Zet deze limiet niet te hoog. Een voordeel van discussies is \r\ndat er precies op wordt geslagen wie wat zegt. Als er lange tijd bewerkt kan\r\nworden kan de gebruiker teruggaan en de gedachten over een lang geleden gedane\r\nuitspraak veranderen.<br>\r\n <br>\r\n <b>Karma per bericht</b><br>\r\n Hoeveel karma moet er aan een gebruiker gegeven worden wanneer ze op de\r\ndiscussie reageren?<br>\r\n <br>\r\n <b>Wie kan bewerken?</b><br>\r\n Selecteer de groep die de discussie kan bewerken.<br>\r\n <br>\r\n <b>Moderatietype?</b><br>\r\n Het type moderatie dat gebruikt wordt, kan gekozen worden. <i>Naderhand</i> \r\nbetekent dat een bericht meteen publiekelijk gepubliceerd wordt. <i>Vooraf</i> \r\nBetekent dat een moderatiebevoegde een bericht moet zien en goedkeuren voordat \r\nze publiekelijk weergegeven worden. Er wordt automatisch een bericht gestuurd \r\nnaar de moderatiebevoegde, dit bericht komt in de WebGUI Inbox van de aanpasbevoegde.<br>\r\n <br>\r\n <i>N.B.:</i> Bij beide typen moderatie kan de moderatiebevoegde de berichten \r\nvan gebruikers bewerken of verwijderen.<br>\r\n',1039776873,NULL);
INSERT INTO international VALUES (71,'FAQ',3,'Het lijkt alsof elke website, intranet en extranet in de wereld een Frequently \r\nAsked Questions (FAQ, in het Nederlands: Vaak Gestelde Vragen) sectie heeft. \r\nDit wobject biedt hulp bij het bouwen van zo\'n sectie.<br>\r\n <br>\r\n <b>Sjabloon<br>\r\n</b>Kies een layout voor deze FAQ.<b><br>\r\n<br>\r\n</b><b>Hoe verder?</b><br>\r\nSelecteer \"nog een vraag toevoegen\" als u meteen nog een vraag toe wilt voegen.<br>\r\n <br>\r\n \r\n<hr width=\"100%\" size=\"1\" noshade=\"noshade\"><i><b>N.B.:</b></i> De volgende \r\nstijl is specifiek voor het FAQ wobject in sommige van de ingebouwde FAQ\r\nsjablonen.<br>\r\n <br>\r\n <b>.faqQuestion</b><br>\r\n Een FAQ vraag, dit ter onderscheiding van een antwoord.<br>\r\n <br>\r\n',1039775411,NULL);
INSERT INTO international VALUES (61,'FileManager',3,'Bestands beheer, Toevoegen/Bewerken',1039741327,NULL);
INSERT INTO international VALUES (846,'WebGUI',3,'<p>Deze macro\'s zijn voornamelijk handig voor het beheren van stijlen in WebGUI.</p>\r\n         <b>^AdminBar;</b><br>\r\n         Plaatst de administratieve werkbalk op de pagina. Dit is een vereist \r\n  element   in het \"body\" segment van de Stijl Beheerder.<br>\r\n         <br>\r\n        <b>^c; - Bedrijfsnaam</b><br>\r\n        De De naam van het bedrijf gespecicificeerd in de instellingen.<br>\r\n        <br>\r\n        \r\n        <br>\r\n        <b>^e; Bedrijfs email Adres</b><br>\r\n       Het email adres dat door de beheerder in gespecificeerd in de instellingen.<br>\r\n       <br>\r\n      <b>^Extras;</b><br>\r\n       Zet het pad in de WebGUI \"extras\" map, die dingen als de WebGUI iconen \r\n  bevat.<br>\r\n       <br>\r\n    <b>^PageTitle;</b><br>\r\n    Toont de titel van de huidige pagina.<br>\r\n    <br>\r\n    <i>N.B.:</i> Wanneer er begonnen wordt met het gebruiken van de beheerders\r\n  functies of de geavanceerde functies van wobjecten zal de pagina titel\r\neen   link worden die u terug zal brengen naar de pagina.<br>\r\n    <br>\r\n    <b>^r; of ^r(); - Maak Pagina Printbaar</b><br>\r\n    Dit macro maakt een link die de stijl van een pagina verwijdert, zodat\r\n een  pagina printbaar wordt. Ook kan de tekst van de link verandert worden\r\n door  het macro als volgt te gebruiken: <b>^r(\"Print Mij\");</b>.<br>\r\n    <br>\r\n    De huidige stijl van de pagina wordt standaard vervangen door de \"Maak\r\n Pagina  Printbaar\" stijl uit het Stijlbeheer. Dit kan desgewenst voorkomen\r\n worden  door de naam van een andere stijl te specificeren als tweede parameter:<br>\r\n    ^r(\"Print\",\"WebGUI\");<br>\r\n    <br>\r\n    <i>N.B.:</i> Ook kan het speciale geval ^r(linkonly); gebruikt worden \r\ndoor  alleen het URL op te sturen om de pagina printbaar te maken. De .makePrintableLink\r\n  stijl is verbonden aan dit macro.<br>\r\n    <br>\r\n <b>^u; - Bedrijfs URL</b><br>\r\n Het door de beheerder gespecificeerde URL van het bedrijf.<br>\r\n <br>\r\n<b>^?; - Zoek</b><br>\r\nVoegt een zoekopdracht veld toe aan de pagina. Het zoek veld is gebonden\r\naan het in WebGUI ingebouwde zoekprogramma.<br>\r\n<br>\r\n<i>N.B.:</i> De .searchBox Stylesheet klasse is gebonden aan dit macro.<br>\r\n<br>\r\n<p><b>^-;</b><br>\r\nDit macro is bekend als het scheidings macro. Het moet in iedere stijl exact een keer bestaan. Waar dit macro geplaatst wordt is waar de inhoud voor die betreffende pagina getoond zal worden.</p>\r\n',1039740718,NULL);
INSERT INTO international VALUES (844,'WebGUI',3,'<p>Deze macro\'s hebben te maken met gebruikers en logins.</p>\r\n         <b>^a; or ^a();- Mijn Account Link</b><br>\r\n         Een link naar de account informatie. Ook kan de link tekst veranderd \r\n  worden   door een macro op de volgende manier te maken: <b>^a(Account Info\");</b>.<br>\r\n         <br>\r\n         <i>Aantekening:</i> Er kan ook het speciale geval ^a(linkonly);\r\ngebruikt     worden om alleen het URL naar de account pagina terug te sturen\r\nen niet   meer.  Ook is de .myAccountLink stylesheet klasse aan dit macro\r\ngebonden.<br>\r\n         <br>\r\n        <b>^AdminText();</b><br>\r\n         Laat een klein tekstbericht zien aan een gebruiker die in de beheerders\r\n    modus is. Voorbeeld: ^AdminTekst(\"u bent in de beheerders modus!\");<br>\r\n         <br>\r\n        <b>^Admintoggle; of ^AdminToggle();</b><br>\r\n         Plaatst een link op de pagina die allen zichtbaar is voor inhoud \r\nbeheerders     en beheerders. De link zet de beheerders modus aan of uit. \r\nEr kan optioneel     ook een ander bericht weergegeven worden op de volgende \r\nmanier: ^AdminToggle(\"Bewerken     Aan\",Bewerken Uit\");<br>\r\n         <br>\r\n       <b>^GroupText();</b><br>\r\n      Toont een klein bericht aan de gebruikers die tot een bepaaldegroep \r\nbehoren.   Voorbeeld: ^GroupText(\"Bezoekers\",\" Je hebt een account nodig om\r\niets leuks   te kunnen doen op deze pagina\");<br>\r\n      <br>\r\n\r\n      <i>Aantekening:</i> Er kan ook het speciale geval ^H(linkonly); gebruikt\r\n   worden om alleen het URL terug te zetten op dat van de homepage en niets\r\n  meer. De .homeLink stylesheet klasse kan alleen voor dit macro gebruikt\r\nworden.<br>\r\n      <br>\r\n   <b>^L; of ^L(); - Login</b><br>\r\n     Een klein login formulier. Dit macro kan ook aangepast worden. De breedte \r\n  kan op de volgende manier ingesteld worden: ^L(20);. Ook kan een bericht \r\n weergegeven worden wanneer de gebruiker net ingelogd is op de volgende manier:<br>\r\n     ^L(20,Hi ^a(^@;);. Klik %hier% om uit te loggen!);.<br>\r\n     <br>\r\n     <i>N.B.:</i> De .loginBox stylesheet klasse is verbonden met dit macro.<br>\r\n     <br>\r\n     <b>^LoginToggle; of ^LoginToggle();</b><br>\r\n     Toont een \"Logout\" of \"Login\" bericht afhankelijk van of de gebruiker\r\n ingelogd  is of niet. Ook kunnen andere berichten weergegeven worden op\r\nde  volgende  manier:<br>\r\n     ^LoginToggle(\"Klik hier om in te loggen.\",\"Klik hierom uit te loggen\");.<br>\r\n     <br>\r\n <b>^@; - Gebruikersnaam</b><br>\r\nDe gebruiksnaam van de momenteel ingelogde gebruiker.<br>\r\n<br>\r\n<b>^#; - Gebruikers Identificatie</b><br>\r\nDe Identificatie van de momenteel ingelogde gebruiker.<br>\r\n<br>\r\n',1039740451,NULL);
INSERT INTO international VALUES (842,'WebGUI',3,'<p>Deze macro\'s worden gebruikt om navigatie op de site te maken.</p>\r\n         <b>^C; of ^C(); - Webpad</b><br>\r\n        Een dynamisch gemaakt webpad van de huidige pagina. Ook kan een delimeter\r\n    gespecificeerd worden die tussen paginas gebruikt wordt door ^C(::);\r\nte gebruiken. De standaard delimeter is &gt;.</p>\r\n<p><b>N.B.</b> De .crumbTrail style sheet klasse is aan dit macro gekoppeld.</p>\r\n     <b>^FlexMenu;</b><br>\r\n       Dit menu macro maakt een top-niveau menu dat groter wordt wanneer\r\neen   gebruiker  een menu object selecteerd.<br>\r\n       <br>\r\n      <b>^H; of ^H(); - Home Link</b><br>\r\n      Een link naar de homepage van deze webpagina. Ook kan de tekst van\r\nde  link  aangepast wordendoor een macro te maken op de volgende manier:\r\n<b>^H(\"Go Home\");</b>.<br>\r\n      <br>\r\n<p><b>N.B. I</b>: er kan ook gebruik gemaakt worden van het speciale geval ^H(linkonly); om ervoor te zorgen dat alleen de URL naar de homepage gegeven wordt en niets meer.</p>\r\n<p><b>N.B. II</b>: De .homeLink style sheel klasse is aan dit macro gekoppeld.</p>\r\n     <b>^M; of ^M(); - Huidig Menu (Vertikaal)</b><br>\r\n     Eeen vertikaal menu dat de subpaginas bevat in het heidige niveau. Ook \r\n kan  dit macro aangepast worden door te specificeren hoe veel niveaus diep \r\n het  menu moet afbeelden. Standaard zal alleen het eerste niveau getoond \r\nworden.  Om bijvoorbeeld drie niveaus diep te tonen kan het macro alsvolgt \r\ngebruikt  worden: <b>^M(3);</b> Als het aantal niveaus op nul gezet wordt \r\nzal de hele  pagina boom getoond worden.<br>\r\n     <br>\r\n     <b>^m; - Huidig Menu (Horizontaal)</b><br>\r\n     Een horizontaal menu dat de sub paginas bevat in het huidige niveau. \r\nEr  kan optioneel met ^m(:--:); een delimeter gespecificeerd worden die tussen\r\n  paginas gebruikt wordt.<br>\r\n      De standaard delimeter is &middot;.<br>\r\n     <br>\r\n     <b>^P; of ^P(); - Vorig Menu (Vertikaal)</b><br>\r\n    Een vertikaal menu dat de subpaginas van een niveau lager bevat. Het\r\naantal   niveaus in het menu kan gespecificeerd worden. Standaard zal alleen\r\nhet eerste  niveau getoond worden. Om bijvoorbeeld drie niveaus diep te tonen\r\nkan het  macro alsvolgt gebruikt worden: <b>^P(3);</b> Als het aantal niveaus\r\nop nul  gezet wordt zal de hele pagina boom getoond worden.<br>\r\n     <br>\r\n    <b>^p; - Vorig Menu (Horizontaal)<br>\r\n    </b> Een horizontaal menu dat de subpaginas van een niveau lager bevat. \r\n Er kan optioneel met ^p(:--:); een delimeter gespecificeerd worden die tussen\r\n  paginas gebruikt wordt.<br>\r\n      De standaard delimeter is &middot;.<br>\r\n    <br>\r\n<b>^rootmenu of ^rootmenu(); (Horizontaal)</b><br>\r\n    Dit macro maakt een horizontaal menu die uit de verschillende roots , \r\nbehalve  de WebGUI systeem roots, bestaat. Ook kan een menu delimeter gespecificeerd\r\n  worden op de volgende manier: ^rootmenu(|);<br>\r\n    <br>\r\n    <b>^S(); - Specifiek SubMenu (Vertikaal)</b><br>\r\n   Met dit macro kan het submenu van een pagina verkregen worden, beginnend \r\n met de pagina die gespecificeerd is. Het thuispagina submenu kan bijvoorbeeld \r\n verkregen worden door het macro als volgt te specificeren: <b>^S(\"home\",0);</b>. \r\n De eerste waarde is de URL versie van de titel van de pagina en de tweede \r\n waarde is het aantal niveaus dat getoond moet worden. Het eerste niveau is\r\n het enige dat standaard getoond wordt. Om drie niveaus diep te tonen moet\r\n het macro op de volgende manier gemaakt worden:<b>^S(\"home\",3);</b>.<br>\r\n   <br>\r\n   <b>^s(); - Specifiek SubMenu (Horizontaal)</b><br>\r\n   Met dit macro kan het submenu van een pagina verkregen worden, beginnend\r\n met de pagina die gespecificeerd is. Het thuispagina submenu kan bijvoorbeeld\r\n  verkregen worden door het macro als volgt te specificeren: <b>^S(\"home\");</b>. \r\n De waarde is de URL versie van de titel van de pagina. Er kan optioneel met\r\n ^s(\"home\",:--:); een delimeter gespecificeerd worden die tussen paginas gebruikt\r\n wordt. De standaard delimeter is &middot;.<br>\r\n    <br>\r\n   <br>\r\n  <b>^Synopsis; of ^Synopsis(); Menu</b><br>\r\n  Dit macro zorgt dat er een submenu van een pagina getoond wordt met een \r\nkorte samenvattting van elke link. Er kan een geheel getal gespecificeerd \r\nworden om het aantal niveaus dat getoond wordt te bepalen.<br>\r\n  <br>\r\n  <i>N.B.:</i> De stylesheet klassen .synopsis_sub, .synopsis_summary en\r\n.synopsis_title  zijn verbonden aan dit macro.<br>\r\n  <br>\r\n <b>^T; of ^T(); -Top Level Menu (Vertikaal)</b><br>\r\n  Een vertikaal menu &nbsp;dat de belangrijkste paginas van een site bevat\r\n (ook bekend als de subpaginas van de home pagina).&nbsp;Ook kan  dit macro\r\n aangepast worden door te specificeren hoe veel niveaus diep het  menu moet\r\n afbeelden. Standaard zal alleen het eerste  niveau getoond worden. Om bijvoorbeeld\r\n drie niveaus diep te tonen kan het  macro alsvolgt gebruikt worden: <b>^T(3);</b>\r\n Als het aantal niveaus op nul  gezet wordt zal de hele pagina boom getoond\r\n worden. <br>\r\n  <br>\r\n  <b>^t; - Top Level Menu (Horizontal)</b><br>\r\n  Een horizontaal menu dat de belangrijkste paginas van een site bevat (ook\r\n bekend als de subpaginas van de home pagina). Er kan optioneel met ^t(:--:);\r\n een delimeter gespecificeerd worden die tussen  paginas gebruikt wordt.<br>\r\n      De standaard delimeter is &middot;.<br>\r\n <br>\r\n <b>^/; - URL van het Systeem</b><br>\r\n Het URL van het gateway script (voorbeeld: <i>/index.pl/</i>).<br>\r\n <br>\r\n <b>^\\; - URL van de Pagina</b><br>\r\n Het URL van de huidige pagina (voorbeeld: <i>/index.pl/pagename</i>).<br>\r\n <br>',1039740268,NULL);
INSERT INTO international VALUES (840,'WebGUI',3,'<p>Deze macro\'s worden gebruikt om in programmeer achtige functionaliteit te voorzien.</p>\r\n        <b>^D; of ^D(); - Datum</b><br>\r\n        De huidige datum en tijd.<br>\r\n        <br>\r\n        De datum kan aangepast worden door datum opmaak symbolen te gebruiken.\r\n   Als  er een macro <b>^D(\"%c %D, %y\");</b> gemaakt wordt zal het de datum\r\n  op de  vologende manier weergeven: <b>September 26, 2001</b>. De volgende\r\n  lijst bestaat uit de beschikbare opmaak symbolen:<br>\r\n        <br>\r\n               \r\n<table>\r\n          <tbody>\r\n            <tr>\r\n              <td>%%</td>\r\n              <td>%</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%y</td>\r\n              <td>4 cijferige jaaraanduiding</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%Y</td>\r\n              <td>2 cijferige jaaraanduiding</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%m</td>\r\n              <td>2 cijferige jaaraanduiding</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%M</td>\r\n              <td>variabel aantal cijfers</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%c</td>\r\n              <td>naam van de maand</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%d</td>\r\n              <td>2 cijferige datumaanduiding</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%D</td>\r\n              <td>variabel aantal cijfers</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%w</td>\r\n              <td>naam van de dag</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%h</td>\r\n              <td>2 cijferige basis 12 uurs klok</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%H</td>\r\n              <td>variabel aantal cijfers 12 hour</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%j</td>\r\n              <td>2 cijferige basis 24 uurs klok</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%J</td>\r\n              <td>variabel aantal cijfers 24 hour</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%p</td>\r\n              <td>kleine letters am/pm<br>\r\n              </td>\r\n            </tr>\r\n            <tr>\r\n              <td>%P</td>\r\n              <td>hoofdletters AM/PM</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%z</td>\r\n              <td>gebruikers voorkeur datum opmaak</td>\r\n            </tr>\r\n            <tr>\r\n              <td>%Z</td>\r\n              <td>gebruikers voorkeur tijdsopmaak</td>\r\n            </tr>\r\n                               \r\n  </tbody>        \r\n</table>\r\n        <br>\r\n<b>^Env();</b><br>\r\n       Dit macro kan gebruikt worden om een webserver omgeving variabel weer\r\n  te  geven op een pagina. De verschillende omgevings variabelen, die op\r\nelke   server  beschikbaar zijn, &nbsp;kunnen nu uitgezocht worden voor de\r\neigen   webserver  door naar http://www.tourwebguisite.com/env.pl te gaan.<br>\r\n       <br>\r\n       Het macro moet op de volgende manier gespecificeerd worden: ^Env(\"REMOTE_ADDR\");.<br>\r\n       <br>\r\n       <b>^Execute();</b><br>\r\n       Stelt een inhouds beheerder of beheerder in staat een extern programma \r\n  uit  te voeren. Dit neemt de volgende vorm aan: <b>^Execute(\"/this/file.sh\");</b>.<br>\r\n       <br>\r\n       <b>^FormParam();</b><br>\r\n       Dit macro wordt vooral gebruikt om dynamische zoekopdrachten in SQL\r\n verslagen   te doen. Door dit macro te gebruiken kan de waarde van elk veld\r\n genomen worden  door de naam van het veld te specificeren op de volgende\r\nmanier:<br>\r\n       ^FormParam(\"phoneNumber\");.<br>\r\n       <br>\r\n     <b>^Include();</b><br>\r\n     Stelt een inhoud beheerder of beheerder in staat een bestand bij te\r\nvoegen   van het locale bestandssysteem. Dit neemt de volgende vorm aan:<br>\r\n     <b>^Include(\"/this/file.html\");</b><br>\r\n     <br>\r\n<b>^International();</b><br>\r\nTrek een vertaald bericht uit het internationalisatie systeem.\r\n\r\n<i>Voorbeeld:</i> ^International(45,\"Article\"); <br>\r\n<br>\r\n    <b>^Page();</b><br>\r\n    Dit kan gebruikt worden om informatie zoals bijvoorbeeld het URL over \r\nde  huidige pagina in te winnen. Het URL kan op de volgende manier verkregen\r\n worden: ^Page(\"urlizedTitle\"); of de menu titel als volgt: ^Page(\"menuTitle\");.<br>\r\n    <br>\r\n   <b>^SQL();</b><br>\r\n   Een eenregelig SQL verslag. Soms moet informatie snel uit een database \r\ngehaald  worden. Dit macro is ook nuttig om het SQL Verslag wobject uit te \r\nbreiden.  Het gebruikt numerieke macros (^0;, ^1;, ^2; etc) om data te positioneren\r\n en kan ook het ^rownum; macro gebruiken net zoals het SQL Verslag wobject.\r\n Voorbeelden:<br>\r\n  <br>\r\n  ^SQL(\"select count(*) from users\",\"There are ^0; users on this system.\");<br>\r\n  <br>\r\n  ^SQL(\"select usedId,username from users order by username\",\"&lt;a href=\'^/;?op=viewProfile&amp;uid=^0;\'&gt;^1;&lt;/a&gt;&lt;br&gt;\"); \r\n <br>\r\n <b>^URLEncode();</b><br>\r\n Dit macro is nuttig in SQL verslagen, maar ook elders. De invoer wordt door \r\nURL Encode zo gemaakt dat de invoer doorgegeven kan worden door een URL. De\r\nsyntax ziet er zo uit: ^URLEncode(\"Is dit mijn invoer?\");<br>\r\n <br>\r\n <b>^User();</b><br>\r\n Met dit macro kan informatie over een gebruiker of het profiel van een gebruiker \r\ngetoond worden. Als bijvoorbeeld het email adres van een gebruiker getoond \r\nmoet worden ziet het macro er zo uit: ^User(\"email\");<br>\r\n <br>\r\n<b>^</b><b>*; of ^</b><b>*(); - Willekeurig Getal</b><br>\r\nEen willekeurig gegenereerd getal. Dit wordt vaak gebruikt voor afbeeldingen\r\ndie niet in het cache geheugen opgeslagen moeten worden. Ook kan het macro\r\nzo gedefinieerd worden dat er een willekeurig getal tussen de 0 en 100 gegeven\r\nwordt: <b>^</b><b>*(100);</b>.<br>\r\n<br>\r\n<b>^-;, ^0;, ^1;, ^2;, ^3;, etc</b><br>\r\nDeze macros worden apart gehouden voor systeem of wobject specifieke functies\r\nzoals het SQL Verslag wobject en de Body in de Stijl Beheerder.<br>\r\n  <br>\r\n <br>',1039739731,NULL);
INSERT INTO international VALUES (836,'WebGUI',3,'<p>Knipsels zijn stukjes tekst die op uw site hergebruikt kunnen worden. Denk aan dingen zoals javascripts, style sheets, flash animaties, of zelfs slogans kunnen allemaal prima knipsels zijn. Het mooiste is dat wanneer je die tekst wilt aanpassen het maar op een plek hoeft.</p>\r\n<p><b>Naam</b><br>\r\nGeef uw knipsel een unieke naam waaraan u later kunt refereren om het op te vragen.</p>\r\n<p><b>Organiseer in map</b><br>\r\nIn welke collaterale map moet dit knipsel bewaard worden?</p>\r\n<p><b>Knipsel</b><br>\r\nBegin met typen! Of nog beter, knip het knipsel uit een ander electronisch document en plak het hier in.</p>',1039739063,NULL);
INSERT INTO international VALUES (834,'WebGUI',3,'<p>U kunt iedere soort bestand in de repository plaatsen zodat u deze later kunt gebruiken.</p>\r\n<p><b>Naam</b><br>\r\nGeef dit bestand een unieke naam die u kunt gebruiken om er later aan te refereren.</p>\r\n<p><b>Beheer in een map</b><br>\r\nIn welke map moet dit bestand bewaard worden?\r\n</p>\r\n<p><b>Bestand</b><br>\r\nSelecteer een bestand van uw harddisk om te uploaden.</p>',1039738822,NULL);
INSERT INTO international VALUES (832,'WebGUI',3,'<p>Het collaterale inhoudsbeheer systeem heeft de beschikking over enkele specifieke macro\'s.</p>\r\n<b>^File();</b><br/>\r\nDit macro maakt een snelle bestandslink. Het maakt een pictogram voor het bestand en laat de bestandsnaam zien. Daarna linkt het naar dit bestand zodat het gedownload kan worden.<p/>\r\n<p><b>^I();</b><br>\r\nDit macro haalt een plaatje uit het collaterale inhoudsbeheer systeem en voegt daaraan een HTML plaatjes tag toe zodat het mogelijk is snel een plaatje uit het collaterale systeem in uw inhoud te plaatsen.</p>\r\n<p><i>Voorbeeld:</i> ^I(\"logo\");\r\n</p>\r\n<b>^i();</b><br/>\r\nDit macro haalt de URL voor willekeurige inhoud uit het systeem.\r\n<p/>\r\n<i>Voorbeeld:</i> ^i(\"status rapportage\");\r\n<p/>\r\n\r\n<b>^Snippet();</b><br/>\r\nDit makro haalt de inhoud van het knipsel uit het systeem en plakt het in de pagina.\r\n<p/>\r\n<i>Voorbeeld:</i> ^Snippet(\"flash code\");\r\n<p/>\r\n\r\n<b>^Thumbnail();</b><br/>\r\nDit makro geeft de URL voor het pictogram van een plaatje uit het systeem.\r\n<p/>\r\n<i>Voorbeeld:</i> ^Thumbnail(\"trouwfoto\");\r\n<p/>\r\n\r\n<b>^ThumbnailLinker();</b><br/>\r\nDit macro bouwt een plaatje zoals het Thumbnail macro en maakt daar een link van naar het plaatje op volledige groote.\r\n<p/>\r\n<i>Voorbeeld:</i> ^ThumbnailLinker(\"trouwfoto\");\r\n<p/>\r\n\r\n',1043314308,NULL);
INSERT INTO international VALUES (77,'USS',3,'<P>De volgende sjabloon variabelen zijn beschikbaar om een bijdrage\r\naan te passen. Bijdrage sjablonen worden gebruikt voor het tonen van\r\nindividuele bijdragen in een gebruikers bijdrage systeem. \r\n</P>\r\n<P><B>title</B><BR>De titel van deze bijdrage.</P>\r\n<P><B>content</B><BR>De volledige inhoud van deze bijdrage.</P>\r\n<P><B>user.label</B><BR>Het vertaalde label voor wat deze gebruiker\r\naan het systeem bijgedragen heeft.</P>\r\n<P><B>user.profile</B><BR>De URL naar het profiel van de gebruiker\r\ndie deze bijdrage gepost heeft.</P>\r\n<P><B>user.username</B><BR>De gebruikersnaam van de gebruiker die\r\ndeze bijdrage gepost heeft.</P>\r\n<P><B>user.id</B><BR>Het id waaraan de gebruiker die deze bijdrage\r\ngeleverd heeft geidentificeerd kan worden.</P>\r\n<P><B>date.label</B><BR>Het vertaalde label voor op welke datum deze\r\nbijdrage gepost is.</P>\r\n<P><B>date.epoch</B><BR>De tijd die verstreken is in seconden sinds 1\r\njanuari 1970 waarop deze bijdrage geleverd is.</P>\r\n<P><B>date.human</B><BR>Een voor mensen leesbare datum die de datum\r\nen tijd aangeeft waarop deze bijdrage geleverd is.</P>\r\n<P><B>status.label</B><BR>Het vertaalde label dat de status van deze\r\nbijdrage aangeeft.</P>\r\n<P><B>status.status</B><BR>De status van deze bijdrage\r\n(goedgekeurd,wachtend,afgekeurd).</P>\r\n<P><B>views.label</B><BR>Het vertaalde label voor het aantal keer dat\r\ndeze bijdrage bekeken is.</P>\r\n<P><B>views.count</B><BR>Het aantal keer dat deze bijdrage bekeken\r\nis.</P>\r\n<P><B>canPost</B><BR>Een conditie die aangeeft of deze gebruiker al\r\ndan niet een nieuwe bijdrage mag leveren.</P>\r\n<P><B>post.url</B><BR>De URL om een nieuwe bijdrage te posten.</P>\r\n<P><B>post.label</B><BR>Het vertaalde label voor de post link.</P>\r\n<P><B>previous.more</B><BR>Een conditie die aangeeft of er enige\r\nvoorgaande bijdragen beschikbaar zijn voor deze bijdrage. \r\n</P>\r\n<P><B>previous.url</B><BR>Een URL naar de bijdrage die hiervoor kwam.</P>\r\n<P><B>previous.label</B><BR>Het vertaalde label voor de vorige link.</P>\r\n<P><B>next.more</B><BR>Een conditie die aangeeft of er nog bijdragen\r\nna deze beschikbaar zijn.</P>\r\n<P><B>next.url</B><BR>De URL naar de bijdrage na deze.</P>\r\n<P><B>next.label</B><BR>Het vertaalde label voor de bijdrage na deze.</P>\r\n<P><B>canEdit</B><BR>Een conditie die aangeeft of de huidige\r\ngebruiker deze bijdrage mag bewerken of verwijderen.</P>\r\n<P><B>edit.url</B><BR>De URL om deze bijdrage te bewerken.</P>\r\n<P><B>edit.label</B><BR>Het vertaalde label om deze bijdrage te\r\nbewerken.</P>\r\n<P><B>delete.url</B><BR>De URL om deze bijdrage te verwijderen.</P>\r\n<P><B>delete.label</B><BR>Het vertaalde label voor de link om deze\r\nbijdrage te verwijderen.</P>\r\n<P><B>canChangeStatus</B><BR>Een conditie die aangeeft of de huidige\r\ngebruiker de privileges heeft om de status van deze bijdrage aan te\r\npassen.</P>\r\n<P><B>approve.url</B><BR>De URL om deze bijdrage goed te keuren.</P>\r\n<P><B>approve.label</B><BR>Het vertaalde label voor de link om goed\r\nte keuren.</P>\r\n<P><B>deny.url</B><BR>De URL om deze bijdrage af te keuren.</P>\r\n<P><B>deny.label</B><BR>Het vertaalde label voor de link om af te\r\nkeuren.</P>\r\n<P><B>leave.url</B><BR>De URL om deze post in z\'n huidige status te\r\nlaten.</P>\r\n<P><B>leave.label</B><BR>Het vertaalde label voor de link om de\r\nhuidige status te handhaven.</P>\r\n<P><B>canReply</B><BR>Een conditie die aangeeft of de huidige\r\ngebruiker op deze bijdrage mag reageren.</P>\r\n<P><B>reply.url</B><BR>De URL om op deze post te reageren.</P>\r\n<P><B>reply.label</B><BR>Het vertaalde label voor de reageren link.</P>\r\n<P><B>search.url</B><BR>De URL om het WebGUI krachtzoek formulier aan\r\nof uit te zetten.</P>\r\n<P><B>search.label</B><BR>Het vertaalde label voor de krachtzoek\r\nlink.</P>\r\n<P><B>back.url</B><BR>De URL om de gebruiker terug te laten keren\r\nnaar de hoofdlijst met bijdragen.</P>\r\n<P><B>back.label</B><BR>Het vertaalde label voor het terugkeren.</P>\r\n<P><B>replies</B><BR>Een volledige lijst met alle reacties op deze\r\nbijdrage.</P>',1039737802,NULL);
INSERT INTO international VALUES (838,'WebGUI',3,'Mappen worden gebruikt om naburigen te organiseren, ongeveer op dezelfde manier waarop bestanden op de harddisk worden opgeslagen of mappen in een hangmappenkast. <p></p> <p><b>Zet in map</b><br> Mappen kunnen in andere mappen geplaatst worden. In welke map wilt u deze map plaatsen?</p> <p><b>Naam</b><br> Geef deze map een naam zodat u kunt herkennen wat er in zit.&nbsp;</p> <p><b>Beschrijving</b><br> Geef een beschrijving van de inhoud van deze map.</p> ',1039710269,NULL);
INSERT INTO international VALUES (847,'WebGUI',3,'Ga terug naar de huidige pagina.',1039709981,NULL);
INSERT INTO international VALUES (75,'USS',3,'De volgende sjabloon variabelen zijn beschikbaar om uw gebruikers bijdrage\r\nsysteem aan te passen.<br>\r\n<p><b>readmore.label</b><br>\r\nHet vertaalde label dat aangeeft dat de gebruiker hier moet klikken om meer\r\nte lezen. </p>\r\n<p>  <b>responses.label</b><br>\r\nHet vertaalde label dat aangeeft dat de gebruiker hier moet klikken om antwoorden\r\nop deze bijdrage te lezen. </p>\r\n<p>  <b>canPost</b><br>\r\nEen conditie die aangeeft of een gebruiker een nieuwe bijdrage mag toevoegen. \r\n</p>\r\n<p>  <b>post.url</b><br>\r\nDe URL om een nieuwe bijdrage toe te voegen. </p>\r\n<p>  <b>post.label</b><br>\r\nHet vertaalde label voor de post link. </p>\r\n<p>  <b>search.label</b><br>\r\nHet vertaalde label voor de zoek link. </p>\r\n<p>  <b>search.url</b><br>\r\nDe URL om WebGUI\'s krachtzoek formulier aan of uit te zetten. </p>\r\n<p>  <b>search.form</b><br>\r\nWebGUI\'s krachtzoek formulier. </p>\r\n<p>  <b>title.label</b><br>\r\nHet vertaalde label voor de titel kolom. </p>\r\n<p>  <b>thumbnail.label</b><br>\r\nHet vertaalde label voor de pictogram kolom. </p>\r\n<p>  <b>date.label</b><br>\r\nHet vertaalde label voor de datum kolom. </p>\r\n<p>  <b>by.label</b><br>\r\nHet vertaalde label voor dat aangeeft door wie de bijdrage bijgedragen was. \r\n</p>\r\n<p>  <b>submissions_loop</b><br>\r\nEen lus die iedere bijdrage bevat. </p>\r\n<blockquote> <b>submission.id</b><br>\r\nEen unieke waarde waaraan deze bijdrage geidentificeerd kan worden. \r\n  <p>  <b>submission.url</b><br>\r\nDe URL om deze bijdrage te bekijken. </p>\r\n  <p>  <b>submission.content</b><br>\r\nDe afgekortte tekstinhoud van deze bijdrage. </p>\r\n  <p>  <b>submission.responses</b><br>\r\nHet aantal reacties op deze bijdrage. </p>\r\n  <p>  <b>submission.title</b><br>\r\nDe titel voor deze bijdrage. </p>\r\n  <p>  <b>submission.userId</b><br>\r\nDe gebruikers Id van de gebruiker die deze bijdrage gepost heeft. </p>\r\n  <p>  <b>submission.username</b><br>\r\nDe gebruikersnaam van de gebruiker die deze bijdrage gepost heeft. </p>\r\n  <p>  <b>submission.status</b><br>\r\nDe status van deze bijdrage. (goedgekeurd,wachtend,afgekeurd). </p>\r\n  <p>  <b>submission.thumbnail</b><br>\r\nHet pictogram van het plaatje dat bij deze bijdrage is toegevoegd (als dat\r\nhet geval is). </p>\r\n  <p>  <b>submission.date</b><br>\r\nDe datum waarop deze bijdrage is gepost. </p>\r\n  <p>  <b>submission.currentUser</b><br>\r\nEen conditie die aangeeft of de huidige gebruiker dezelfde is als de gebruiker\r\ndie deze bijdrage heeft gepost. </p>\r\n  <p>  <b>submission.userProfile</b><br>\r\nDe URL naar het profiel van de gebruiker die deze bijdrage gepost heeft. </p>\r\n  <p>  <b>submission.secondColumn</b><br>\r\nEen conditie die aangeeft of deze bijdrage al dan niet in de tweede colom\r\nbehoort, in een meerdere-kolommen layout. </p>\r\n  <p>  <b>submission.thirdColumn</b><br>\r\nEen conditie die aangeeft of deze bijdrage al dan niet in de derde colom\r\nbehoort, in een meerdere-kolommen layout.&nbsp; </p>\r\n  <p>  <b>submission.fourthColumn</b><br>\r\nEen conditie die aangeeft of deze bijdrage al dan niet in de vierde colom\r\nbehoort, in een meerdere-kolommen layout.&nbsp; </p>\r\n  <p>  <b>submission.fifthColumn</b><br>\r\nEen conditie die aangeeft of deze bijdrage al dan niet in de vijfde colom\r\nbehoort, in een meerdere-kolommen layout.&nbsp; </p>\r\n  <p>  </p>\r\n</blockquote>\r\n \r\n<p>   </p>\r\n<p>  <b>lastPage</b><br>\r\n Een link naar de laatste pagina van de paginanummering. </p>\r\n \r\n<p>  <b>nextPage</b><br>\r\n Een link naar de volgende pagina van de paginanummering. </p>\r\n \r\n<p>  <b>previousPage</b><br>\r\n Een link naar de vorige pagina van de paginanummering.&nbsp; </p>\r\n \r\n<p>  <b>pageList</b><br>\r\n Een lijst van links naar alle pagina\'s in de paginanummering.&nbsp; </p>\r\n \r\n<p>  <b>multiplePages</b><br>\r\n  Een conditionele variabele die aangeeft of er meer dan een pagina in de \r\npaginanummering is.  </p>\r\n',1039699226,NULL);
INSERT INTO international VALUES (830,'WebGUI',3,'Pagina sjablonen worden gebruikt om wobjects op een pagina te organiseren.\r\nOm dit te doen moet u paginasjabloon posities maken. U kunt een onbeperkt\r\naantal posities in uw paginasjabloon opnemen, maar u moet er altijd minstens\r\neen positioneren. De paginasjabloon positie ziet er zo uit:<br>\r\n<pre>&lt;tmpl_var page.position1&gt;<br>&lt;tmpl_var page.position2&gt;<br>&lt;tmpl_var page.position3&gt;<br>&lt;tmpl_var page.position4&gt;<br>&lt;tmpl_var page.position5&gt;<br>&lt;tmpl_var page.position6&gt;<br>&lt;tmpl_var page.position7&gt;<br>&lt;tmpl_var ...&gt;<br><br></pre>\r\nDe positie elementen kunnen oplopen tot 1 miljoen wat ruim voldoende zou\r\nmoeten zijn voor een gemiddelde site.\r\n',1039627261,NULL);
INSERT INTO international VALUES (73,'SiteMap',3,'De volgende sjabloon variabelen zijn beschikbaar om uw sitemap aan te passen.<br>\r\n \r\n<p>  <b>page_loop</b><br>\r\nDeze lus bevat alle pagina\'s in de sitemap. </p>\r\n  <b>page.indent</b><br>\r\nHet opsommingsteken voor deze pagina die de diepte in de paginaboom aangeeft. \r\n<p>  <b>page.url</b><br>\r\nDe URL naar de pagina. </p>\r\n<p>  <b>page.id</b><br>\r\nDe unieke waarde waaraan deze pagina in WebGUI intern gerefereerd wordt. </p>\r\n<p>  <b>page.title</b><br>\r\nDe titel van deze pagina. </p>\r\n<p>  <b>page.menutitle</b><br>\r\nDe titel van deze pagina die in de navigatie wordt getoond. </p>\r\n<p>  <b>page.synopsis</b><br>\r\nDe beschrijving van de inhoud van deze pagina (als die bestaat). </p>\r\n<p>  <b>page.isRoot</b><br>\r\nEen conditie die aangeeft of deze pagina een root is. </p>\r\n',1039989891,NULL);
INSERT INTO international VALUES (74,'MessageBoard',3,'De volgende sjabloon variabelen zijn beschikbaar om het berichtenbord aan\r\nte passen:<br>\r\n \r\n<p>  <b>canPost</b><br>\r\nEen conditie die aangeeft of de huidige gebruiker privileges heeft om een\r\nnieuw bericht te posten. </p>\r\n<p>   <b>post.url</b><br>\r\nDe URL om een nieuw bericht te posten. </p>\r\n<p>  <b>post.label</b><br>\r\nHet vertaalde label voor de URL om een nieuw bericht te posten. </p>\r\n<p>   <b>search.url</b><br>\r\nDe URL om in dit berichtenbord te zoeken. </p>\r\n<p>  <b>search.label</b><br>\r\nHet vertaalde label voor de zoek URL. </p>\r\n<p>  <b>subject.label</b><br>\r\nHet vertaalde label voor de onderwerp kolom. </p>\r\n<p>  <b>user.label</b><br>\r\nHet vertaalde label voor de gebruiker kolom. </p>\r\n<p>  <b>date.label</b><br>\r\nHet vertaalde label voor de datum kolom. </p>\r\n<p>  <b>views.label</b><br>\r\nHet vertaalde label voo\n r de aantal keer bekeken kolom. </p>\r\n<p>  <b>replies.label</b><br>\r\nHet vertaalde label voor de reacties kolom. </p>\r\n<p>  <b>last.label</b><br>\r\nHet vertaalde label voor de laatste reactie kolom. </p>\r\n<p>  <b>message_loop</b><br>\r\nDe lus die de berichten bevat. </p>\r\n<blockquote>  <b>last.url</b><br>\r\n De URL voor de laatste reactie op dit bericht. \r\n  <p>  <b>last.subject</b><br>\r\nHet ondewerp van de laatste reactie op dit bericht. </p>\r\n  <p>   <b>last.username</b><br>\r\nDe gebruiker die de laatste reactie op dit bericht gepost heeft. </p>\r\n  <p>  <b>last.userProfile</b><br>\r\nDe URL naar het profiel van de gebruiker die de laatste reactie op dit bericht\r\ngepost heeft. </p>\r\n  <p>  <b>last.date</b><br>\r\nDe datum waarop de laatste reactie op dit bericht gepost is. </p>\r\n  <p>   <b>message.subject</b><br>\r\nHet onderwerp van dit bericht. </p>\r\n  <p>  <b>message.date</b><br>\r\nDe datum waarop dit bericht gepost is. </p>\r\n  <p>  <b>me\n ssage.user</b><br>\r\nDe gebruiker die dit bericht gepost heeft. </p>\r\n  <p>  <b>message.views</b><br>\r\nHet aantal keer dat dit bericht bekeken is. </p>\r\n  <p>  <b>message.replies</b><br>\r\nHet aantal reacties op dit bericht. </p>\r\n  <p>  <b>message.url</b><br>\r\nDe URL om dit bericht te bekijken. </p>\r\n  <p>  <b>message.currentUser</b><br>\r\nEen conditie die aangeeft of de huidige gebruiker ook de gebruiker is die\r\ndit bericht gepost heeft. </p>\r\n  <p>  <b>message.status</b><br>\r\nDe status van dit bericht (lopend, goedgekeurd, afgekeurd). </p>\r\n  <p>  </p>\r\n</blockquote>\r\n \r\n<p>   <b>firstPage</b><br>\r\nEen link naar de eerste pagina van de paginanummering. </p>\r\n<p>  <b>lastPage</b><br>\r\nEen link naar de laatste pagina van de paginanummering. </p>\r\n<p>  <b>nextPage</b><br>\r\nEen link naar de volgende pagina van de paginanummering. </p>\r\n<p>  <b>previousPage</b><br>\r\nEen link naar de vorige pagina van de paginanummering.&nbsp; </p>\r\n\n <p>  <b>pageList</b><br>\r\nEen lijst van links naar alle pagina\'s in de paginanummering.&nbsp; </p>\r\n<p>  <b>multiplePages</b><br>\r\n Een conditionele variabele die aangeeft of er meer dan een pagina in de\r\npaginanummering is.  </p>\r\n<br>\r\n',1056211622,NULL);
INSERT INTO international VALUES (61,'FAQ',3,'FAQ, Toevoegen/Bewerken',1039596915,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',3,'Extra Kolom, Toevoegen/Bewerken',1039596903,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',3,'Evenementen Kalender, Toevoegen/Bewerken',1039596872,NULL);
INSERT INTO international VALUES (71,'Article',3,'Artikelen zijn het snijblad van het zwitsers zakmes van WebGUI. De meeste \r\nstatische inhoud kan toegevoegd worden via het artikel.<br>\r\n <br>\r\n <b>Plaatje</b><br>\r\n Kies een plaatjesbestand (.jpg, .gif, .png) van je harddisk. Dit bestand \r\nzal op de server bewaard worden en bij het artikel weergegeven worden.<br>\r\n <br>\r\n <b>Plaatje uitlijnen<br>\r\n </b>Kies hier waar het plaatje uitgelijnd zal worden ten opzichte van het \r\nartikel.<br>\r\n <br>\r\n <b>Bijlage</b><br>\r\n Voor het toevoegen van bijvoorbeeld een zip bestand of een tekstverwerkingsbestand \r\nzodat andere gebruikers dit van de WebGUI server op kunnen halen kan hier \r\neen bijlage gekozen worden vanaf de harddisk. Deze worden net zoals plaatjes \r\nop de server bewaard.<br>\r\n <br>\r\n <b>Link Titel<br>\r\n </b>Voor het toevoegen van een link aan het artikel kan hier een titel gekozen \r\nworden.<br>\r\n <br>\r\n <i>Voorbeeld:</i> ProcoliX<br>\r\n <br>\r\n <b>Link URL</b><br>\r\n Voor de toegevoegde link kan hier de URL (uniform resource locator) toegevoegd \r\nworden.<br>\r\n <br>\r\n <i>Voorbeeld:</i> http://www.procolix.com<br>\r\n <br>\r\n <b>Enter converteren?</b><br>\r\n Wanneer hier HTML-code ingevoerd is heeft deze optie niet veel zin. Wanneer \r\nechter geen HTML ingevoerd wordt kan ervoor gekozen dat iedere \"Enter\" aanslag \r\nomgezet wordt in een op het scherm zichtbare enter.<br>\r\n <br>\r\n <b>Discussie toelaten?<br>\r\n </b>Mag over dit artikel direct en op deze plaats gediscussieerd worden?<br>\r\n <br>\r\n <b>Wie kan posten?</b><br>\r\n Kies welke groep toestemming heeft om in de discussie te posten.<br>\r\n <br>\r\n <b>Edit Timeout</b><br>\r\n Hoe lang mag een gebruiker erover doen om posts voor in de discussie te\r\ntypen?<br>\r\n <br>\r\n <i>Note: </i>Zet deze limiet niet te hoog. Een van de goede dingen van discussies \r\nis dat er een duidelijk overzicht is van wie wat gezegd heeft.<br>\r\n Wanneer gebruikers er lang over mogen doen om een post te typen hebben ze \r\neen kans om terug te gaan en van gedachten te veranderen nadat de oorspronkelijke \r\nmening geformuleerd is.<br>\r\n <br>\r\n <b>Karma Per Post</b><br>\r\n Hoeveel karma moet er aan een gebruiker toegekend worden wanneer ze in de \r\ndiscussie posten?<br>\r\n <br>\r\n <b>Wie kan modereren?</b><br>\r\n Selecteer de groep die toestemming heeft om de discussie te modereren.<br>\r\n <br>\r\n <b>Moderatie type?</b><br>\r\n Wat voor type moderatie moet er toegepast worden op de discussie?<br>\r\n <i>Achteraf</i> betekent dat wanneer een gebruiker een post gemaakt heeft \r\ndeze direct publiek bekend gemaakt wordt. <i>Vantevoren</i> betekent dat voordat\r\neen post publiek gemaakt wordt deze eerst door een moderator goedgekeurd moet\r\nworden. Waarschuwingen dat zo\'n post gemaakt is wordt automatisch in de moderator\'s\r\nWebGUI Inbox geplaatst.<br>\r\n <br>\r\n <i>Note:</i> Bij beide typen moderatie kan de moderator altijd post\'s van \r\ngebruikers bewerken of weggooien.<br>\r\n <br>\r\n',1039596858,NULL);
INSERT INTO international VALUES (845,'WebGUI',3,'Stijl macro\'s',1063590454,NULL);
INSERT INTO international VALUES (843,'WebGUI',3,'Gebruikers macro\'s',1063590445,NULL);
INSERT INTO international VALUES (841,'WebGUI',3,'Navigatie macro\'s',1063590436,NULL);
INSERT INTO international VALUES (839,'WebGUI',3,'Programmeer macro\'s',1063590425,NULL);
INSERT INTO international VALUES (831,'WebGUI',3,'Collaterale Macro\'s',1063590409,NULL);
INSERT INTO international VALUES (829,'WebGUI',3,'Pagina sjabloon',1039543299,NULL);
INSERT INTO international VALUES (828,'WebGUI',3,'De meeste wobjects hebben sjablonen die de mogelijkheid geven om de layout\r\nvan de gebruikers interface van dat wobject aan te passen. Deze wobject sjablonen\r\nhebben een gezamenlijke set van variabelen die gebruikt kunnen worden voor\r\nde layout. Ze hebben ook een set eigen variabelen. De volgende sjabloon variabelen\r\nzijn beschikbaar om in alle wobjects de sjablonen aan te passen.<br>\r\n<p> <b>title</b><br>\r\nDe titel voor dit wobject. </p>\r\n<p>  <b>displayTitle</b><br>\r\nEen conditionele variabele die aangeeft of de titel wel of niet getoond moet\r\nworden. </p>\r\n<p>  <b>description</b><br>\r\nDe beschrijving van dit wobject. </p>\r\n<p>  <b>wobjectId</b><br>\r\nHet nummer dat WebGUI gebruikt om dit wobject te identificeren. </p>\r\n',1039543288,NULL);
INSERT INTO international VALUES (827,'WebGUI',3,'Wobject sjabloon',1063590390,NULL);
INSERT INTO international VALUES (76,'LinkList',3,'De volgende sjabloon variabelen zijn beschikbaar om uw link lijst sjablonen \r\naan te passen.<br>\r\n \r\n<p>   <b>addlink.url</b><br>\r\nDe URL om een link aan deze link lijst toe te voegen. </p>\r\n<p>  <b>addlink.label</b><br>\r\nHet vertaalde label voor de \'voeg link toe\' URL. </p>\r\n<p>  <b>link_loop</b><br>\r\nDeze lus bevat alle informatie over iedere link. </p>\r\n  <b>link.url</b><br>\r\nDe URL voor deze link. \r\n<p>  <b>link.name</b><br>\r\nDe tekst om naar te linken. </p>\r\n<p>  <b>link.controls</b><br>\r\nDe WebGUI beheersgereedschappen voor deze link. </p>\r\n<p>  <b>link.newwindow</b><br>\r\nEen conditie die aangeeft of deze link in een nieuw venster geopend moet\r\nworden. </p>\r\n<p>  <b>link.description</b><br>\r\nDe beschrijving van deze link. </p>\r\n',1039543022,NULL);
INSERT INTO international VALUES (74,'Item',3,'De volgende sjabloon variabelen zijn beschikbaar om uw item sjablonen aan\r\nte passen.<br>\r\n \r\n<p>  <b>attachment.name</b><br>\r\nDe bestandsnaam voor de bijlage bij dit item. </p>\r\n<p>  <b>attachment.url</b><br>\r\nDe URL om de bijlage bij dit item te downloaden. </p>\r\n<p>  <b>attachment.icon</b><br>\r\nDe URL om naar het pictogram bij de bijlage bij dit item. </p>\r\n',1039542869,NULL);
INSERT INTO international VALUES (76,'FileManager',3,'De volgende sjabloon variabelen zijn beschikbaar om Bestandsbeheer sjablonen\r\naan te passen.<br>\r\n<p><b>titleColumn.url</b><br>\r\nDe URL om op titel te sorteren.<br>\r\n</p>\r\n<p><b>titleColumn.label</b><br>\r\nHet vertaalde label voor de titel. </p>\r\n<p>  <b>descriptionColumn.label</b><br>\r\nHet vertaalde label voor de beschrijving. </p>\r\n<p>  <b>descriptionColumn.url</b><br>\r\nDe URL om op beschrijving te sorteren. </p>\r\n<p>  <b>dateColumn.label</b><br>\r\nHet vertaalde label voor de upload datum. </p>\r\n<p>  <b>dateColumn.url</b><br>\r\nDe URL om op upload datum te sorteren. </p>\r\n<p>  <b>search.form</b><br>\r\nWeGUI krachtzoek formulier. </p>\r\n<p>  <b>search.url</b><br>\r\nDe URL om zoek modus aan en uit te zetten. </p>\r\n<p>  <b>search.label</b><br>\r\nHet vertaalde label voor de zoek link. </p>\r\n<p>  <b>addfile.url</b><br>\r\nDe URL om een bestand aan bestandsbeheer toe te voegen. </p>\r\n<p>  <b>addfile.label</b><br>\r\nHet vertaalde label voor de voeg bestand toe link. </p>\r\n<p>  <b>file_loop</b><br>\r\nEen lus die informatie bevat over iedere file die geupload is in deze bestandsbeheer. \r\n</p>\r\n<blockquote> <b>file.canView</b><br>\r\nEen conditie die aangeeft of de huidige gebruiker rechten heeft om dit bestand\r\nte bekijken. \r\n  <p> <b>file.controls</b><br>\r\nDe WebGUI beheergereedschappen voor dit bestand. </p>\r\n  <p> <b>file.title</b><br>\r\nDe titel voor dit bestand. </p>\r\n  <p> <b>file.version1.name</b><br>\r\nDe bestandsnaam voor de eerste versie van dit bestand. </p>\r\n  <p> <b>file.version1.url</b><br>\r\nDe download URL voor de eerste versie van dit bestand. </p>\r\n  <p> <b>file.version1.icon</b><br>\r\nDe URL voor het pictogram voor het bestandstype voor de eerste versie van\r\ndit bestand. </p>\r\n  <p> <b>file.version1.size</b><br>\r\nDe opslaggrootte voor de eerste versie van dit bestand. </p>\r\n  <p> <b>file.version1.type</b><br>\r\nHet type (of bestandsextentie) van de eerste versie van dit bestand. </p>\r\n  <p> <b>file.version1.thumbnail</b><br>\r\nDe URL naar het pictogram voor de eerste versie van dit bestand. </p>\r\n  <p> <b>file.version1.isImage</b><br>\r\nEen conditie die aangeeft of de eerste versie van dit bestand een plaatje\r\nis of niet. </p>\r\n  <p> <b>file.version2.name</b><br>\r\nDe bestandsnaam voor de tweede versie van dit bestand.  </p>\r\n  <p> <b>file.version2.url</b><br>\r\nDe download URL voor de tweede versie van dit bestand.  </p>\r\n  <p> <b>file.version2.icon</b><br>\r\nDe URL voor het pictogram voor het bestandstype voor de tweede versie van\r\ndit bestand.  </p>\r\n  <p> <b>file.version2.size</b><br>\r\nDe opslaggrootte voor de tweede versie van dit bestand.&nbsp; </p>\r\n  <p> <b>file.version2.type</b><br>\r\nHet type (of bestandsextentie) van de tweede versie van dit bestand.&nbsp; \r\n  </p>\r\n  <p> <b>file.version2.thumbnail</b><br>\r\nDe URL naar het pictogram voor de tweede versie van dit bestand.  </p>\r\n  <p> <b>file.version2.isImage</b><br>\r\nEen conditie die aangeeft of de tweede versie van dit bestand een plaatje\r\nis of niet.  </p>\r\n  <p> <b>file.version3.name</b><br>\r\nDe bestandsnaam voor de derde versie van dit bestand.   </p>\r\n  <p> <b>file.version3.url</b><br>\r\nDe download URL voor de derde versie van dit bestand.   </p>\r\n  <p> <b>file.version3.icon</b><br>\r\nDe URL voor het pictogram voor het bestandstype voor de derde versie van\r\ndit bestand.   </p>\r\n  <p> <b>file.version3.size</b><br>\r\nDe opslaggrootte voor de derde versie van dit bestand.&nbsp;  </p>\r\n  <p> <b>file.version3.type</b><br>\r\nHet type (of bestandsextentie) van de derde versie van dit bestand.&nbsp; \r\n </p>\r\n  <p> <b>file.version3.thumbnail</b><br>\r\nDe URL naar het pictogram voor de derde versie van dit bestand.   </p>\r\n  <p> <b>file.version3.isImage</b><br>\r\nEen conditie die aangeeft of de derde versie van dit bestand een plaatje\r\nis of niet.   </p>\r\n  <p> <b>file.description</b><br>\r\nDe beschrijving van dit bestand. </p>\r\n  <p> <b>file.date</b><br>\r\nDe datum waarop dit bestand geupload is. </p>\r\n  <p> <b>file.time</b><br>\r\nDe tijd waarop dit bestand geupload is. </p>\r\n  <p> </p>\r\n</blockquote>\r\n \r\n<p> <b>noresults.message</b><br>\r\nEen vertaald bericht dat aangeeft dat deze bestandsbeheer geen bestanden\r\nheeft die deze gebruiker mag zien.<br>\r\n</p>\r\n<p> </p>\r\n<p> <b>noresults</b><br>\r\nEen conditie die aangeeft of er bestanden zijn die deze gebruiker mag zien. \r\n</p>\r\n<p>  <b>firstPage</b><br>\r\n Een link naar de eerste pagina van de paginanummering.&nbsp;  </p>\r\n<p>  <b>lastPage</b><br>\r\n Een link naar de laatste pagina van de paginanummering.&nbsp;</p>\r\n<p>  <b>nextPage</b><br>\r\n Een link naar de volgende pagina van de paginanummering. </p>\r\n<p>  <b>previousPage</b><br>\r\n Een link naar de vorige pagina van de paginanummering. </p>\r\n<p>  <b>pageList</b><br>\r\n Een lijst van links naar alle pagina\'s in de paginanummering. </p>\r\n<p>  <b>multiplePages</b><br>\r\n Een conditionele variabele die aangeeft of er meer dan een pagina in de\r\npaginanummering is.  </p>\r\n',1039542744,NULL);
INSERT INTO international VALUES (77,'FAQ',3,'De volgende sjabloon variabelen zijn beschikbaar om in FAQ sjablonen te gebruiken.<br>\r\n<p><b>addquestion.url</b><br>\r\nDe URL om een vraag aan de FAQ toe te voegen. </p>\r\n<p>  <b>addquestion.label</b><br>\r\n Het vertaalde label voor de voeg vraag toe link. </p>\r\n<p>  <b>qa_loop</b><br>\r\nDe lus die variabelen voor iedere FAQ vraag bevat. </p>\r\n <b>qa.id</b><br>\r\nHet id om deze vraag te identificeren. \r\n<p> <b>qa.answer</b><br>\r\nHet antwoord voor deze vraag. </p>\r\n<p> <b>qa.question</b><br>\r\nDe vraag zelf. </p>\r\n<p> <b>qa.controls</b><br>\r\nDe WebGUI beheergereedschappen voor deze vraag. </p>\r\n',1039541829,NULL);
INSERT INTO international VALUES (73,'Article',3,'De volgende sjabloon variabelen zijn beschikbaar om in artikel sjablonen te\r\ngebruiken.<br>\r\n<p><b>attachment.box</b><br>\r\nLaat een standaard WebGUI bijlage box zien, inclusief icoontje, bestandsnaam\r\nen een bijlage indicator.</p>\r\n<p><b>attachment.icon</b><br>\r\nDe URL naar het icoon-plaatje voor dit sjabloon type. </p>\r\n<p>  <b>attachment.name</b><br>\r\nDe bestandsnaam voor deze bijlage. </p>\r\n<p>  <b>attachment.url</b><br>\r\nDe URL om deze bijlage te downloaden. </p>\r\n<p>  <b>image.thumbnail</b><br>\r\nDe URL naar het pictogram voor het bijgevoegde plaatje. </p>\r\n<p>  <b>image.url</b><br>\r\nDe URL naar het bijgevoegde plaatje. </p>\r\n<p>  <b>post.label</b><br>\r\nHet vertaalde \'label\' om commentaar aan dit artikel toe te voegen. </p>\r\n<p>   <b>post.URL</b><br>\r\nDe URL om commentaar aan dit artikel toe te voegen. </p>\r\n<p>  <b>replies.count</b><br>\r\nHet aantal commentaar dat bij dit artikel toegevoegd is.</p>\r\n<p>  <b>replies.label</b><br>\r\nDe vertaalde tekst die aangeeft dat je de antwoorden kunt bekijken. </p>\r\n<p>  <b>replies.url</b><br>\r\nDe URL om de antwoorden op dit artikel te bekijken. </p>\r\n',1039541698,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',3,'Hieronder volgt de lijst met beschikbare sjabloon variabelen voor gebeurtenis\r\nsjablonen.<br>\r\n<p><b>title</b><br>\r\nDe titel van deze gebeurtenis. </p>\r\n<p>  <b>start.label</b><br>\r\nHet vertaalde label voor de begindatum. </p>\r\n<p>  <b>start.date</b><br>\r\nDe datum waarop deze gebeurtenis begint. </p>\r\n<p>  <b>end.date</b><br>\r\nDe datum waarop deze gebeurtenis eindigt. </p>\r\n<p>  <b>end.label</b><br>\r\nHet vertaalde label voor de einddatum. </p>\r\n<p>  <b>canEdit</b><br>\r\nEen conditie die aangeeft of de huidige gebruiker een gebeurtenis kan aanpassen. \r\n</p>\r\n<p>  <b>edit.url</b><br>\r\nDe URL om deze gebeurtenis aan te passen. </p>\r\n<p>  <b>edit.label</b><br>\r\nHet vertaalde label voor de bewerk URL. </p>\r\n<p>  <b>delete.url</b><br>\r\nDe URL om deze gebeurtenis te verwijderen. </p>\r\n<p>  <b>delete.label</b><br>\r\nHet vertaalde label om deze URL te verwijderen. </p>\r\n<p>  <b>previous.url</b><br>\r\nDe URL om de gebeurtenis voor deze gebeurtenis te bekijken. </p>\r\n<p>  <b>previous.label</b><br>\r\nHet vertaalde label voor de vorige URL. </p>\r\n<p>  <b>next.label</b><br>\r\nHet vertaalde label voor de volgende URL. </p>\r\n<p>  <b>next.url</b><br>\r\nDe URL om de gebeurtenis na deze gebeurtenis te bekijken. </p>\r\n<p>  <b>description</b><br>\r\nDe beschrijving van deze gebeurtenis. </p>\r\n',1039541021,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',3,'De volgende sjabloon variabelen zijn beschikbaar om uw evenementen kalender\r\naan te passen.<br>\r\n<p><b>addevent.url</b><br>\r\nDe URL om een gebeurtenis aan de kalender toe te voegen. </p>\r\n<p>  <b>addevent.label</b><br>\r\nHet vertaalde label voor de link om een gebeurtenis toe te voegen. </p>\r\n<p>  <b>calendar.big</b><br>\r\nEen&nbsp; paginavullende kalender. </p>\r\n<p>  <b>calendar.small</b><br>\r\nEen kleine kalender die alleen datumnummers laat zien. </p>\r\n<p>  <b>calendar.firstPage</b><br>\r\nEen link naar de eerste pagina van de kalender paginanummering. </p>\r\n<p>  <b>calendar.lastPage</b><br>\r\nEen link naar de laatste pagina van de kalender paginanummering.&nbsp; </p>\r\n<p>  <b>calendar.nextPage</b><br>\r\nEen link naar de volgende pagina van de kalender paginanummering. <br>\r\n</p>\r\n<p><b>calendar.previousPage</b><br>\r\nEen link naar de vorige pagina van de kalender paginanummering.&nbsp; </p>\r\n<p>  <b>calendar.pageList</b><br>\r\nEen lijst van links naar alle pagina\'s in de kalender paginanummering. </p>\r\n<p>  <b>calendar.multiplePages</b><br>\r\nEen conditionele variabele die aangeeft of er meer dan een pagina in de kalender\r\npaginanummering is. </p>\r\n<p>  <b>list_loop</b><br>\r\nEen lus die de \'lijst layout\' lijst van een kalender bevat.<br>\r\n</p>\r\n<p></p>\r\n<blockquote><b>list.date</b><br>\r\nDe datum van deze gebeurtenis. \r\n  <p> <b>list.title</b><br>\r\nDe titel van deze gebeurtenis. </p>\r\n  <p> <b>list.description</b><br>\r\nDe beschrijving van deze gebeurtenis. </p>\r\n  <p> <b>list.sameAsPrevious</b><br>\r\nEen conditionele variabele die aangeeft of deze gebeurtenis dezelfde datum\r\nheeft als de laatse gebeurtenis. </p>\r\n  <p> <b>list.url</b><br>\r\nDe URL naar de paginavullende layout voor deze gebeurtenis. </p>\r\n  <p> <b>list.controls</b><br>\r\nDe WebGUI beheergereedschappen voor deze gebeurtenis.&nbsp; </p>\r\n  <p>  </p>\r\n</blockquote>\r\n \r\n<p>  <b>list.firstPage</b><br>\r\nEen link naar de eerste pagina van de paginanummering.&nbsp; </p>\r\n<p>  <b>list.lastPage</b><br>\r\nEen link naar de laatste pagina van de paginanummering.&nbsp;&nbsp; </p>\r\n<p>  <b>list.nextPage</b><br>\r\nEen link naar de volgende pagina van de paginanummering.&nbsp; <br>\r\n </p>\r\n<p>  <b>list.previousPage</b><br>\r\nEen link naar de vorige pagina van de paginanummering.&nbsp; <br>\r\n </p>\r\n<p>  <b>list.pageList</b><br>\r\nEen lijst van links naar alle pagina\'s in de paginanummering.<br>\r\n</p>\r\n<p><b>list.multiplePages</b><br>\r\nEen conditionele variabele die aangeeft of er meer dan een pagina in de paginanummering\r\nis. </p>\r\n',1039540752,NULL);
INSERT INTO international VALUES (826,'WebGUI',3,'WebGUI heeft een krachtige sjabloontaal ingebouwd om u maximale controle\r\nte geven over de layout van de inhoud. Hieronder volgt een lijst van de sjabloon\r\ntaal syntax.<br>\r\n<p><b>NB I: </b>Let erop dat de woorden <i>foo</i> en <i>bar </i>bedoeld\r\nzijn als plaatshouders voor eigenlijke variabele namen die u zult gebruiken.\r\nZe horen niet bij de sjabloontaal. <br>\r\n<b>NB II: </b>Aangezien deze taal in het engels is (en niet vertaald kan\r\nworden) zullen alle variabele namen en andere zaken ook engelstalig zijn\r\n(zoals het woord template voor sjabloon).<br>\r\n<b><br>\r\nVariabelen</b><br>\r\n Variabelen zijn de meest simpele sjabloon commando\'s. Ze worden gebruikt\r\nom stukken inhoud te positioneren.  </p>\r\n<p> <i>Syntax:</i> &lt;tmpl_var foo&gt; or &lt;tmpl_var name=\"foo\"&gt; </p>\r\n<p>  <i>Voorbeeld:</i> &lt;tmpl_var name&gt; </p>\r\n<p>  <b>Condities</b><br>\r\nVoor programmeurs zijn condities niets nieuws, maar voor designers kunnen\r\nze een beetje verwarrend zijn. Condities zijn eigenlijk gewoon waar of niet\r\nwaar vragen en als je er zo over denkt hoeven ze geen enkel probleem op te\r\nleveren. (If = als, Else = anders, Unless = tenzij)<br>\r\n<i><br>\r\nSyntax:</i> &lt;tmpl_if foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_if&gt; <br>\r\n <i>Syntax:</i> &lt;tmpl_unless foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_unless&gt; \r\n</p>\r\n<p>  <i>Voorbeeld:</i> &lt;tmpl_if isTrue&gt; Het was waar!&lt;tmpl_else&gt;\r\nHet was niet waar! &lt;/tmpl_if&gt; </p>\r\n<p>  <b>Lussen</b><br>\r\nLussen itereren over een lijst van gegevens. Lussen zijn iets moeilijker\r\nte gebruiken dan variabelen, maar ze zijn stukken krachtiger.<br>\r\n<i><br>\r\nSyntax:</i> &lt;tmpl_loop foo&gt; &lt;/tmpl_loop&gt; </p>\r\n<p>  <i>Voorbeeld:</i> <br>\r\n &lt;tmpl_loop users&gt; <br>\r\n   &nbsp; Naam: &lt;tmpl_var first_name&gt;&lt;br/&gt;<br>\r\n &lt;/tmpl_loop&gt; </p>\r\n<p>  <b>Lus condities</b><br>\r\nLussen hebben speciale conditie-variabelen. Deze zijn __FIRST__ (eerste),\r\n__ODD__ (oneven), __INNER__ (binnenste) en __LAST__ (laatste). </p>\r\n<p>  <i>Examples:</i><br>\r\n </p>\r\n<pre>   &lt;TMPL_LOOP FOO&gt;<br>      &lt;TMPL_IF __FIRST__&gt;<br>        Dit wordt alleen bij de eerste lus getoond.<br>      &lt;/TMPL_IF&gt;<br><br>      &lt;TMPL_IF __ODD__&gt;<br>        Dit wordt om de andere lus getoond in de oneven lussen.<br>      &lt;/TMPL_IF&gt;<br><br>      &lt;TMPL_UNLESS __ODD__&gt;<br>        Dit wordt om de andere lus getoond in de even lussen.<br>      &lt;/TMPL_UNLESS&gt;<br><br>      &lt;TMPL_IF __INNER__&gt;<br>        Dit wordt getoond bij lussen die niet het eerste, noch het laatste zijn.<br>      &lt;/TMPL_IF&gt;<br><br>      &lt;TMPL_IF __LAST__&gt;<br>        Dit wordt alleen bij de laatste lus getoond.<br>      &lt;TMPL_IF&gt;<br>   &lt;/TMPL_LOOP&gt;<br></pre>\r\n  \r\n<p> <b>NB:</b> Zowel de sjabloontaal als de sabloon variabelen zijn niet\r\nafhankelijk van hoofd of kleine letters (case insensitive).<br>\r\n</p>\r\n',1039540120,NULL);
INSERT INTO international VALUES (825,'WebGUI',3,'Sjabloon, taal',1039525586,NULL);
INSERT INTO international VALUES (824,'WebGUI',3,'E-mail voettekst',1039525574,NULL);
INSERT INTO international VALUES (823,'WebGUI',3,'Ga naar de nieuwe pagina.',1039525556,NULL);
INSERT INTO international VALUES (76,'USS',3,'Bijdrage sjabloon',1039525530,NULL);
INSERT INTO international VALUES (74,'USS',3,'Gebruikers bijdrage systeem sjablooon',1039525485,NULL);
INSERT INTO international VALUES (80,'Survey',3,'seconden',1039525461,NULL);
INSERT INTO international VALUES (79,'Survey',3,'minuten',1039525453,NULL);
INSERT INTO international VALUES (78,'Survey',3,'Totale tijd',1039525444,NULL);
INSERT INTO international VALUES (77,'Survey',3,'Eind tijd',1039525434,NULL);
INSERT INTO international VALUES (76,'Survey',3,'Start tijd',1039525424,NULL);
INSERT INTO international VALUES (75,'Survey',3,'Bewerk deze vraag.',1039525414,NULL);
INSERT INTO international VALUES (72,'SiteMap',3,'Sitemap sjabloon',1063589863,NULL);
INSERT INTO international VALUES (73,'MessageBoard',3,'Berichtenbord sjabloon',1039525381,NULL);
INSERT INTO international VALUES (972,'WebGUI',1,'Date and Time',1053278234,'A field that holds a calendar date and clock time.');
INSERT INTO international VALUES (75,'LinkList',3,'Link lijst sjabloon',1039525339,NULL);
INSERT INTO international VALUES (73,'Item',3,'Item sjabloon',1039525324,NULL);
INSERT INTO international VALUES (75,'FileManager',3,'Bestandsbeheer sjabloon',1039525237,NULL);
INSERT INTO international VALUES (76,'FAQ',3,'FAQ sjabloon',1039525212,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',3,'Gebeurtenis sjabloon',1039523402,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',3,'Evenementen kalender sjabloon',1039523374,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',3,'Uw wachtwoord kan niet \"password\" zijn.',1039523322,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',3,'Uw wachtwoord kan niet leeg zijn.',1039523268,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',3,'WebGUI authenticatie opties',1039523248,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',3,'NT Wachtwoord',1039523234,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',3,'NT login',1039523219,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',3,'NT Domain',1039523208,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',3,'BDC',1039523195,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',3,'PDC',1039523186,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',3,'SMB Aanlogfout (3)<br>\r\nU heeft een ongeldig gebruikersnaam/wachtwoord paar gebruikt. Waarschijnlijk heeft u een type-fout gemaakt, probeert u het opnieuw.',1039523177,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',3,'SMB Protocolfout (2)<br>\r\nNeem contact op met de beheerder.',1039523119,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',3,'SMB server fout (1)<br>\r\nEr is iets fout gegaan bij het aanspreken van de domain controller. Wellicht is de connectie na lang wachten verbroken.<br>\r\nProbeer het opnieuw of neem contact op met de beheerder.',1039523091,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',3,'SMB authenticatie opties',1039523015,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',3,'LDAP authenticatie opties',1039522700,NULL);
INSERT INTO international VALUES (72,'Article',3,'Artikel Sjabloon',1039522582,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',3,'Met de Wobject Proxy kan een wobject van een andere pagina gespiegeld worden\r\nnaar een willekeurige pagina. Dit is praktisch als inhoud in verschillende\r\ndelen van de site gebruikt wordt.<br>\r\n<br>\r\n<b>Wobject Naar Proxy</b><br>\r\nSelecteer het wobject dat naar de proxy moet. Het selectie veld neemt de\r\nvolgende vorm aan: <b>\"Pagina Titel / Wobject Naam\" (Wobject Id)</b> zodat\r\nsnel en precies het wobject dat je zoekt kan vinden.<br>\r\n',1038523409,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',3,'Volgende Gebeurtenis',1038521732,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',3,'Vorige Gebeurtenis',1038521715,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',3,'Voeg een nieuwe gebeurtenis toe.',1038521696,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',3,'Standaard Maand',1038521672,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',3,'Toon 3 maanden vanaf het begin.',1038521656,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',3,'Toon 6 maanden vanaf het begin.',1038521641,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',3,'Toon 9 maanden vanaf het begin.',1038521611,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',3,'Toon 12 maanden vanaf het begin.',1038521589,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',3,'Laatste op de kalender.',1038521544,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',3,'Einde Maand',1038521522,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',3,'Eerstvolgend.',1038521504,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',3,'Huidig.',1038521479,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',3,'Begin Maand',1038521464,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',3,'Gebeurtenissen Sjabloon',1038521447,NULL);
INSERT INTO international VALUES (637,'WebGUI',3,'<b>Voornaam</b><br>\r\nDe voornaam van deze gebruiker.<br>\r\n<br>\r\n<b>Andere Voornamen</b><br>\r\nDe andere voornamen van deze gebruiker.<br>\r\n<br>\r\n<b>Achternaam</b><br>\r\nDe achternaam van deze gebruiker<b><br>\r\n<br>\r\nEmail adres</b><br>\r\nHet email adres van deze gebruiker. Dit moet alleen gespecificeerd worden\r\nals de gebruiker deel gaat nemen in functies waarbij email nodig is.<br>\r\n<br>\r\n<b>ICQ UIN</b><br>\r\nHet <a href=\"http://www.icq.com\">ICQ</a> UIN is het \"User ID Number\" (gebruikers-identificatie-nummer)\r\nop het ICQ netwerk. ICQ is een populair platform waar de berichten meteen\r\nworden weergegeven.<br>\r\n<br>\r\n<b>AIM Id</b><br>\r\nDe account identificatie voor het <a href=\"http://www.aim.com\">AOL Instant\r\nMessenger</a> systeem.<br>\r\n<br>\r\n<b>MSN Messenger Id</b><br>\r\nDe account identificatie voor het <a href=\"http://messenger.msn.com\">Microsoft\r\nNetwork Instant Messenger</a> systeem.<br>\r\n<br>\r\n<b>Yahoo! Messenger Id</b><br>\r\nDe account identificatie voor het <a href=\"http://messenger.yahoo.com\">Yahoo!\r\nInstant Messenger</a> systeem.<br>\r\n<br>\r\n<b>Mobiel Nummer</b><br>\r\nHet mobiele telefoonnummer van deze gebruiker.<br>\r\n<br>\r\n<b>Pieper</b><br>\r\nHet telefoonnummer van de pieper van deze gebruiker.<br>\r\n<br>\r\n<b>Email naar Pieper Gateway</b><br>\r\nHet email adres vande gebruiker waarmee tekst berichten naar de pieper gestuurd\r\nkunnen worden.<br>\r\n<br>\r\n<b>Adresinformatie</b><br>\r\nHet post- of huisadres van deze gebruiker.<br>\r\n<br>\r\n<b>Werkadresinformatie</b><br>\r\nHet post-of huisadres van het bedrijf van deze gebruiker.<br>\r\n<br>\r\n<b>Geslacht</b><br>\r\nHet geslacht van deze gebruiker.<br>\r\n<br>\r\n<b>Geboortedatum</b><br>\r\nDe geboortedatum van deze gebruiker.<br>\r\n<br>\r\n<b>Taal</b><br>\r\nWelke taal moet gebruikt worden voor systeem gerelateerde berichten.<br>\r\n<br>\r\n<b>Tijds Correctie</b><br>\r\nEen aantal uren (positief of negatief) die het verschil tussen de tijd van\r\nde server en de gebruiker. Deze functie wordt gebruikt om het verschil in\r\ntijdszones te corrigeren.<br>\r\n<br>\r\n<b>Eerste dag van de week</b><br>\r\nDe eerste dag van de week op de kalender van deze gebruiker. In de USA is\r\ndit zondag maar in andere landen is het ook wel eens maandag.<br>\r\n<br>\r\n<b>Datum Opmaak</b><br>\r\nWelke opmaak moet de datum op deze pagina gebruiken.<br>\r\n<br>\r\n<b>Tijd Opmaak</b><br>\r\nWelke opmaak moet de tijdsaanduiding op deze pagina gebruiken.<br>\r\n<br>\r\n<b>Indeling Discussie</b><br>\r\nMoet de discussie weergegeven worden in &eacute;&eacute;n lijn of in een\r\nboomconstructie? De eerste optie zet alle antwoorden op &eacute;&eacute;n\r\npagina in chronologische volgorde. De tweede optie toont een hierarchische\r\nlijst van antwoorden.<br>\r\n<br>\r\n<b>Inbox Melding</b><br>\r\nHoe moet aan deze gebruiker gemeld worden wanneer er een nieuw WebGUI bericht\r\nis ontvangen.<br>\r\n',1038521357,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',3,'Bewerk Wobject Proxy',1038506942,NULL);
INSERT INTO international VALUES (558,'WebGUI',3,'Bewerk het karma van deze gebruiker',1038506928,NULL);
INSERT INTO international VALUES (555,'WebGUI',3,'Bewerk het karma van deze gebruiker.',1038506918,NULL);
INSERT INTO international VALUES (803,'WebGUI',3,'Bewerk deze stijl.',1038506807,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',3,'Bewerk deze profielcategorie.',1038506799,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',3,'Bewerk dit profielveld.',1038506790,NULL);
INSERT INTO international VALUES (776,'WebGUI',3,'Bewerk map',1038506782,NULL);
INSERT INTO international VALUES (772,'WebGUI',3,'Bewerk bestand',1038506774,NULL);
INSERT INTO international VALUES (770,'WebGUI',3,'Bewerk knipsel',1038506767,NULL);
INSERT INTO international VALUES (764,'WebGUI',3,'Bewerk dit naburige item.',1038506758,NULL);
INSERT INTO international VALUES (753,'WebGUI',3,'Bewerk deze groep.',1038506749,NULL);
INSERT INTO international VALUES (741,'WebGUI',3,'Bewerk dit sjabloon.',1038506742,NULL);
INSERT INTO international VALUES (672,'WebGUI',3,'Profiel instellingen, Bewerken',1038506251,NULL);
INSERT INTO international VALUES (661,'WebGUI',3,'Bestands instellingen, Bewerken',1038506209,NULL);
INSERT INTO international VALUES (667,'WebGUI',3,'Groep, Toevoegen/Bewerken',1038506203,NULL);
INSERT INTO international VALUES (698,'WebGUI',3,'De methode waarbij de activiteiten van gebruikers gevolgd worden heet karma.\r\nKarma kan ook gebruikers ook belonen of straffen voor hun activiteitenniveau.\r\nZodra karma wordt gebruikt zullen menus van vele dingen in WebGUI veranderen\r\nom karma weer te geven.<br>\r\n<br>\r\nEr kan gevolgd worden wanneergebruikers inloggen en hoeveel ze bijdragen\r\naan de pagina. Ook kunnen gebruikers extra mogelijkheden krijgen door hun\r\nkarma niveau.<br>\r\n<br>\r\nMeer informatie kan gevonden worden op <a\r\n href=\"http://www.plainblack.cum/ruling_webgui\">Ruling WebGUI</a>.<br>\r\n',1038506195,NULL);
INSERT INTO international VALUES (655,'WebGUI',3,'Gebruiker, Toevoegen/Bewerken',1038505424,NULL);
INSERT INTO international VALUES (652,'WebGUI',3,'Toegangscontrole instellingen, Bewerken',1038505418,NULL);
INSERT INTO international VALUES (632,'WebGUI',3,'Wobjecten kunnen toegevoegd worden door ze uit het pulldown menu <i>Inhoud\r\nToevoegen</i> te selecteren. Ze kunnen bewerkt worden door op de \"Bewerk\"\r\nknop, die direct boven het wobject verschijnt, te klikken.<br>\r\n<br>\r\nBijna alle wobjecten hebben een paar eigenschappen gemeen. Deze eigenschappen\r\nzijn:<br>\r\n<br>\r\n<b>Wobject Identificatie (ID)</b><br>\r\nDit is de unieke identificatie die WebGUI gebruikt om dit wobject in de te\r\ntraceren. Normale gebruikers zouden zich nooit bezig hoeven te houden met\r\nde Wobject ID, maar meer geavanceerde gebruikers hebben het soms nodig voor\r\ndingen als SQL verslagen.<br>\r\n<br>\r\n<b>Titel</b><br>\r\nDe titel van dit wobject. Dit wordt weergegevn bovenaan elk wobject.<br>\r\n<br>\r\n<i>N.B.:</i> Zelfs als het de titel niet weergegeven gaat worden, moet er\r\neen titel gespecificeerd worden. De titel zal dan in de afvalbak en klembord\r\nverschijnen en kan het niet meer apart gehouden worden van andere wobjecten.<br>\r\n<br>\r\n<b>Titel Weergeven?</b><br>\r\nIs het gewenst de gespecificeerde titel te tonen? Dit is op sommige paginas\r\nniet nodig.<br>\r\n<br>\r\n<b>Macros Verwerken?</b><br>\r\nis het gewenst om macros te verwerken in de inhoud van het wobject? Het komt\r\nvaker voor dat dit niet gewenst is dan wel. Als deze functie niet aan staat\r\nin de wobjecten die geen macros gebruiken zal de web server enigszins sneller\r\nworden.<br>\r\n<br>\r\n<b>Sjabloon Positie</b><br>\r\nSjabloon posities kunnen van nul tot een willekeurig nummer rijken. De hoeveelheid\r\nhangt af van het sjabloon die geassocieerd worden met deze pagina. Het standaard\r\nsjabloon heeft maar &eacute;&eacute;n sjabloon positie, andere kunnen er\r\nmeer hebben. Door een sjabloon positie te selecteren, kan bepaald worden\r\nwaar dit wobject geplaatst wordt binnen het sjabloon.<br>\r\n<br>\r\n<b>Begin Datum</b><br>\r\nVanaf welke datum moet het wobject zichtbaar zijn? Voor deze datum is het\r\nwobject alleen zichtbaar voor inhoud beheerders.<br>\r\n<br>\r\n<b>Eind Datum</b><br>\r\nVanaf welke datum moet het wobject onzichtbaar zijn? Na deze datum is het\r\nwobject alleen zichtbaar voor inhoud beheerders.<br>\r\n<br>\r\n<b>Beschrijving</b><br>\r\nDit is een gebied met inhoud waarin zo veel inhoud als gewenst geplaatst\r\nkan worden. Zelfs voor een FAQ sectie wordt meestal al beschreven&nbsp;in\r\neen paragraaf  wat de inhoud is van de sectie.<br>\r\n',1038504673,NULL);
INSERT INTO international VALUES (626,'WebGUI',3,'Wobjecten (vroeger bekend als Widgets) zijn de ware kracht achter WebGUI.\r\nWobjecten zijn kleine toepassingen die gebouwd zijn om onder WebGUI te werken.\r\nBerichten borden en peilingen zijn voorbeelden van wobjecten.<br>\r\n<br>\r\nGa naar de pagina waar het wobject ingevoegd moet worden en selecteer dan\r\n<i>Inhoud Toevoegen</i>.. in de linker bovenhoek op het scherm. Elk wobject\r\nheeft zijn eigen help functie, lees deze functie wanneer er onduidelijkheid\r\nis over het gebruik van hetwobject.<br>\r\n<br>\r\n<i>Style Sheets:</i> Alle wobjecten hebben een style-sheet klasse en identificatie\r\naan zich verbonden.<br>\r\n<br>\r\nDe style-sheet klasse is het woord wobject plus het type van het wobject.\r\nDus voor een peiling zou de klasse \"wobjectPoll\" zijn. De klasse heeft betrekking\r\nop alle wobjecten van dat type in het systeem.<br>\r\n<br>\r\nDe style-sheet identificatie is het woord wobjectId plus de wobject identificatie\r\nvan dat wobject. Dus als er een Artikel is met een wobject identificatie\r\n\"94\" zal de identificatie \"wobjectId94\" zijn.<br>\r\n',1038502584,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',3,'Wobject proxying mislukt. Wellicht is het geproxiede wobject verwijderd.',1038486715,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',3,'Wobject Proxy',1038486681,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',3,'Wobject om te proxyen',1038486657,NULL);
INSERT INTO international VALUES (821,'WebGUI',3,'Willekeurige',1038486620,NULL);
INSERT INTO international VALUES (820,'WebGUI',3,'Uw account is niet geactiveerd. Daarom kunt u niet inloggen totdat het geactiveerd is wat alleen door de beheerder gedaan kan worden.',1038486607,NULL);
INSERT INTO international VALUES (819,'WebGUI',3,'Zelfvernietigd',1038486570,NULL);
INSERT INTO international VALUES (818,'WebGUI',3,'Gedeactiveerd',1038486551,NULL);
INSERT INTO international VALUES (817,'WebGUI',3,'Actief',1038486538,NULL);
INSERT INTO international VALUES (816,'WebGUI',3,'Status',1038486522,NULL);
INSERT INTO international VALUES (815,'WebGUI',3,'Het bestand dat u getracht heeft te uploaden is te groot.',1038486508,NULL);
INSERT INTO international VALUES (814,'WebGUI',3,'Status',1038486485,NULL);
INSERT INTO international VALUES (813,'WebGUI',3,'Groepen in deze groep',1038486477,NULL);
INSERT INTO international VALUES (812,'WebGUI',3,'Uw bericht is verstuurd.',1038486467,NULL);
INSERT INTO international VALUES (811,'WebGUI',3,'Van',1038486455,NULL);
INSERT INTO international VALUES (810,'WebGUI',3,'stuur',1038486445,NULL);
INSERT INTO international VALUES (809,'WebGUI',3,'Groeps e-mail',1038486435,NULL);
INSERT INTO international VALUES (808,'WebGUI',3,'E-mail naar deze groep.',1038486415,NULL);
INSERT INTO international VALUES (807,'WebGUI',3,'Beheer de groepen in deze groep.',1038486401,NULL);
INSERT INTO international VALUES (806,'WebGUI',3,'Verwijder deze groep.',1038486388,NULL);
INSERT INTO international VALUES (805,'WebGUI',3,'Verwijder deze stijl.',1038486375,NULL);
INSERT INTO international VALUES (804,'WebGUI',3,'Kopieeer deze stijl.',1038486363,NULL);
INSERT INTO international VALUES (802,'WebGUI',3,'Webgui houdt op dit moment geen paginastatistieken bij. Dit kan aangezet worden in de instellingen.',1038486340,NULL);
INSERT INTO international VALUES (801,'WebGUI',3,'Wobject interacties',1038486287,NULL);
INSERT INTO international VALUES (800,'WebGUI',3,'Unieke bezoekers',1038486275,NULL);
INSERT INTO international VALUES (799,'WebGUI',3,'Aantal keer bekeken (pagina)',1038486256,NULL);
INSERT INTO international VALUES (798,'WebGUI',3,'Pagina titel',1038486227,NULL);
INSERT INTO international VALUES (797,'WebGUI',3,'Bekijk verkeersstatistieken',1038486215,NULL);
INSERT INTO international VALUES (796,'WebGUI',3,'Bekijk pagina statistieken.',1038486188,NULL);
INSERT INTO international VALUES (795,'WebGUI',3,'Roots',1038486174,NULL);
INSERT INTO international VALUES (794,'WebGUI',3,'Pakketten',1038486164,NULL);
INSERT INTO international VALUES (793,'WebGUI',3,'Stukjes naburigen',1038486146,NULL);
INSERT INTO international VALUES (792,'WebGUI',3,'Sjablonen',1038486063,NULL);
INSERT INTO international VALUES (791,'WebGUI',3,'Verwijder deze vertaling.',1038486047,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',3,'Verwijder deze profielcategorie',1038486031,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',3,'Verwijder dit profielveld.',1038485995,NULL);
INSERT INTO international VALUES (784,'WebGUI',3,'Miniatuur',1038485934,NULL);
INSERT INTO international VALUES (783,'WebGUI',3,'Type',1038485899,NULL);
INSERT INTO international VALUES (782,'WebGUI',3,'Willekeurige',1038485886,NULL);
INSERT INTO international VALUES (781,'WebGUI',3,'Knipsel',1038485865,NULL);
INSERT INTO international VALUES (780,'WebGUI',3,'Bestand',1038485854,NULL);
INSERT INTO international VALUES (779,'WebGUI',3,'Plaatje',1038485843,NULL);
INSERT INTO international VALUES (778,'WebGUI',3,'Map omschrijving',1038485832,NULL);
INSERT INTO international VALUES (777,'WebGUI',3,'Map Id',1038485817,NULL);
INSERT INTO international VALUES (775,'WebGUI',3,'Weet u zeker dat u deze map wilt weggooien en alle inhoud naar de hogerliggende map wilt verplaatsen?',1038485793,NULL);
INSERT INTO international VALUES (774,'WebGUI',3,'Weet u zeker dat u dit naburige item wilt weggooien? Het kan niet teruggehaald worden wanneer het weggegooid is.',1038485760,NULL);
INSERT INTO international VALUES (773,'WebGUI',3,'Bestand',1038485722,NULL);
INSERT INTO international VALUES (771,'WebGUI',3,'Knipsel',1038485699,NULL);
INSERT INTO international VALUES (769,'WebGUI',3,'Organiseer in een map',1038485676,NULL);
INSERT INTO international VALUES (768,'WebGUI',3,'Naam',1038485657,NULL);
INSERT INTO international VALUES (767,'WebGUI',3,'Naburig Id',1038485632,NULL);
INSERT INTO international VALUES (766,'WebGUI',3,'Terug naar de naburige lijst.',1038485617,NULL);
INSERT INTO international VALUES (765,'WebGUI',3,'Verwijder dit naburige item.',1038485601,NULL);
INSERT INTO international VALUES (763,'WebGUI',3,'Voeg een knipsel toe.',1038485563,NULL);
INSERT INTO international VALUES (762,'WebGUI',3,'Voeg een bestand toe.',1038485548,NULL);
INSERT INTO international VALUES (761,'WebGUI',3,'Voeg een plaatje toe.',1038485535,NULL);
INSERT INTO international VALUES (760,'WebGUI',3,'Verwijder deze map.',1038485522,NULL);
INSERT INTO international VALUES (758,'WebGUI',3,'Voeg een map toe.',1038485507,NULL);
INSERT INTO international VALUES (757,'WebGUI',3,'Beheer naburigen',1038485491,NULL);
INSERT INTO international VALUES (756,'WebGUI',3,'Terug naar de groepenlijst.',1038485465,NULL);
INSERT INTO international VALUES (754,'WebGUI',3,'Beheer de gebruikers in deze groep.',1038485451,NULL);
INSERT INTO international VALUES (752,'WebGUI',3,'Bekijk het profiel van deze gebruiker.',1038485423,NULL);
INSERT INTO international VALUES (751,'WebGUI',3,'Wordt deze gebruiker.',1038485402,NULL);
INSERT INTO international VALUES (750,'WebGUI',3,'Verwijder deze gebruiker.',1038485387,NULL);
INSERT INTO international VALUES (749,'WebGUI',3,'Houdt pagina statistieken bij?',1038485361,NULL);
INSERT INTO international VALUES (748,'WebGUI',3,'Gebruikerstelling',1038485324,NULL);
INSERT INTO international VALUES (747,'WebGUI',3,'Gebruikersnamen moeten alleen alpha-nummerieke karakters bevatten.',1038485309,NULL);
INSERT INTO international VALUES (746,'WebGUI',3,'Toolbar Icon Set',1038485282,NULL);
INSERT INTO international VALUES (745,'WebGUI',3,'Ga terug naar de pagina.',1038485237,NULL);
INSERT INTO international VALUES (744,'WebGUI',3,'Wat komt hierna?',1038485219,NULL);
INSERT INTO international VALUES (743,'WebGUI',3,'U moet een geldig e-mail address invullen om uw wachtwoord terug te halen.',1038485202,NULL);
INSERT INTO international VALUES (742,'WebGUI',3,'Beheer sjablonen.',1038485165,NULL);
INSERT INTO international VALUES (739,'WebGUI',3,'UI Level (Gebruikers Interface Niveau)',1038485136,NULL);
INSERT INTO international VALUES (738,'WebGUI',3,'9 Guru (Goeroe)',1038485102,NULL);
INSERT INTO international VALUES (737,'WebGUI',3,'8 Master (Meester)',1038485058,NULL);
INSERT INTO international VALUES (736,'WebGUI',3,'7 Expert',1038485032,NULL);
INSERT INTO international VALUES (735,'WebGUI',3,'6 Professional',1038485020,NULL);
INSERT INTO international VALUES (734,'WebGUI',3,'5 Adept (aangepaste)',1038485006,NULL);
INSERT INTO international VALUES (733,'WebGUI',3,'4 Skilled (vaardige)',1038484990,NULL);
INSERT INTO international VALUES (732,'WebGUI',3,'3 Rookie (nozem)',1038484965,NULL);
INSERT INTO international VALUES (731,'WebGUI',3,'2 Trained (getrainde)',1038484938,NULL);
INSERT INTO international VALUES (730,'WebGUI',3,'1 Novice',1038484818,NULL);
INSERT INTO international VALUES (729,'WebGUI',3,'0 Beginner',1038484794,NULL);
INSERT INTO international VALUES (728,'WebGUI',3,'Weet u zeker dat u dit bestand wilt weggooien?',1038484780,NULL);
INSERT INTO international VALUES (725,'WebGUI',3,'Uw gebruikersnaam kan niet leeg zijn.',1038484474,NULL);
INSERT INTO international VALUES (724,'WebGUI',3,'Uw gebruikersnaam kan niet beginnen of eindigen met een spatie.',1038484455,NULL);
INSERT INTO international VALUES (723,'WebGUI',3,'Uitgerangeerd',1038484407,NULL);
INSERT INTO international VALUES (722,'WebGUI',3,'Id',1038484391,NULL);
INSERT INTO international VALUES (721,'WebGUI',3,'Namespace',1038484378,NULL);
INSERT INTO international VALUES (720,'WebGUI',3,'OK',1038484366,NULL);
INSERT INTO international VALUES (719,'WebGUI',3,'Verouderd',1038484350,NULL);
INSERT INTO international VALUES (718,'WebGUI',3,'Exporteer deze vertaling.',1038484331,NULL);
INSERT INTO international VALUES (678,'WebGUI',3,'Root, beheren',1038484287,NULL);
INSERT INTO international VALUES (671,'WebGUI',3,'Wobjects, Gebruiken',1063590330,NULL);
INSERT INTO international VALUES (593,'WebGUI',4,'Enviar esta traduccin',1039818680,NULL);
INSERT INTO international VALUES (493,'WebGUI',4,'Regresar al Sitio',1039818652,NULL);
INSERT INTO international VALUES (499,'WebGUI',4,'ID del Wobject',1039818606,NULL);
INSERT INTO international VALUES (742,'WebGUI',4,'Gestionar plantillas.',1065273401,NULL);
INSERT INTO international VALUES (803,'WebGUI',4,'Editar este estilo',1039818415,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',4,'Editar esta categora de perfil',1039818403,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',4,'Editar este campo de perfil',1039818379,NULL);
INSERT INTO international VALUES (764,'WebGUI',4,'Editar este elemento adicional',1039818362,NULL);
INSERT INTO international VALUES (759,'WebGUI',4,'Editar esta carpeta',1039818348,NULL);
INSERT INTO international VALUES (753,'WebGUI',4,'Editar este grupo',1039818334,NULL);
INSERT INTO international VALUES (741,'WebGUI',4,'Editar esta plantilla',1039818320,NULL);
INSERT INTO international VALUES (555,'WebGUI',4,'Modificar el Karma de este usuario',1039818287,NULL);
INSERT INTO international VALUES (459,'WebGUI',4,'Editar el perfil de este usuario',1039818263,NULL);
INSERT INTO international VALUES (458,'WebGUI',4,'Editar los grupos de este usuario',1039818248,NULL);
INSERT INTO international VALUES (457,'WebGUI',4,'Editar la cuenta de este usuario',1039818232,NULL);
INSERT INTO international VALUES (342,'WebGUI',4,'Editar datos de la cuenta',1039818117,NULL);
INSERT INTO international VALUES (596,'WebGUI',4,'FALTA',1039818076,NULL);
INSERT INTO international VALUES (723,'WebGUI',4,'Obsoleto',1039818061,NULL);
INSERT INTO international VALUES (675,'WebGUI',4,'Motor de Bsqueda, Usar',1039817837,NULL);
INSERT INTO international VALUES (365,'WebGUI',4,'Resultados de la Bsqueda...',1039817799,NULL);
INSERT INTO international VALUES (364,'WebGUI',4,'Buscar',1039817779,NULL);
INSERT INTO international VALUES (498,'WebGUI',4,'Fecha Fin',1039817715,NULL);
INSERT INTO international VALUES (497,'WebGUI',4,'Fecha inicio',1039817678,NULL);
INSERT INTO international VALUES (452,'WebGUI',4,'Espere...',1039817644,NULL);
INSERT INTO international VALUES (594,'WebGUI',4,'Traducir mensajes',1039817626,NULL);
INSERT INTO international VALUES (508,'WebGUI',4,'Gestionar plantillas.',1065273434,NULL);
INSERT INTO international VALUES (506,'WebGUI',4,'Gestionar Plantillas',1065273459,NULL);
INSERT INTO international VALUES (504,'WebGUI',4,'Plantilla',1039630260,NULL);
INSERT INTO international VALUES (503,'WebGUI',4,'ID de Plantilla',1039630247,NULL);
INSERT INTO international VALUES (363,'WebGUI',4,'Posicin en la plantilla de la pgina',1039630227,NULL);
INSERT INTO international VALUES (825,'WebGUI',4,'Plantilla, Idioma',1039630205,NULL);
INSERT INTO international VALUES (827,'WebGUI',4,'Plantilla de Wobject',1065544439,NULL);
INSERT INTO international VALUES (829,'WebGUI',4,'Plantilla de Pgina',1039630168,NULL);
INSERT INTO international VALUES (356,'WebGUI',4,'Plantilla',1039630148,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',4,'Plantilla de Eventos',1065120442,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',4,'Plantilla del Calendario de Eventos',1065120490,NULL);
INSERT INTO international VALUES (71,'Article',4,'Los artculos son la <em>Navaja Suiza</em> de WebGUI. Casi todos los elementos de contenido esttico pueden ser aadidos usando el Artculo.<br /><br />\r\n\r\n<b>Plantila</b><br />\r\nSeleccione una plantilla para definir la disposicin visual de su artculo.<br /><br />\r\n\r\n<b>Imagen</b><br />\r\nSeleccione un archivo de imagen (.jpg, .gif, .png) de su disco duro. Este archivo ser transferido al servidor y se mostrar junto con su artculo.<br /><br />\r\n\r\n<b>Adjunto</b><br />\r\nSi desea agregar un archivo de procesamiento de texto, un archivo comprimido, o cualquier otro tipo de archivo que pueda ser descargado por sus lectores, seleccinelo de su disco duro.<br /><br />\r\n\r\n<b>Ttulo del Enlace</b><br />\r\nSi desea aadir un enlace a su artculo, escriba el ttulo del enlace en este campo.<br /><br />\r\n\r\n<em>Ejemplo:</em> Google<br /><br />\r\n\r\n!\n<b>Direccin (URL) del Enlace</b><br />\r\nSi utiliz un Ttulo de Enlace, aqu puede escribir la direccin, en formato URL (Localizador Uniforme de Recursos, por sus siglas en ingls).<br /><br />\r\n\r\n<em>\njemplo:</em> http://www.google.com <br /><br />\r\n\r\n<b>Convertir saltos de carro?</b><br />\r\nSi el artculo que est escribiendo est en cdigo HTML, por lo general no es necesario seleccionar esta opcin. Pero si no est usando cdigo HTML y desea un salto de carro (o corte de lnea) cada vez que presione la tecla Enter, debe seleccionarla.<br /><br />\r\n\r\n<b>Permitir Discusin?</b><br />\r\nSeleccionar esta opcin permite que sus lectores respondan al artculo, similar al funcionamiento de Slashdot.org<br /><br />\r\n\r\n<b>Quin puede responder?</b><br />\r\nSeleccione el grupo de usuarios que puede responder a esta discusin.<br /><br />\r\n\r\n<b>Plazo para Editar</b><br />\r\nCunto tiempo debe darse al usuario para que pueda editar su respuesta?<br /><br />\r\n\r\n<em>Nota:</em> No debe otorgar un plazo muy amplio. Una de las caractersticas de las discusiones es que deben reflejar quin dijo qu cosa. Si permite la edicin por mucho tiempo, los usuarios podr!\nn alterar lo que han dicho mucho despus de haber expuesto su opinin inicial.<br /><br />\r\n\r\n<b>Karma por respuesta</b><br />\r\nCunto karma debe darse a un usuario cuando respondan a esta discusin?<br \n><br />\r\n\r\n<b>Quin puede moderar?</b><br />\r\nSeleccione el grupo de usuarios que puede moderar esta discusin.<br /><br />\r\n\r\n<b>Tipo de Moderacin</b><br />\r\nPuede seleccionar el tipo de moderacin que desea para sus usuarios. <em>Posterior</em> significa que cuando un usuario responde a una discusin, su mensaje es publicado de inmediato. <em> Previo</em> significa que un moderador debe leer y aprobar las respuestas antes que stas sean visibles pblicamente. En la bandeja de entrada de los moderadores aparecern los mensajes que necesiten aprobacin.<br /><br />\r\n\r\n<em>Nota:</em> En ambos tipos de moderacin, los moderadores pueden editar o eliminar las respuestas escritas por los usuarios.<br /><br />',1039630009,NULL);
INSERT INTO international VALUES (307,'WebGUI',4,'Utilizar comentarios Meta por defecto?',1039629189,NULL);
INSERT INTO international VALUES (412,'WebGUI',4,'Resumen',1039629089,NULL);
INSERT INTO international VALUES (8,'FileManager',4,'Resumen Breve',1065117120,NULL);
INSERT INTO international VALUES (715,'WebGUI',4,'Redireccionar al URL',1039628918,NULL);
INSERT INTO international VALUES (411,'WebGUI',4,'Ttulo en el Men',1039628840,NULL);
INSERT INTO international VALUES (500,'WebGUI',4,'ID de la Pgina',1039628812,NULL);
INSERT INTO international VALUES (721,'WebGUI',4,'Seccin',1039628481,NULL);
INSERT INTO international VALUES (816,'WebGUI',4,'Estado',1039628440,NULL);
INSERT INTO international VALUES (553,'WebGUI',4,'Estado',1039628419,NULL);
INSERT INTO international VALUES (434,'WebGUI',4,'Estado',1039628408,NULL);
INSERT INTO international VALUES (597,'WebGUI',4,'Editar traduccin del mensaje',1039628384,NULL);
INSERT INTO international VALUES (595,'WebGUI',4,'Mensajes traducidos',1039628357,NULL);
INSERT INTO international VALUES (587,'WebGUI',4,'Est seguro que desea eliminar este idioma y todos los mensajes traducidos a l?',1039628342,NULL);
INSERT INTO international VALUES (38,'USS',4,'(Seleccione \"No\" si est escribiendo un texto en cdigo HTML/Rich.)',1065211450,NULL);
INSERT INTO international VALUES (501,'WebGUI',4,'Cuerpo',1039628115,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',4,'Plantilla de Evento',1039628048,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',4,'No eliminar nada.',1039628022,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',4,'Eliminar este evento <b>y adems</b> todas sus repeticiones.',1039628003,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',4,'Eliminar slo este evento.',1039627933,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',4,'Cul desea hacer?',1039627920,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',4,'<b>Ttulo</b><br />\r\nEl ttulo de este evento.<br /><br />\r\n<b>Descripcin</b><br />\r\nIngrese las actividades de este evento, o informacin sobre la ubicacin del evento.<br /><br />\r\n<b>Fecha de inicio</b><br />\r\nCundo iniciar este evento?<br /><br />\r\n<b>Fecha Final</b><br />\r\nCundo terminar este evento?<br /><br />\r\n<b>Repetir cada</b><br />\r\nSeleccione un intervalo de repeticin para el evento.<br /><br />\r\n<b>Siguiente paso</b><br />\r\nSeleccione \"Agregar nuevo evento\" si desea agregar un nuevo evento; de lo contrario seleccione \"Regresar a la pgina\".<br /><br />',1039627904,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',4,'Evento, Agregar/Editar',1039627618,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',4,'Calendario de Eventos, Agregar/Editar',1039627591,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',4,'Paginar Despus de',1065170851,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',4,'Fecha Final',1065170723,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',4,'Fecha de Inicio',1065170682,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',4,'Su contrasea no puede ser \"password\".',1065116812,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',4,'Su contrasea no puede quedar vaca.',1065116622,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',4,'Opciones de autenticacin WebGUI',1039627500,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',4,'Contrasea NT',1065117305,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',4,'Login NT',1065117147,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',4,'Dominio NT',1065117027,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',4,'CDR (Controlador de Dominio de Respaldo)',1065116930,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',4,'CPD (Controlador de Dominio Primario)',1065116827,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',4,'Error de Autenticacin de SMB (3)\r\nEl nombre o la contrasea no es vlido. Por favor, intntelo de nuevo.',1065116677,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',4,'Error de protocolo de SMB (2)\r\nPor favor, contacte con el administrador del sistema.',1065116700,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',4,'Opciones de autenticacin SMB',1039627250,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',4,'Error del Servidor SMB (1)\r\nSucedi un error al acceder al Controlador de Dominio. Quizs se perdi la conexin. Por favor, intntelo de nuevo o contacte al Administrador del Sistema.',1065116711,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',4,'Opciones de autenticacin de LDAP',1039627122,NULL);
INSERT INTO international VALUES (72,'Article',4,'Plantilla de artculo',1039626989,NULL);
INSERT INTO international VALUES (791,'WebGUI',4,'Eliminar esta traduccin',1039626973,NULL);
INSERT INTO international VALUES (718,'WebGUI',4,'Exportar esta traduccin',1039626950,NULL);
INSERT INTO international VALUES (598,'WebGUI',4,'Editar esta traduccin',1039626932,NULL);
INSERT INTO international VALUES (589,'WebGUI',4,'Editar traduccin',1039626917,NULL);
INSERT INTO international VALUES (588,'WebGUI',4,'Est seguro que desea enviar esta traduccin a Plain Black para ser incluida en la distribucin oficial de WebGUI? Al aceptar, Ud. declara entender que est dando a Plain Black licencia ilimitada para utilizar esta traduccin en las distribuciones de su software.',1039626899,NULL);
INSERT INTO international VALUES (586,'WebGUI',4,'Gestionar Traducciones',1065273376,NULL);
INSERT INTO international VALUES (585,'WebGUI',4,'Gestionar traducciones.',1065273327,NULL);
INSERT INTO international VALUES (380,'WebGUI',4,'ID Estilo',1039626727,NULL);
INSERT INTO international VALUES (584,'WebGUI',4,'Aadir una traduccin nueva.',1065304612,NULL);
INSERT INTO international VALUES (61,'Article',4,'Artculo, Aadir/Editar',1039564394,NULL);
INSERT INTO international VALUES (23,'Article',4,'Fecha',1065210991,NULL);
INSERT INTO international VALUES (894,'WebGUI',4,'Permitir Discusin?',1039564362,NULL);
INSERT INTO international VALUES (28,'Article',4,'Ver Respuestas',1065211126,NULL);
INSERT INTO international VALUES (24,'Article',4,'Responder',1065211027,NULL);
INSERT INTO international VALUES (22,'Article',4,'Autor',1065210970,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',4,'Aadir un evento.',1065170894,NULL);
INSERT INTO international VALUES (75,'SiteMap',1,'All Roots',1039908572,NULL);
INSERT INTO international VALUES (74,'SiteMap',1,'This Page',1039908565,NULL);
INSERT INTO international VALUES (855,'WebGUI',1,'List all templates.',1039926498,NULL);
INSERT INTO international VALUES (854,'WebGUI',1,'List all templates like this one.',1039926488,NULL);
INSERT INTO international VALUES (853,'WebGUI',1,'Delete this template.',1039926459,NULL);
INSERT INTO international VALUES (852,'WebGUI',1,'Copy this template.',1039926448,NULL);
INSERT INTO international VALUES (851,'WebGUI',1,'Edit this template.',1039926394,NULL);
INSERT INTO international VALUES (853,'WebGUI',3,'Verwijder dit sjabloon.',1039989646,NULL);
INSERT INTO international VALUES (852,'WebGUI',3,'Kopieer dit sjabloon.',1039989629,NULL);
INSERT INTO international VALUES (851,'WebGUI',3,'Bewerk dit sjabloon.',1039989612,NULL);
INSERT INTO international VALUES (848,'WebGUI',3,'Er zit een syntax fout in dit sjabloon. Corrigeer dit a.u.b.',1039989596,NULL);
INSERT INTO international VALUES (75,'SiteMap',3,'Alle roots',1039989564,NULL);
INSERT INTO international VALUES (74,'SiteMap',3,'Deze pagina',1039989549,NULL);
INSERT INTO international VALUES (856,'WebGUI',1,'You have no account properties to edit at this time.',1040340432,NULL);
INSERT INTO international VALUES (856,'WebGUI',3,'Er zijn op dit moment geen account eigenschappen die u mag aanpassen.',1040350000,NULL);
INSERT INTO international VALUES (36,'Survey',2,'Trifft eher nicht zu',1067272361,NULL);
INSERT INTO international VALUES (41,'Survey',2,'H&auml;ufig',1040599965,NULL);
INSERT INTO international VALUES (42,'Survey',2,'Gelegentlich',1040599945,NULL);
INSERT INTO international VALUES (43,'Survey',2,'Nie',1040599922,NULL);
INSERT INTO international VALUES (46,'Survey',2,'Danke, dass Sie sich die Zeit genommen haben, an der Umfrage teilzunehmen.',1040599910,NULL);
INSERT INTO international VALUES (47,'Survey',2,'Sie haben dieses Quiz abgeschlossen.',1040599877,NULL);
INSERT INTO international VALUES (49,'Survey',2,'Sie k&ouml;nnen im Moment nicht an diesem Quiz teilnehmen.',1040599818,NULL);
INSERT INTO international VALUES (5,'Survey',2,'der Reihe nach',1040599792,NULL);
INSERT INTO international VALUES (50,'Survey',2,'Weiter',1040599769,NULL);
INSERT INTO international VALUES (51,'Survey',2,'Kommentare?',1040599752,NULL);
INSERT INTO international VALUES (54,'Survey',2,'Prozentzahl',1040599736,NULL);
INSERT INTO international VALUES (56,'Survey',2,'Kommentare anschauen.',1040599702,NULL);
INSERT INTO international VALUES (57,'Survey',2,'Kommentare',1040599684,NULL);
INSERT INTO international VALUES (58,'Survey',2,'Statistische &Uuml;bersicht',1040599672,NULL);
INSERT INTO international VALUES (59,'Survey',2,'Statistische &Uuml;bersicht anschauen.',1040599655,NULL);
INSERT INTO international VALUES (6,'Survey',2,'Zuf&auml;llig',1040599636,NULL);
INSERT INTO international VALUES (61,'Survey',2,'Rangstufen anschauen.',1040599619,NULL);
INSERT INTO international VALUES (55,'Survey',2,'Antworten anschauen.',1049146220,NULL);
INSERT INTO international VALUES (64,'Survey',2,'Kommentare exportieren.',1040599109,NULL);
INSERT INTO international VALUES (62,'Survey',2,'Antworten exportieren.',1040599029,NULL);
INSERT INTO international VALUES (63,'Survey',2,'Fragen exportieren.',1040599013,NULL);
INSERT INTO international VALUES (65,'Survey',2,'Gemischte Auswertung exportieren.',1040598966,NULL);
INSERT INTO international VALUES (66,'Survey',2,'Geantwortet',1049146849,NULL);
INSERT INTO international VALUES (67,'Survey',2,'Benutzer',1040598808,NULL);
INSERT INTO international VALUES (68,'Survey',2,'Reports anschauen, Exportieren, ...',1040598788,NULL);
INSERT INTO international VALUES (71,'Survey',2,'Rangstufen',1040598736,NULL);
INSERT INTO international VALUES (73,'Survey',2,'Alle Antworten l&ouml;schen.',1049146069,NULL);
INSERT INTO international VALUES (75,'Survey',2,'Diese Frage bearbeiten.',1040598384,NULL);
INSERT INTO international VALUES (76,'Survey',2,'Start Zeit',1040598367,NULL);
INSERT INTO international VALUES (77,'Survey',2,'Ende Zeit',1040598353,NULL);
INSERT INTO international VALUES (78,'Survey',2,'Gesamtzeit',1040598333,NULL);
INSERT INTO international VALUES (79,'Survey',2,'Minuten',1040598320,NULL);
INSERT INTO international VALUES (69,'Survey',2,'Antworten dieses Benutzers l&ouml;schen.',1049146361,NULL);
INSERT INTO international VALUES (70,'Survey',2,'Individuelle Antworten',1049146347,NULL);
INSERT INTO international VALUES (72,'Survey',2,'Sind Sie sicher, dass Sie die Antworten dieses Benutzers l&ouml;schen m&ouml;chten?',1049146334,NULL);
INSERT INTO international VALUES (799,'WebGUI',2,'Seiten angeschaut',1040597666,NULL);
INSERT INTO international VALUES (797,'WebGUI',2,'Traffic Statistiken anschauen.',1040597629,NULL);
INSERT INTO international VALUES (795,'WebGUI',2,'Startseiten',1041631002,NULL);
INSERT INTO international VALUES (794,'WebGUI',2,'Pakete',1040597469,NULL);
INSERT INTO international VALUES (793,'WebGUI',2,'Uploadbereiche',1040597455,NULL);
INSERT INTO international VALUES (792,'WebGUI',2,'Templates',1040597433,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',2,'Diese Profil Kategorie l&ouml;schen.',1040597419,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',2,'Diese Profil Kategorie bearbeiten.',1040597406,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',2,'Dieses Profilfeld l&ouml;schen.',1040597377,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',2,'Dieses Profilfeld bearbeiten.',1040597360,NULL);
INSERT INTO international VALUES (786,'WebGUI',2,'WebGUI\'s Upload Verwaltungssystem erlaubt Ihnen, Dateien und Texte zu einem zentralen Speicher hochzuladen, um Sie dann irgendwo in Ihrem Content einzusetzen.',1055250490,NULL);
INSERT INTO international VALUES (785,'WebGUI',2,'Uploads, Verwalten',1055250467,NULL);
INSERT INTO international VALUES (784,'WebGUI',2,'Vorschaubild',1040597218,NULL);
INSERT INTO international VALUES (782,'WebGUI',2,'Beliebig',1040597198,NULL);
INSERT INTO international VALUES (781,'WebGUI',2,'Schnipsel',1040597177,NULL);
INSERT INTO international VALUES (780,'WebGUI',2,'Datei',1040597163,NULL);
INSERT INTO international VALUES (779,'WebGUI',2,'Grafik',1040597152,NULL);
INSERT INTO international VALUES (777,'WebGUI',2,'Ordner ID',1056098645,NULL);
INSERT INTO international VALUES (776,'WebGUI',2,'Ordner bearbeiten',1056098627,NULL);
INSERT INTO international VALUES (773,'WebGUI',2,'Datei',1040597112,NULL);
INSERT INTO international VALUES (772,'WebGUI',2,'Datei bearbeiten',1040597100,NULL);
INSERT INTO international VALUES (771,'WebGUI',2,'Schnipsel',1040597084,NULL);
INSERT INTO international VALUES (769,'WebGUI',2,'In welchen Ordner?',1056098614,NULL);
INSERT INTO international VALUES (768,'WebGUI',2,'Name',1040597050,NULL);
INSERT INTO international VALUES (767,'WebGUI',2,'Upload ID',1040597039,NULL);
INSERT INTO international VALUES (757,'WebGUI',2,'Uploads verwalten',1040638501,NULL);
INSERT INTO international VALUES (754,'WebGUI',2,'Benutzer dieser Gruppe verwalten.',1040597007,NULL);
INSERT INTO international VALUES (753,'WebGUI',2,'Diese Gruppe bearbeiten.',1040596983,NULL);
INSERT INTO international VALUES (752,'WebGUI',2,'Profil dieses Benutzers anschauen.',1040596967,NULL);
INSERT INTO international VALUES (751,'WebGUI',2,'Diesen Benutzer &uuml;bernehmen.',1040596935,NULL);
INSERT INTO international VALUES (750,'WebGUI',2,'Diesen Benutzer l&ouml;schen.',1040596917,NULL);
INSERT INTO international VALUES (746,'WebGUI',2,'Bearbeitungsleiste Icon Set',1040596900,NULL);
INSERT INTO international VALUES (744,'WebGUI',2,'Als n&auml;chstes?',1040596874,NULL);
INSERT INTO international VALUES (743,'WebGUI',2,'Sie m&uuml;ssen eine korrekte Emailadresse angeben, um Ihr Passwort zu erhalten.',1040596854,NULL);
INSERT INTO international VALUES (742,'WebGUI',2,'Templates verwalten.',1040596824,NULL);
INSERT INTO international VALUES (739,'WebGUI',2,'UI Level',1040596808,NULL);
INSERT INTO international VALUES (738,'WebGUI',2,'9 Guru',1040596787,NULL);
INSERT INTO international VALUES (737,'WebGUI',2,'8 Master',1040596775,NULL);
INSERT INTO international VALUES (736,'WebGUI',2,'7 Experte',1040596762,NULL);
INSERT INTO international VALUES (735,'WebGUI',2,'6 Professional',1040596749,NULL);
INSERT INTO international VALUES (734,'WebGUI',2,'5 erfahren',1040596731,NULL);
INSERT INTO international VALUES (733,'WebGUI',2,'4 ge&uuml;bt',1040652286,NULL);
INSERT INTO international VALUES (732,'WebGUI',2,'3 erweiterter Anf&auml;nger',1040596670,NULL);
INSERT INTO international VALUES (731,'WebGUI',2,'2 Anf&auml;nger',1040652248,NULL);
INSERT INTO international VALUES (730,'WebGUI',2,'1 Absoluter Anf&auml;nger',1040652226,NULL);
INSERT INTO international VALUES (729,'WebGUI',2,'0 Anf&auml;nger',1040596557,NULL);
INSERT INTO international VALUES (725,'WebGUI',2,'Der Benutzername darf nicht leer sein.',1040596542,NULL);
INSERT INTO international VALUES (724,'WebGUI',2,'Der Benutzername kann nicht mit einem Leerzeichen anfangen oder enden.',1040596522,NULL);
INSERT INTO international VALUES (722,'WebGUI',2,'ID',1040596484,NULL);
INSERT INTO international VALUES (721,'WebGUI',2,'Namensbereich',1040596472,NULL);
INSERT INTO international VALUES (720,'WebGUI',2,'OK',1040596445,NULL);
INSERT INTO international VALUES (719,'WebGUI',2,'Veraltet',1040596428,NULL);
INSERT INTO international VALUES (7,'Survey',2,'Antwort gesteuert',1040596122,NULL);
INSERT INTO international VALUES (805,'WebGUI',2,'Diesen Style l&ouml;schen.',1040595710,NULL);
INSERT INTO international VALUES (806,'WebGUI',2,'Diese Gruppe l&ouml;schen.',1040595693,NULL);
INSERT INTO international VALUES (807,'WebGUI',2,'Untergruppen verwalten',1067366146,NULL);
INSERT INTO international VALUES (808,'WebGUI',2,'Senden Sie dieser Gruppe eine Email.',1040595633,NULL);
INSERT INTO international VALUES (809,'WebGUI',2,'Email Gruppe',1040595612,NULL);
INSERT INTO international VALUES (810,'WebGUI',2,'Senden',1040595597,NULL);
INSERT INTO international VALUES (811,'WebGUI',2,'Von',1040595584,NULL);
INSERT INTO international VALUES (812,'WebGUI',2,'Ihre Nachricht wurde gesendet.',1040595571,NULL);
INSERT INTO international VALUES (813,'WebGUI',2,'Gruppen in dieser Gruppe',1040595549,NULL);
INSERT INTO international VALUES (815,'WebGUI',2,'Die Datei, die Sie hochladen m&ouml;chten, ist zu gross.',1040595529,NULL);
INSERT INTO international VALUES (816,'WebGUI',2,'Status',1040595505,NULL);
INSERT INTO international VALUES (817,'WebGUI',2,'Aktiviert',1040595489,NULL);
INSERT INTO international VALUES (818,'WebGUI',2,'Deaktiviert',1040595477,NULL);
INSERT INTO international VALUES (819,'WebGUI',2,'kann selbst deaktivieren',1043422108,NULL);
INSERT INTO international VALUES (820,'WebGUI',2,'Ihr Zugang ist nicht aktiviert. Daher k&ouml;nnen Sie sich solange nicht einloggen, bis er aktiviert wurde. Die Aktivierung kann nur durch den Administrator erfolgen.',1040595434,NULL);
INSERT INTO international VALUES (821,'WebGUI',2,'beliebig',1040595358,NULL);
INSERT INTO international VALUES (823,'WebGUI',2,'Zur neuen Seite gehen.',1040595331,NULL);
INSERT INTO international VALUES (824,'WebGUI',2,'Email Fussbereich',1040595314,NULL);
INSERT INTO international VALUES (825,'WebGUI',2,'Template, Sprache',1040595289,NULL);
INSERT INTO international VALUES (827,'WebGUI',2,'Wobject Template',1055250456,NULL);
INSERT INTO international VALUES (831,'WebGUI',2,'Upload Makros',1055241058,NULL);
INSERT INTO international VALUES (834,'WebGUI',2,'Sie k&ouml;nnen jede Art von Datei hochladen, um sie sp&auml;ter zu benutzen.\r\n\r\nName\r\nVergeben Sie einen eindeutigen Namen, den Sie sp&auml;ter benutzen k&ouml;nnen.\r\n\r\nIn Ordnern organisieren\r\nIn welchen Ordner soll diese Datei gespeichert werden?\r\n\r\nDatei\r\nW&auml;hlen Sie eine Datei von Ihrer Festplatte aus, die Sie hochladen m&ouml;chten.',1056098747,NULL);
INSERT INTO international VALUES (833,'WebGUI',2,'Datei, Hinzuf&uuml;gen/Bearbeiten',1067897431,NULL);
INSERT INTO international VALUES (835,'WebGUI',2,'Schnipsel, Hinzuf&uuml;gen/Bearbeiten',1067897421,NULL);
INSERT INTO international VALUES (837,'WebGUI',2,'Ordner, Hinzuf&uuml;gen/Bearbeiten',1067896976,NULL);
INSERT INTO international VALUES (839,'WebGUI',2,'Entwickler Makros',1048243052,NULL);
INSERT INTO international VALUES (841,'WebGUI',2,'Navigations Makros',1048243112,NULL);
INSERT INTO international VALUES (843,'WebGUI',2,'Benutzer Makros',1048243126,NULL);
INSERT INTO international VALUES (845,'WebGUI',2,'Style Makros',1048243004,NULL);
INSERT INTO international VALUES (848,'WebGUI',2,'Ein Syntaxfehler ist in diesem Template enhalten. Bitte korrigieren Sie den Fehler.',1040594846,NULL);
INSERT INTO international VALUES (856,'WebGUI',2,'Sie haben im Moment keine Account Eigenschaften zu bearbeiten.',1040594811,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',2,'<p>Mit dem Wobject Proxy (auch Shortcut genannt) k&ouml;nnen Sie eine Kopie/Link zu einem Wobject einer anderen Seite erstellen. Das\r\n  ist sehr hilfreich, wenn Sie ein und denselben Inhalt an verschiedenen Positionen\r\n  Ihrer Seite verwenden m&ouml;chten.</p>\r\n<P><B>Beachte:</B> Das Wobject Proxy ist nicht &uuml;ber das Menu &quot;Inhalt\r\n  hinzuf&uuml;gen&quot; verf&uuml;gbar.\r\n  Stattdessen gibt es bei jedem Wobject auf der Seite ein Shortcut Icon.\r\n<P><B>Wobject zu Proxy</B><BR>\r\n  Erstellt einen Link/Verkn&uuml;pfung zum Original Wobject.\r\n<P><B>Titel &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie einen anderen Titel verwenden?\r\n<P><B>Beschreibung &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie eine andere Beschreibung/einen anderen Inhalt verwenden?\r\n<P><B>Angezeigten Titel &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie einen anderen Titel verwenden?\r\n<P><B>Template &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie ein anderes Template verwenden?</P>',1059590608,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',2,'Wobject Proxy fehlgeschlagen. Vieleicht wurde das Object gel&ouml;scht?',1040594574,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',2,'Wobject Proxy',1040594541,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',2,'Wobject zu Proxy',1040594526,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',2,'Wobject Proxy, Hinzuf&uuml;gen/Bearbeiten',1067897265,NULL);
INSERT INTO international VALUES (73,'Article',2,'<p>Die nachfolgenden Template Variablen sind fr Artikel Templates verfgbar.</p>\r\n<p><b>new.template</b><br>\r\nArtikel bieten die spezielle Mglichkeit, ein Template auswhlen zu lassen, sodass Sie Ihren Besuchern erlauben knnen, verschiedene Ansichten des Artikel anzeigen zu lassen. Und zwar wird dies folgendermassen gelst: Sie fgen einfach eine URL wie diese hinzu (ersetzen Sie die 999 durch die Template ID, die Sie benutzen mchten):</p>\r\n<p>&lt;a href=\"&lt;tmpl_var new.template&gt;999\"&gt;Lesen Sie mehr...&lt;/a&gt;</p>\r\n<p><b>description.full</b><br>\r\nDer komplette Text ohne Pagination</p>\r\n<p><b>description.first.100words</b><br>\r\nDie ersten 100 Wrter. Wrter werden definiert als Zeichenfolgen getrennt durch ein Leerzeichen, sodass HTML Tags auch als Wort gezhlt werden..</p>\r\n<p><b>description.first.75words</b><br>\r\nDie ersten 75 Wrter</p>\r\n<p><b>description.first.50words</b><br>\r\nDie ersten 50 Wrter.</p>\r\n<p><b>description.first.25words</b><br>\r\nDie ersten 25 Wrter.</p>\r\n<p><b>description.first.10words</b><br>\r\nDie ersten 10 Wrter.</p>\r\n<p><b>description.first.paragraph</b><br>\r\nDer erste Abschnitt. Dieser wird definiert bis zum ersten Carriage Return, das im Text gefunden wird.</p>\r\n<p><b>description.first.2paragraphs</b><br>\r\nDie ersten beiden Abschnitte.</p>\r\n<p><b>description.first.sentence</b><br>\r\nDer erste Satz.</p>\r\n<p><b>description.first.2sentences</b><br>\r\nDie ersten beiden Stze.</p>\r\n<p><b>description.first.3sentences</b><br>\r\nDie ersten 3 Stze.</p>\r\n<p><b>description.first.4sentences</b><br>\r\nDie ersten 4 Stze.<br>\r\n<br>\r\n<b>attachment.box</b><br>\r\nGibt eine Standard WebGUI Anlagen-Box aus mit Icon, Dateiname und Anlageindikator.<br>\r\n<br>\r\n<b>attachment.icon</b><br>\r\nDie URL zum Icon-Symbol fr diesen Anlagentyp.<br>\r\n<br>\r\n<b>attachment.name</b><br>\r\nDer Dateiname fr diese Anlage.<br>\r\n<br>\r\n<b>attachment.url</b><br>\r\nDie URL zum Downloaden dieser Anlage.<br>\r\n<br>\r\n<b>image.thumbnail</b><br>\r\nDie URL zum Thumbnail fr die angefgte Grafik.<br>\r\n<br>\r\n<b>image.url</b><br>\r\nDie URL zur angefgten Grafik.<br>\r\n<br>\r\n<b>post.label</b><br>\r\nDas bersetzte Label um Kommentare zu diesem Artikel hinzuzufgen.<br>\r\n<br>\r\n<b>post.URL</b><br>\r\nDie URL um einen Kommentar zu diesem Artikel hinzuzufgen.<br>\r\n<br>\r\n<b>replies.count</b><br>\r\nDie Anzahl der Kommentare zu diesem Artikel.<br>\r\n<br>\r\n<b>replies.label</b><br>\r\nDer bersetzte Text, der anzeigt, dass Sie die Kommentare anschauen knnen..<br>\r\n<br>\r\n<b>replies.url</b><br>\r\nDie URL, um die Kommentare zu diesem Artikel anzuschauen.</p>\r\n<p><b>firstPage</b><br>\r\nEin Link zur ersten Seite des Paginators.</p>\r\n<p><b>lastPage</b><br>\r\nEin Link zur letzten Seite des Paginators.</p>\r\n<p><b>nextPage</b><br>\r\nEin Link zur nchsten Seite des Paginators</p>\r\n<p><b>previousPage</b><br>\r\nEin Link zur vorherigen Seite des Paginators.</p>\r\n<p><b>pageList</b><br>\r\nEin Link zu einer Liste aller Seiten des Artikels.</p>\r\n<p><b>multiplePages</b><br>\r\nEine Bedingungsvariable, falls der Artikel mehr als eine Seite enthlt.</p>\r\n<p><b>isFirstPage</b><br>\r\nEine Bedingungsvariable. ob es sich um die erste Seite handelt.</p>\r\n<p><b>isLastPage</b><br>\r\nEine Bedingungsvariable, ob es sich um die letzte Seite handelt.</p>',1067290548,NULL);
INSERT INTO international VALUES (38,'Survey',2,'Trifft gar nicht zu',1067272402,NULL);
INSERT INTO international VALUES (37,'Survey',2,'Trifft wenig zu',1067272381,NULL);
INSERT INTO international VALUES (39,'Survey',2,'Nicht relevant',1067272422,NULL);
INSERT INTO international VALUES (74,'Survey',2,'Sind Sie sicher, dass Sie alle Antworten l&ouml;schen m&ouml;chten?',1049146085,NULL);
INSERT INTO international VALUES (44,'Survey',2,'Sind Sie sicher, dass Sie diese Frage, ihre Antworten und die Kommentare l&ouml;schen m&ouml;chten?',1040593415,NULL);
INSERT INTO international VALUES (45,'Survey',2,'Sind Sie sicher, dass Sie diese Antwort und Ihre Kommentare l&ouml;schen m&ouml;chten?',1040593366,NULL);
INSERT INTO international VALUES (52,'Survey',2,'Auswertung',1040593309,NULL);
INSERT INTO international VALUES (53,'Survey',2,'Geantwortet',1049146653,NULL);
INSERT INTO international VALUES (8,'Survey',2,'Reihenfolge der Fragen',1040593268,NULL);
INSERT INTO international VALUES (80,'Survey',2,'Sekunden',1040593240,NULL);
INSERT INTO international VALUES (40,'Survey',2,'Immer',1040593211,NULL);
INSERT INTO international VALUES (35,'Survey',2,'Trifft eher zu',1067272340,NULL);
INSERT INTO international VALUES (34,'Survey',2,'Trifft grtenteils zu',1067272318,NULL);
INSERT INTO international VALUES (33,'Survey',2,'Trifft vllig zu',1067272300,NULL);
INSERT INTO international VALUES (32,'Survey',2,'Falsch',1040593062,NULL);
INSERT INTO international VALUES (31,'Survey',2,'Wahr',1040593051,NULL);
INSERT INTO international VALUES (28,'Survey',2,'Eine Frage hinzuf&uuml;gen.',1040593038,NULL);
INSERT INTO international VALUES (26,'Survey',2,'Frequenz (immer/nie) Antwortbereich hinzuf&uuml;gen.',1040593016,NULL);
INSERT INTO international VALUES (25,'Survey',2,'Falsch/wahr Antwort hinzuf&uuml;gen.',1040592716,NULL);
INSERT INTO international VALUES (24,'Survey',2,'Mehrfachauswahl-Antwort hinzuf&uuml;gen.',1040592694,NULL);
INSERT INTO international VALUES (23,'Survey',2,'Neue Antwort hinzuf&uuml;gen.',1040592638,NULL);
INSERT INTO international VALUES (22,'Survey',2,'Antwort Typ',1040592620,NULL);
INSERT INTO international VALUES (4,'Product',2,'Sind Sie sicher, dass Sie die Beziehung zu diesem verwandten Produkt l&ouml;schen m&ouml;chten?',1040648767,NULL);
INSERT INTO international VALUES (37,'Product',2,'Verwandtes Produkt hinzuf&uuml;gen',1040648744,NULL);
INSERT INTO international VALUES (21,'Survey',2,'Gehe zu',1040592351,NULL);
INSERT INTO international VALUES (20,'Survey',2,'Ist diese Antwort korrekt?',1040592337,NULL);
INSERT INTO international VALUES (18,'Survey',2,'Antwort bearbeiten',1040592317,NULL);
INSERT INTO international VALUES (770,'WebGUI',2,'Schnipsel bearbeiten',1040652306,NULL);
INSERT INTO international VALUES (764,'WebGUI',2,'Upload bearbeiten.',1040471399,NULL);
INSERT INTO international VALUES (759,'WebGUI',2,'Diesen Ordner bearbeiten',1056098501,NULL);
INSERT INTO international VALUES (774,'WebGUI',2,'M&ouml;chten Sie diesen Upload wirklich l&ouml;schen? Nach dem L&ouml;schen kann das File nicht wiederhergestellt werden...',1040471298,NULL);
INSERT INTO international VALUES (765,'WebGUI',2,'Diesen Upload l&ouml;schen.',1040471238,NULL);
INSERT INTO international VALUES (72,'SiteMap',2,'SiteMap Template',1048242785,NULL);
INSERT INTO international VALUES (76,'USS',2,'Benutzerbeitragssystem Template',1041635215,NULL);
INSERT INTO international VALUES (73,'MessageBoard',2,'Diskussionsforum Template',1066753594,NULL);
INSERT INTO international VALUES (75,'LinkList',2,'Link Liste Template',1040405733,NULL);
INSERT INTO international VALUES (3,'Survey',2,'Umfrage, Hinzuf&uuml;gen/Bearbeiten',1067897489,NULL);
INSERT INTO international VALUES (2,'Survey',2,'Umfrage bearbeiten',1040405651,NULL);
INSERT INTO international VALUES (48,'Survey',2,'Sie sind momentan nicht berechtigt, an dieser Umfrage teilzunehmen.',1040650776,NULL);
INSERT INTO international VALUES (73,'Item',2,'Textelement Template',1040404643,NULL);
INSERT INTO international VALUES (829,'WebGUI',2,'Seiten Template',1040404503,NULL);
INSERT INTO international VALUES (973,'WebGUI',1,'If proxied, use real client IP address?',1053459227,NULL);
INSERT INTO international VALUES (75,'FileManager',2,'Download Manager Template',1041600125,NULL);
INSERT INTO international VALUES (76,'FAQ',2,'FAQ Template',1040404432,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',2,'Ereignis Template',1040404414,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',2,'Ereignis Kalender Template',1040404377,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',2,'Ereignis Template',1040404360,NULL);
INSERT INTO international VALUES (72,'Article',2,'Artikel Template',1040404102,NULL);
INSERT INTO international VALUES (723,'WebGUI',2,'Abgelehnt',1040403998,NULL);
INSERT INTO international VALUES (855,'WebGUI',2,'Alle Templates anzeigen',1040402476,NULL);
INSERT INTO international VALUES (854,'WebGUI',2,'Alle Templates wie dieses anzeigen',1041631426,NULL);
INSERT INTO international VALUES (853,'WebGUI',2,'Template l&ouml;schen',1041631401,NULL);
INSERT INTO international VALUES (852,'WebGUI',2,'Template kopieren',1041631380,NULL);
INSERT INTO international VALUES (851,'WebGUI',2,'Template bearbeiten',1041631362,NULL);
INSERT INTO international VALUES (741,'WebGUI',2,'Template bearbeiten',1041631291,NULL);
INSERT INTO international VALUES (783,'WebGUI',2,'Typ',1040399695,NULL);
INSERT INTO international VALUES (766,'WebGUI',2,'Zur&uuml;ck zu den Uploads',1040399523,NULL);
INSERT INTO international VALUES (756,'WebGUI',2,'Zur&uuml;ck zur Gruppenliste.',1040399470,NULL);
INSERT INTO international VALUES (814,'WebGUI',2,'Zur&uuml;ck zu den Styles.',1040399446,NULL);
INSERT INTO international VALUES (745,'WebGUI',2,'Zur&uuml;ck zur Seite.',1040399379,NULL);
INSERT INTO international VALUES (60,'Survey',2,'Zur&uuml;ck zur Umfrage.',1040399321,NULL);
INSERT INTO international VALUES (775,'WebGUI',2,'Sind Sie sicher, dass Sie diesen Ordner l&ouml;schen  m&ouml;chten? Wenn er gel&ouml;scht ist, kann er nicht wiederhergestellt werden.',1056098550,NULL);
INSERT INTO international VALUES (760,'WebGUI',2,'Diesen Ordner l&ouml;schen',1056098594,NULL);
INSERT INTO international VALUES (763,'WebGUI',2,'Schnipsel hinzuf&uuml;gen',1040399163,NULL);
INSERT INTO international VALUES (762,'WebGUI',2,'Datei hinzuf&uuml;gen',1040399069,NULL);
INSERT INTO international VALUES (761,'WebGUI',2,'Grafik hinzuf&uuml;gen',1040399045,NULL);
INSERT INTO international VALUES (758,'WebGUI',2,'Ordner hinzuf&uuml;gen',1056098470,NULL);
INSERT INTO international VALUES (749,'WebGUI',2,'Seitenstatistik aktivieren?',1040398977,NULL);
INSERT INTO international VALUES (796,'WebGUI',2,'Seitenstatistik',1040398941,NULL);
INSERT INTO international VALUES (798,'WebGUI',2,'Seitentitel',1040398799,NULL);
INSERT INTO international VALUES (802,'WebGUI',2,'WebGUI speichert momentan keine Seitenstatistiken. Sie k&ouml;nnen dieses Feature in den Einstellungen aktivieren.',1040398735,NULL);
INSERT INTO international VALUES (791,'WebGUI',2,'Diese &Uuml;bersetzung l&ouml;schen',1040398136,NULL);
INSERT INTO international VALUES (847,'WebGUI',2,'Zur&uuml;ck zur vorhergehenden Seite gehen.',1040398065,NULL);
INSERT INTO international VALUES (778,'WebGUI',2,'Ordnerbeschreibung',1056098661,NULL);
INSERT INTO international VALUES (747,'WebGUI',2,'Benutzernamen m&uuml;ssen alpha-numerische Zeichen enthalten',1040397962,NULL);
INSERT INTO international VALUES (601,'WebGUI',2,'International ID',1040397860,NULL);
INSERT INTO international VALUES (559,'WebGUI',2,'Beim Registieren ausf&uuml;hren',1040397832,NULL);
INSERT INTO international VALUES (1040,'WebGUI',1,'Lock',1066073923,'A label for a link that locks the current thread.');
INSERT INTO international VALUES (558,'WebGUI',2,'Benutzer Karma bearbeiten',1040397662,NULL);
INSERT INTO international VALUES (554,'WebGUI',2,'Aktion ausf&uuml;hren',1040397646,NULL);
INSERT INTO international VALUES (538,'WebGUI',2,'Karma Grenzwert',1040397605,NULL);
INSERT INTO international VALUES (521,'WebGUI',2,'Ich m&ouml;chte via Email to Pager informiert werden.',1040397574,NULL);
INSERT INTO international VALUES (518,'WebGUI',2,'Benachrichtigungen',1040397531,NULL);
INSERT INTO international VALUES (515,'WebGUI',2,'Zeitpunkt der Bearbeitung einf&uuml;gen/anzeigen?',1040397458,NULL);
INSERT INTO international VALUES (513,'WebGUI',2,'Vorheriges Thema',1067276072,NULL);
INSERT INTO international VALUES (512,'WebGUI',2,'N&auml;chstes Thema',1066753614,NULL);
INSERT INTO international VALUES (74,'USS',2,'Benutzerbeitragssystem System Template',1041635078,NULL);
INSERT INTO international VALUES (73,'USS',2,'Benutzerbeitragssystem Template',1041635105,NULL);
INSERT INTO international VALUES (52,'USS',2,'Vorschaubild',1040397318,NULL);
INSERT INTO international VALUES (38,'USS',2,'(W&auml;hlen Sie \"Nein\", wenn Sie ein HTML/Richedit Beitragssystem hinzuf&uuml;gen)',1040397301,NULL);
INSERT INTO international VALUES (9,'Survey',2,'Umfrage',1040397175,NULL);
INSERT INTO international VALUES (511,'WebGUI',2,'durchgehend',1040397160,NULL);
INSERT INTO international VALUES (509,'WebGUI',2,'Diskussions Layout',1040397118,NULL);
INSERT INTO international VALUES (496,'WebGUI',2,'Editor ausw&auml;hlen',1040397079,NULL);
INSERT INTO international VALUES (495,'WebGUI',2,'htmlArea (Internet Explorer 5.5+)',1045240994,NULL);
INSERT INTO international VALUES (494,'WebGUI',2,'RealObjects edit-on Pro 2.x',1045240980,NULL);
INSERT INTO international VALUES (501,'WebGUI',2,'Body',1040397021,NULL);
INSERT INTO international VALUES (510,'WebGUI',2,'Flach',1040397009,NULL);
INSERT INTO international VALUES (748,'WebGUI',2,'Benutzer Z&auml;hler',1040396997,NULL);
INSERT INTO international VALUES (492,'WebGUI',2,'Liste der Profil-Felder',1040396980,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',2,'Profil Feld hinzuf&uuml;gen.',1040396957,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',2,'Profil Kategorie hinzuf&uuml;gen.',1040396942,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',2,'Profil Kategorie',1040396924,NULL);
INSERT INTO international VALUES (485,'WebGUI',2,'Boolean (Checkbox)',1040396911,NULL);
INSERT INTO international VALUES (484,'WebGUI',2,'Liste ausw&auml;hlen',1040396891,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',2,'Benutzer Profil Kategorie bearbeiten',1041633590,NULL);
INSERT INTO international VALUES (446,'WebGUI',2,'Homepage URL (gesch&auml;ftlich)',1040641618,NULL);
INSERT INTO international VALUES (443,'WebGUI',2,'Privat',1040396759,NULL);
INSERT INTO international VALUES (442,'WebGUI',2,'Gesch&auml;ftlich',1040396750,NULL);
INSERT INTO international VALUES (441,'WebGUI',2,'Email zu Pager Gateway',1040396717,NULL);
INSERT INTO international VALUES (440,'WebGUI',2,'Kontakt Informationen',1040396599,NULL);
INSERT INTO international VALUES (9,'Product',2,'Produktgrafik 3',1040649097,NULL);
INSERT INTO international VALUES (42,'Product',2,'Produkt Beschreibung, Hinzuf&uuml;gen/Bearbeiten',1067897379,NULL);
INSERT INTO international VALUES (15,'Survey',2,'Kommentare erlauben?',1040396480,NULL);
INSERT INTO international VALUES (17,'Survey',2,'Frage bearbeiten',1040396466,NULL);
INSERT INTO international VALUES (2,'Product',2,'Sind Sie sicher, dass Sie die Verkn&uuml;pfung zu diesem Zubeh&ouml;r l&ouml;schen m&ouml;chten?',1040648263,NULL);
INSERT INTO international VALUES (17,'Product',2,'Zubeh&ouml;r',1040396372,NULL);
INSERT INTO international VALUES (18,'Product',2,'Anderes Zubeh&ouml;r hinzuf&uuml;gen?',1040396355,NULL);
INSERT INTO international VALUES (16,'Product',2,'Zubeh&ouml;r hinzuf&uuml;gen',1040396333,NULL);
INSERT INTO international VALUES (44,'Product',2,'Produkt Zubeh&ouml;r, Hinzuf&uuml;gen/Bearbeiten',1067897551,NULL);
INSERT INTO international VALUES (19,'Survey',2,'Antwort',1040396283,NULL);
INSERT INTO international VALUES (30,'Survey',2,'Neue Frage hinzuf&uuml;gen.',1040396272,NULL);
INSERT INTO international VALUES (29,'Survey',2,'Antwort-Textfeld hinzuf&uuml;gen.',1040396252,NULL);
INSERT INTO international VALUES (27,'Survey',2,'Meinungsbereich hinzuf&uuml;gen (einverstanden/nicht einverstanden).',1040396228,NULL);
INSERT INTO international VALUES (16,'Survey',2,'Antworten zuf&auml;llig anordnen?',1040396058,NULL);
INSERT INTO international VALUES (14,'Survey',2,'Frage',1040396029,NULL);
INSERT INTO international VALUES (13,'Survey',2,'Wer kann die Ergebnisliste anschauen?',1040395954,NULL);
INSERT INTO international VALUES (12,'Survey',2,'Wer kann an der Umfrage teilnehmen?',1040395930,NULL);
INSERT INTO international VALUES (11,'Survey',2,'Modus',1040395911,NULL);
INSERT INTO international VALUES (10,'Survey',2,'Quiz',1040395898,NULL);
INSERT INTO international VALUES (1,'Survey',2,'Umfrage',1041613099,NULL);
INSERT INTO international VALUES (75,'SiteMap',2,'Alle Hauptpfade',1040395875,NULL);
INSERT INTO international VALUES (74,'SiteMap',2,'Diese Seite',1040395856,NULL);
INSERT INTO international VALUES (20,'Poll',2,'Karma pro Abstimmung',1040395813,NULL);
INSERT INTO international VALUES (12,'Poll',2,'Gesamtzahl Abstimmungen',1055240977,NULL);
INSERT INTO international VALUES (74,'FileManager',2,'Neue Datei hinzuf&uuml;gen.',1040395313,NULL);
INSERT INTO international VALUES (75,'FAQ',2,'Frage hinzuf&uuml;gen.',1040395090,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',2,'SMB Protokol Fehler (2)<br>\r\nBitte nehmen Sie Kontakt mit Ihrem Systemadministrator auf.',1040651984,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',2,'SMB Anmeldefehler (3)<br>\r\nSie haben einen falschen Benutzernamen oder ein falsches Kennwort eingegeben. Bitte versuchen Sie es noch einmal.',1040651997,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',2,'PDC',1040394965,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',2,'BDC',1040394956,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',2,'NT Domain',1040394946,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',2,'NT Login',1040394932,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',2,'NT Passwort',1040394921,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',2,'N&auml;chster Termin',1040394862,NULL);
INSERT INTO international VALUES (718,'WebGUI',2,'&Uuml;bersetzung exportieren.',1040394793,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',2,'Vorheriger Termin.',1040394762,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',2,'Neues Ereignis hinzuf&uuml;gen.',1040394748,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',2,'Standard Monat',1040394734,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',2,'3 Monate vom Beginn an anzeigen',1040662577,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',2,'6 Monate vom Beginn an anzeigen',1040662541,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',2,'9 Monate vom Beginn an anzeigen',1040662529,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',2,'12 Monate vom Beginn an anzeigen',1040662515,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',2,'Letzter im Kalender',1040662419,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',2,'Ende Monat',1040394649,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',2,'Erster im Kalender',1040662448,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',2,'Aktuell',1040662319,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',2,'Anfangsmonat',1040394600,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',2,'Ihr Passwort darf nicht \"Passwort\" lauten.',1040394515,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',2,'Ihr Passwort darf nicht leer sein.',1040394494,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',2,'WebGUI Authentifizierungs-Optionen',1040394478,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',2,'SMB Server Fehler(1)<br>\r\nProbleme beim Zugriff auf den Domain-Controller. Wahrscheinlich gibt es einen Verbindungs-Timeout. Bitte versuchen Sie es nochmal oder nehmen Sie Kontakt mit Ihrem Systemadministrator auf.',1040651968,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',2,'SMB Authentifizierungs-Optionen',1040394357,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',2,'LDAP Authentifizierungs Optionen',1040384677,NULL);
INSERT INTO international VALUES (30,'USS',2,'Karma pro Benutzer Beitrag',1040656066,NULL);
INSERT INTO international VALUES (627,'WebGUI',2,'Profile werden genutzt, um sich weitergehende Informationen &uuml;ber einen bestimmten Benuter anzuschauen. F&uuml;r mache Seiten sind Profile wichtig, f&uuml;r andere wiederum nicht. Das Profilsystem ist komplett anpassbar. Sie k&ouml;nnen so viel Informationen anzeigen oder anfordern, wie Sie m&ouml;chten.',1040655917,NULL);
INSERT INTO international VALUES (638,'WebGUI',2,'Templates werden eingesetzt um das Layout der Wobjects in WebGUI festzulegen. Mit WebGUI werden viele Templates ausgeliefert. Und mit der Templateverwaltung k&ouml;nnen Sie Ihre eigenen Templates erstellen, damit Ihre Seite genau so aussieht, wie Sie sie sich vorstellen. ',1055250559,NULL);
INSERT INTO international VALUES (639,'WebGUI',2,'<b>Template Name</b><br>\r\nVergeben Sie einen aussagekr&auml;ftigen Namen, damit Sie sp&auml;ter wissen, wof&uuml;r dieses Template ist.\r\n<br><br>\r\n<b>Namensbereich</b><br>\r\nWelcher Template Typ ist es? z.B. Template f&uuml;r das Textelement\r\n<br><br>\r\n<b>Template</b><br>\r\nBenutzen Sie zur Erstellung des Templates die vorhandenen Template-Befehle und Variablen, Macros und auch HTML-Code.\r\n<br><br>\r\n<b>Beachten Sie:</b><br>\r\nSie sollten niemals die Standardtemplates, die mit WebGUI ausgeliefert werden, bearbeiten, da diese oft mit jeder neuen Version von WebGUI ge&auml;ndert werden. Verfahren Sie stattdessen so, dass Sie ein Template Ihrer Wahl zuerst kopieren und dann mit dieser Kopie weiterarbeiten und z. B. einen neuen Namen vergeben etc.',1040655572,NULL);
INSERT INTO international VALUES (838,'WebGUI',2,'Ordner werden zum Organisieren von Uploads genutzt, &auml;hnlich wie Sie Dateien auf Ihrer Festplatte in Verzeichnissen sortiert haben.\r\n<br><br>\r\n<b>In Ordnern organisieren</b><br>\r\nOrdner k&ouml;nnen sich innerhalb anderer Ordner befinden. Geben Sie hier an, in welchen anderen Ordner Sie diesen verschieben m&ouml;chten.\r\n<br><br>\r\n<b>Name</b><br>\r\nBenennen Sie den Ordner so, dass Sie auch erkennen, was sich darin befindet (z. B. Grafiken, Private Bilder, Musikfiles, ...)\r\n<br><br>\r\n<b>Beschreibung</b><br>\r\nGeben Sie eine kurze Beschreibung des Ordners an, so dass Sie sich auch sp&auml;ter erinnern k&ouml;nnen, warum Sie z. B. diesen Ordner erstellt haben, was sich darin befindet, etc.',1056099288,NULL);
INSERT INTO international VALUES (830,'WebGUI',2,'Seiten Templates werden genutzt um Wobjects auf Ihrer Seite zu organisieren. Um dies zu erm&ouml;glichen, m&uuml;ssen Sie Template Positionen erstellen. Sie k&ouml;nnen eine unbegrenzte Anzahl von Postionsnummern in Ihren Seiten-Templates benutzen, aber Sie m&uuml;ssen daf&uuml;r immer eine Position schaffen. Die Template Positions Variablen k&ouml;nnen ungef&auml;hr so aussehen:<br><br>\r\n\r\n<pre>\r\n&lt;tmpl_var page.position1&gt;\r\n&lt;tmpl_var page.position2&gt;\r\n&lt;tmpl_var page.position3&gt;\r\n&lt;tmpl_var page.position4&gt;\r\n&lt;tmpl_var page.position5&gt;\r\n&lt;tmpl_var page.position6&gt;\r\n&lt;tmpl_var page.position7&gt;\r\n&lt;tmpl_var ...&gt;\r\n\r\n</pre>\r\n\r\n\r\nSie k&ouml;nnen mehr als 1 Million dieser Positionen einsetzen... Das sollte mehr als genug auch f&uuml;r die komplexeste Seite sein.',1040654716,NULL);
INSERT INTO international VALUES (74,'Item',2,'Nachfolgend eine Liste von Template Variablen f&uuml;r Textelement Templates.\r\n<br><br>\r\n<b>attachment.name</b><br>\r\nDer Dateiname f&uuml;r den Anhang\r\n<br><br>\r\n<b>attachment.url</b><br>\r\nDie URL zum Downloaden des Anhangs\r\n<br><br>\r\n<b>attachment.icon</b><br>\r\nDie URL zum Icon f&uuml;r den Anhang (z.B. Symbol f&uuml;r PDF-Dateien)<br>',1040654374,NULL);
INSERT INTO international VALUES (73,'FAQ',2,'<b>Frage</b><br>\r\nF&uuml;gen Sie die Frage hinzu, die in der FAQ erscheinen soll.\r\n<br><br>\r\n<b>Antwort</b><br>\r\nF&uuml;gen Sie die Antwort hinzu, die f&uuml;r die Frage, die Sie eben eingegeben haben, erscheinen soll.\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nM&ouml;chten Sie eine neue Frage hinzuf&uuml;gen, so w&auml;hlen Sie es hier aus.<br>',1040654126,NULL);
INSERT INTO international VALUES (71,'FAQ',2,'Es scheint, dass es auf fast auf jeder Website, privaten Homepage, in Intranets oder auch in Extranets einen F.A.Q-Bereich (Frequently Asked Questions) gibt. Dieses Wobject hilft Ihnen, solch eine FAQ aufzubauen.\r\n<br><br>\r\n<b>Template</b><br>\r\nW&auml;hlen Sie ein Layout f&uuml;r diese FAQ aus.\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nW&auml;hlen Sie \"Eine Frage hinzuf&uuml;gen\", wenn Sie eine neue Frage hinzuf&uuml;gen m&ouml;chten.<br><br>\r\n<hr>\r\n<b>Beachten Sie bitte:</b> Die nachfolgende Stylesheet Class ist speziell f&uuml;r die FAQ.\r\n<br><br>\r\n<b>faqQuestion</b><br>\r\nEine FAQ Frage. zum Abgrenzen von der Antwort<br>',1040653967,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',2,'Extra Spalten erlauben Ihnen, unbh&auml;ngig vom Gesamtlayout(Style) Ihrer Seite f&uuml;r die momentan ausgew&auml;hlte Seite eine Zusatzspalte einzuf&uuml;gen.\r\n<br><br>\r\nM&ouml;chten Sie mehrere Spalten auf all Ihren Seiten haben, m&uuml;ssen Sie den Style entsprechend bearbeiten oder stattdessen ein Template benutzen.\r\n<br><br>\r\nSpalten werden immer von links nach rechts hinzugef&uuml;gt. Deswegen erscheint bereits vorhandener Content links von der neuen Spalte.\r\n<br><br>\r\n<b>Platzhalter</b><br>\r\nDer Platzhalter ist die Gr&ouml;sse der Abst&auml;nde zwischen dem bereits vorhandenen Content und Ihrer neuen Spalte. Angaben in Pixel.\r\n<br><br>\r\n<b>Breite</b><br>\r\nGeben Sie hier bitte die Breite in Pixel f&uuml;r die neue Spalte an.\r\n<br><br>\r\n<b>StyleSheet Class</b><br>\r\nWenn Sie eine spezielle StyleSheet Class f&uuml;r Spalten benutzen, k&ouml;nnen Sie diese hier angeben.',1040653582,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',2,'<b>Titel</b><br>\r\nBezeichnung dieses Ereignisses\r\n<br><br>\r\n<b>Description</b><br>\r\nBeschreibung dieses Ereignisses\r\n<br><br>\r\n<b>Start Datum</b><br>\r\nWann beginnt das Ereignis?\r\n<br><br>\r\n<b>Ende Datum</b><br>\r\nWann endet das Ereignis?\r\n<br><br>\r\n<b>Wiederholt sich</b><br>\r\nW&auml;hlen Sie einen Wiederholungszeitraum f&uuml;r dieses Ereignis aus\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nW&auml;hlen Sie \"Neues Ereignis hinzuf&uuml;gen\", wenn Sie ein neues Ereignis hinzuf&uuml;gen m&ouml;chten, andernfalls w&auml;hlen Sie \"Zur&uuml;ck zur Seite\".\r\n<br>',1040652689,NULL);
INSERT INTO international VALUES (71,'SiteMap',2,'SiteMaps (Seiten&uuml;bersichten) stellen eine zus&auml;tzliche Navigationshilfe dar. \r\nSie k&ouml;nnen eine traditionelle Sitemap&nbsp;verwenden, die eine hierarchische \r\nAnsicht aller Seiten anzeigt. Sie k&ouml;nnen aber andererseits Sitemaps benutzen, \r\num eine zus&auml;tzliche Navigationsebene f&uuml;r bestimmte Ebenen Ihrer Seite einzubauen. <BR><BR><b>Template</b><BR>W&auml;hlen \r\nSie ein Layout f&uuml;r die Sitemap. \r\n<P><b>Beginnen mit</b><BR>W&auml;hlen Sie die Seite aus, mit der die Sitemap beginnen \r\nsoll. \r\n<BR><BR><b>Tiefe</b><BR>Wie viel Stufen der Navigation soll die Sitemap anzeigen? \r\nWenn Sie \'0\' angeben, wird die komplette Seiten&uuml;bersicht angezeigt mit all ihren \r\nStufen. \r\n<P><b>Einr&uuml;ckung? <br></b>Wie weit soll jede nachfolgende Stufe einger&uuml;ckt werden?</P>',1041635478,NULL);
INSERT INTO international VALUES (77,'USS',2,'<p>Nachfolgend sind die Template Variablen, die im Benutzerbeitragssystem verwendet werden. Diese Templates werden benutzt, um den einzelnen Benutzerbeitrag im Benutzerbeitragssystem darzustellen.</p>\r\n\r\n<p><B>title</B><br>\r\nDer Titel dieses Beitrages.</p>\r\n\r\n<p><B>content</B><br>\r\nDer komplette Text dieses Beitrages.</p>\r\n\r\n<p><B>user.label</B><br>\r\nDie bersetzte Bezeichnung die anzeigt, welcher Benutzer diesen Beitrag verffentlicht hat.</p>\r\n\r\n<p><B>user.profile</B><br>\r\nDie URL zum Profil des Benutzers, der den Beitrag verffentlicht hat.</p>\r\n\r\n<p><B>user.username</B><br>\r\nDer Benutzername dieses Benutzers.</p>\r\n\r\n<p><B>user.id</B><br>\r\nDie Benutzer ID dieses Benutzers.</p>\r\n\r\n<p><B>date.label</B><br>\r\nDie bersetzte Bezeichnung die anzeigt, wann dieser Beitrag geschrieben wurde.</p>\r\n\r\n<p><B>date.epoch</B><br>\r\nDie Anzahl der Sekunden seit 1. Januar 1970 zum Zeitpunkt , an dem dieser Beitrag geschrieben wurde.</p>\r\n\r\n<p><B>date.human</B><br>\r\nDas umgewandelte Datum, wann dieser Beitrag geschrieben wurde.</p>\r\n\r\n<p><B>date.updated.label</B><br>\r\nDie bersetzte Bezeichnung, die anzeigt, an welchem Datum der Beitrag zum letzten Mal bearbeitet wurde.</p>\r\n\r\n<p><B>date.updated.epoch</B><br>\r\nDie Anzahl an Sekunden seit 1. Januar 1970 zum Zeitpunkt, an dem dieser Beitrag zum letzten Mal bearbeitet wurde.</p>\r\n\r\n<p><B>date.updated.human</B><br>\r\nDas umgewandelte Datum, wann dieser Beitrag zum letzten Mal beabeitet wurde.</p>\r\n\r\n<p><B>status.label</B><br>\r\nDie bersetzte Bezeichnung, die den Status dieses Beitrages anzeigt.</p>\r\n\r\n<p><B>status.status</B><br>\r\nDer aktuelle Status dieses Beitrages (ausstehend, freigegeben, abgelehnt).</p>\r\n\r\n<p><B>views.label</B><br>\r\nDie bersetzte Bezeichnung, wie oft dieser Beitrag angeschaut wurde.</p>\r\n\r\n<p><B>views.count</B><br>\r\nAnzahl, wie oft dieser Beitrag angeschaut wurde</p>\r\n\r\n<p><B>canPost</B><br>\r\nBedinung, ob der Benutzer einen neuen Beitrag schreiben kann oder nicht.</p>\r\n\r\n<p><B>post.url</B><br>\r\nDie URL zum Schreiben eines neuen Beitrages.</p>\r\n\r\n<p><B>post.label</B><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n\r\n<p><B>previous.more</B><br>\r\nBedingung, ob es ltere/vorherige Beitrge vor diesem gab oder nicht..</p>\r\n\r\n<p><B>previous.url</B><br>\r\nEine URL zu dem vorherigen Beitrag.</p>\r\n\r\n<p><B>previous.label</B><br>\r\nDie bersetzte Bezeichnung ! fr diese URL.</p>\r\n\r\n<p><B>next.more</B><br>\r\nBedingung, ob es noch weiter e Beitrge gibt oder nicht.</p>\r\n\r\n<p><B>next.url</B><br>\r\nDie URL zum nachfolgenden Beitrag.</p>\r\n\r\n<p><B>next.label</B><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n\r\n<p><B>canEdit</B><br>\r\nBedingung, ob der aktuelle Benutzer diesen Beitrag bearbeiten oder lschen kann.</p>\r\n\r\n<p><B>edit.url</B><br>\r\nDie URL zum Bearbeiten dieses Beitrages.</p>\r\n\r\n<p><B>edit.label</B><br>\r\nDie bersetzte Bezeichnung fr den Bearbeitungslink.</p>\r\n\r\n<p><B>delete.url</B><br>\r\nDie URL zum Lschen des Beitrages.</p>\r\n\r\n<p><B>delete.label</B><br>\r\nDie bersetzte Bezeichnung diese URL.</p>\r\n\r\n<p><B>canChangeStatus</B><br>\r\nBedingung, ob der aktuelle Benutzer die Berechtigung hat, den Status dieses Beitrages zu bearbeiten.</p>\r\n\r\n<p><B>approve.url</B><br>\r\nDie URL zum Freigeben dieses Beitrages.</p>\r\n\r\n<p><B>approve.label</B><br>\r\nDie bersetzte Bezeichnung diese URL.</p>\r\n\r\n<p><B>deny.url</B><br>\r\nDie URL zum Ablehnen des Beitrages.</p>\r\n\r\n<p><B>deny.label</B><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n\r\n<p><B>leave.url</B><br>\r\nDie! URL, um diesen Beitrag beim aktuellen Status zu belassen..</p>\r\n\r\n<p><B>leave.label</B><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n\r\n<p><B>canReply</B><br>\r\nBedingung, ob der aktuelle Benutzer auf diesen Beitrag antworten kann oder nicht.</p>\r\n\r\n<p><B>reply.url</B><br>\r\nDie URL umauf diesen Beitrag zu antworten.</p>\r\n\r\n<p><B>reply.label</B><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n\r\n<p><B>search.url</B><br>\r\nDie URL, um zum WebGUI Power Suchformular zu wechseln.</p>\r\n\r\n<p><B>search.label</B><br>\r\nDie bersetzte Bezeichnung fr diesen Link.</p>\r\n\r\n<p><B>back.url</B><br>\r\nDie URL, um zur Hauptbersicht zurckzukehren.</p>\r\n\r\n<p><B>back.label</B><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n\r\n<p><B>replies</B><br>\r\nEine komplette Liste aller Antworten zu diesem Beitrag.</p>',1067278397,NULL);
INSERT INTO international VALUES (617,'WebGUI',2,'<p>Einstellungen sind Elemente, die es Ihnen erm&ouml;glichen WebGUI an ihre besonderen \r\nBed&uuml;rfnisse anzupassen. \r\n</p>\r\n<P><B>Informationen &uuml;ber das Unternehmen bearbeiten</B><BR>Informationen &uuml;ber \r\ndas Unternehmen oder individuelle Personen, die diese WebGUI-Installation verwaltet.<P><B>Inhaltliche Einstellungen bearbeiten</B><BR>Einstellungen bez&uuml;glich des \r\nInhalts und allgemeine Einstellungen bearbeiten, z. B. Gr&ouml;sse der Textboxen \r\ndefinieren. \r\n<P><B>Benachrichtigungsoptionen bearbeiten</B><BR>Einstellungen bez&uuml;glich Email \r\nund andere benachrichtigungs bezogenen Funktionen. \r\n\r\n<P><B>Sonstige Einstellungen bearbeiten</B><BR>Alles, wof&uuml;r wir sonst keinen \r\nPlatz gefunden haben, wie z. B. Seitenstatistik aktivieren. \r\n<p><B>Profileinstellungen bearbeiten</B><BR>Hier k&ouml;nnen\r\n  Sie definieren, wie\r\ndie Benutzerprofile aussehen, welche Bereiche der Benutzer bearbeiten darf, \r\nDatumsformat etc. \r\n</p>\r\n<P><B>Benutzereinstellungen bearbeiten</B><BR>Einstellungen bez&uuml;glich der Benutzer \r\n(bis auf die Profileinstellungen) wie Authentifizierungs Informationen und Registierungsoptionen, \r\n \r\nAktivieren des Karma, etc.. </P>',1045243162,NULL);
INSERT INTO international VALUES (72,'DataForm',2,'<p>Sie knnen so viele Felder hinzufgen, wie Sie mchten.</p>\r\n<p><b>Bezeichnung</b><br>\r\nDies ist die Bezeichnung des Formularfeldes.<br>\r\n</p>\r\n<p><b>Feld Name</b><br>\r\nDer Name dieses Feldes. Es muss in diesem Formular einmalig sein, das heisst, es darf nicht mehrere Felder mit gleichem Namen geben:</p>\r\n<p><b>Zusatztext<br>\r\n</b>Ein zustzlicher Text, um z. B. dem Benutzer weitere Informationen zu geben, was er in dieses Feld eingeben kann..</p>\r\n<p><b>Status</b><br>\r\nVersteckte (Hidden) Felder werden dem Besucher nicht angezeigt, aber gleichwohl mit der Email versendet.<br>\r\nAngezeigte Felder werden dem Besucher angezeigt, er kann aber keine Eingaben bzw. nderungen durchfhren.<br>\r\nVernderbare Felder knnen vom Benutzer ausgefllt werden (betrifft aber z. B. nicht die Drop-Down-Box).<br>\r\nWenn Sie versteckte oder angezeigte Felder verwenden, beachten Sie, dass Sie einen Standardwert eingeben.</p>\r\n<p><b>Typ</b><br>\r\nWhlen Sie hier den Feldtyp aus.</p>\r\n<p><b>Breite</b><br>\r\nAnzahl der Zeichen fr die Breite des Feldes.</p>\r\n<p><b>Hhe</b><br>\r\nAnzahl der Zeichen fr die Hhe des Feldes. (Wird nur in &quot;Textbereichen&quot; und mit HTMLArea bentigt).</p>\r\n<p><b>Mgliche Werte</b><br>\r\nDieses Feld wird nur von ListenTypen (Drop-Down Box oder Checkbox Liste) bercksichtigt. Geben Sie die mglichen Werte ein, die erscheinen sollen, einen Wert pro Zeile.</p>\r\n<p><b>Standardwert (optional)</b><br>\r\nGeben Sie einen Standardwert fr das Feld ein, sofern einer bentigt wird. Fr &quot;Ja/Nein&quot; Felder geben Sie &quot;yes&quot; um &quot;Ja&quot; auszuwhlen, und &quot;no&quot; um &quot;Nein&quot; auswhlen (als Beispiel: Wenn Sie hier &quot;no&quot; eingeben, ist das Feld &quot;Nein&quot; fr den Besucher standardmssig aktiviert). Beachten Sie hierbei, dass Sie die englischen Bezeichnungen benutzen. Fr Checkbox-Felder geben Sie &quot;checked&quot; ein, um den Wert der Checkbox standardmssig zu aktivieren.</p>',1067895937,NULL);
INSERT INTO international VALUES (942,'WebGUI',2,'Optionsschaltfl&auml;chen-Liste',1055244269,NULL);
INSERT INTO international VALUES (943,'WebGUI',2,'Checkbox',1055244184,NULL);
INSERT INTO international VALUES (944,'WebGUI',2,'Postleitzahl',1055244171,NULL);
INSERT INTO international VALUES (956,'WebGUI',2,'Sind Sie sicher, dass Sie dieses Element von der Zwischenablage in den M&uuml;lleimer verschieben m&ouml;chten?',1055244151,NULL);
INSERT INTO international VALUES (76,'FileManager',2,'<p>Dies ist eine Liste von Template Variablen, die Sie in Downloadmanager Templates benutzen knnen.</p>\r\n<p><b>titleColumn.url</b><br>\r\nDie URL, um nach dem Titel zu sortieren.</p>\r\n<p><b>titleColumn.label</b><br>\r\nDie bersetzte Bezeichnung des Titels.</p>\r\n<p><b>descriptionColumn.url</b><br>\r\nDie URL, um nach der Beschreibung zu sortieren.</p>\r\n<p><b>descriptionColumn.label</b><br>\r\nDie bersetzte Bezeichnung fr die Beschreibung.</p>\r\n<p><b>dateColumn.url</b><br>\r\nDie URL, um nach dem Upload-Datum zu sortieren.</p>\r\n<p><b>dateColumn.label</b><br>\r\nDie bersetzte Bezeichnung fr das Upload-Datum.</p>\r\n<p><b>search.form</b><br>\r\nWebGUI\'s Power Suchformular.</p>\r\n<p><b>search.url</b><br>\r\nDie URL, um den Suchmodus an- oder abzuschalten.</p>\r\n<p><b>search.label</b><br>\r\nDie bersetzte Bezeichnung fr den Suchlink.</p>\r\n<p><b>addfile.url</b><br>\r\nDie URL, um eine Datei hinzuzufgen.</p>\r\n<p><b>addfile.label</b><br>\r\nDie bersetzte Bezeichnung fr diesen Link.</p>\r\n<p><b>file_loop</b><br>\r\nEine Schleife, die Informationen ber jede upgeloadete Datei enthlt.</p>\r\n<blockquote><b>file.canView</b><br>\r\nEine Bedingungsvariable, ob der Benutzer die Berechtigung hat, diese Datei anzuschauen. \r\n<p><b>file.controls</b><br>\r\nDie WebGUI Verwaltungscontrols fr diese Datei.</p>\r\n<p><b>file.title</b><br>\r\nDer Dateititel.</p>\r\n<p><b>file.version1.name</b><br>\r\nDer Dateiname der ersten Version dieser Datei.</p>\r\n<p><b>file.version1.url</b><br>\r\nDie Download-URL fr diese erste Version der Datei.</p>\r\n<p><b>file.version1.icon</b><br>\r\nDie URL zum Dateityp-Icon fr die erste Version der Datei.</p>\r\n<p><b>file.version1.size</b><br>\r\nDie Dateigrsse der ersten Version der Datei.</p>\r\n<p><b>file.version1.type</b><br>\r\nDer Dateityp (siehe auch file.version1.icon).</p>\r\n<p><b>file.version1.thumbnail</b><br>\r\nDie URL zum Vorschaubild (Thumbnail)fr die erste Version dieser Datei.</p>\r\n<p><b>file.version1.isImage</b><br>\r\nEine V ariable um zu ermitteln, ob diese Datei eine Grafik ist oder nicht.</p>\r\n<p><b>file.version2.name</b><br>\r\nDer Dateiname fr die Alternative #1 dieser Datei.</p>\r\n<p><b>file.version2.url</b><br>\r\nDie Download-URL fr Alternative #1.</p>\r\n<p><b>file.version2.icon</b><br>\r\nDie URL zum Dateityp-Icon fr Alternative #1.</p>\r\n<p><b>file.version2.size</b><br>\r\nDie Dateigrsse fr Alternative #1.</p>\r\n<p><b>file.version2.type</b><br>\r\nDer Dateityp von Alternative #1.</p>\r\n<p><b>file.version2.thumbnail</b><br>\r\nDie URL zum Vorschaubild (Thumbnail) fr Alternative #1.</p>\r\n<p><b>file.version2.isImage</b><br>\r\nEine Variable um zu ermitteln, ob es sich bei Alternative #1 um eine Grafik handelt oder nicht.</p>\r\n<p><b>file.version3.name</b><br>\r\nDer Dateiname fr die Alternative #2 dieser Datei.</p>\r\n<p><b>file.version3.url</b><br>\r\nDie Download-URL fr Alternative #2.</p>\r\n<p><b>file.version3.icon</b><br>\r\nDie URL zum Dateityp-Icon fr Alternative #2.</p>\r\n<p><b>file.version3.size</b><br>\r\nDie Dateigrsse fr Alternative #2.</p>\r\n<p><b>file.version3.type</b><br>\r\nDer Dateityp von Alternative #2.</p>\r\n<p><b>file.version3.thumbnail</b><br>\r\nDie URL zum Vorschaubild (Thumbnail) fr Alternative #2.</p>\r\n<p><b>file.version3.isImage</b><br>\r\nEine Variable um zu ermitteln, ob es sich bei Alternative #2 um eine Grafik handelt oder nicht.</p>\r\n<p><b>file.description</b><br>\r\nDie Beschreibung fr die Datei (fr alle 3 Versionen gleich).</p>\r\n<p><b>file.date</b><br>\r\nDas Datum, an dem die Datei(en) hochgeladen wurde(n).</p>\r\n<p><b>file.time</b><br>\r\nDie Uhrzeit, an dem die Datei(en) hochgeladen wurde(n).</p>\r\n</blockquote>\r\n<p><b>noresults.message</b><br>\r\nEine bersetzte Nachricht, dass es keine Dateien zum Downloaden fr diesen Benutzer gibt.</p>\r\n<p><b>noresults</b><br>\r\nEine Variable, um zu ermitteln, ob es Dateien fr diesen Benutzer zum Downloaden gibt.</p>\r\n<p><b>firstPage</b><br>\r\n Ein Link zur ersten Seite.</p>\r\n<p><b>lastPage</b><br>\r\nEin Link zur letzten Seite.</p>\r\n<p><b>nextPage</b><br>\r\nEin Link zur nchst en Seite.</p>\r\n<p><b>previousPage</b><br>\r\nEin Link zur vorherigen Seite.</p>\r\n<p><b>pageList</b><br>\r\nEine Liste aller Seiten.</p>\r\n<p><b>multiplePages</b><br>\r\nEine Variable um zu ermitteln, ob es mehrere Seiten gibt.</p>',1067290895,NULL);
INSERT INTO international VALUES (633,'WebGUI',2,'Vereinfacht ausgedr&uuml;ckt, sind Startseiten (auch root genannt) Seiten mit keiner dar&uuml;berliegenden Seite. \r\nDie erste und wichtigeste Startseite in WebGUI ist die &quot;Home&quot; Seite. \r\nViele Anwender f&uuml;gen niemals weitere Startseiten ein, aber einige Poweruser schon. \r\nDiese User erstellen neue Startseiten aus verschiedenen Gr&uuml;nden, vielleicht erstellen sie Sammelpunkte f&uuml;r Contentmanager oder vielleicht einen versteckten Bereich f&uuml;r Admin-Tools. Oder wom&ouml;glich einfach eine neue Startseite, um die Suchmaschine zu platzieren. \r\n<p>M&ouml;glichkeiten zum Einsatz mehrerer Startseiten bieten sich viele... lassen Sie Ihren Ideen freien Lauf.</p>',1041631109,NULL);
INSERT INTO international VALUES (63,'Product',2,'<p>Nachfolgend eine Liste der Template Variablen, die in Produkt Templates verfgbar sind.</p>\r\n<p><b>brochure.icon</b><br>\r\nDie URL zum Icon des Prospekts.</p>\r\n<p><b>brochure.url</b><br>\r\nDie URL um dieses Prospekt zu downloaden.</p>\r\n<p><b>brochure.label</b><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n<p><b>warranty.icon</b><br>\r\nDie URL zum Icon der Garantie.</p>\r\n<p><b>warranty.url</b><br>\r\nDie URL um die Garantie zu downloaden.</p>\r\n<p><b>warranty.label</b><br>\r\nDie Bezeichnung fr diese URL.</p>\r\n<p><b>image1</b><br>\r\nDie URL zur Produktgrafik 1.</p>\r\n<p><b>thumbnail1</b><br>\r\nDie URL zum Vorschaubild der Produktgrafik 1.</p>\r\n<p><b>image2</b><br>\r\nDie URL zur Produktgrafik 2.</p>\r\n<p><b>thumbnail2</b><br>\r\nDie URL zum Vorschaubild der Produktgrafik 2.</p>\r\n<p><b>image3</b><br>\r\nDie URL zur Produktgrafik 3.</p>\r\n<p><b>thumbnail3</b><br>\r\nDie URL zum Vorschaubild der Produktgrafik 3.</p>\r\n<p><b>addfeature.url</b><br>\r\nDie URL um eine Produkteigenschaft (Feature) hinzuzufgen.</p>\r\n<p><b>addfeature.label</b><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n<p><b>feature_loop</b><br>\r\nDiese Schleife enthlt alle Produkteigenschaften, die zu diesem Produkt gehren.</p>\r\n<blockquote><b>feature.controls</b><br>\r\n WebGUI Verwaltungselemente fr diese Eigenschaft. \r\n<p><b>feature.feature</b><br>\r\nDer Text der Produkteigenschaft.</p>\r\n</blockquote>\r\n<p><b>addbenefit.url</b><br>\r\nDie URL um Vorteile hinzuzufgen.</p>\r\n<p><b>addbenefit.label</b><br>\r\nDie bersetzte Bezeichnung &nbsp;fr diese URL.</p>\r\n<p><b>benefit_loop</b><br>\r\nDiese Schleife enthlt alle Vorteile dieses Produktes.</p>\r\n<blockquote><b>benefit.benefit</b><br>\r\nDer Vorteil selbst (Text des Vorteils). \r\n<p><b>benefit.controls</b><br>\r\nWebGUI Verwaltungselemente fr diesen Vorteil.</p>\r\n</blockquote>\r\n<p><b>addspecification.url</b><br>\r\nDie URL um Merkmale hinzuzufgen.</p>\r\n<p><b>addspecification.label</b><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n<p><b>specification_loop</b><br>\r\nEine Liste von Merkmalen zu diesem Produkt.</p>\r\n<blockquote><b>specification.controls</b><br>\r\nWebGUI Verwaltungselemente fr dieses Merkmal. \r\n<p><b>specification.specification</b><br>\r\nDer Text des Merkmals selbst.</p>\r\n<p><b>specification.units</b><br>\r\nDie Einheiten fr dieses Merkmal, z.B. Zentimeter</p>\r\n<p><b>specification.label</b><br>\r\nDie Bezeichnung fr dieses Merkmal, z. B. Hhe</p>\r\n</blockquote>\r\n<p><b>addaccessory.url</b><br>\r\nDie URL zum Hinzufgen von Zubehr.</p>\r\n<p><b>addaccessory.label</b><br>\r\nDie bersetzte Bezeichnung &nbsp;fr diese URL.</p>\r\n<p><b>accessory_loop</b><br>\r\nDiese Schleife enthlt all das&nbsp;zu diesem Produkt verbundene Zubehr.</p>\r\n<blockquote><b>accessory.url</b><br>\r\nDie URL zum verbundenen Zubehr. \r\n<p><b>accessory.title</b><br>\r\nDer Titel des verbundenen Zubehrs.</p>\r\n<p><b>accessory.controls</b><br>\r\nWebGUI Verwaltungselemente fr dieses Zubehr.</p>\r\n</blockquote>\r\n<p><b>addRelatedProduct.url<br>\r\n</b>Die URL um ein verwandtes Produkt hinzuzufgen.</p>\r\n<p><b><b>addRelatedProduct.label</b><br>\r\n</b>Die bersetzte Bezeichnung &nbsp;fr diese URL.</p>\r\n<p><b><b>relatedproduct.url</b><br>\r\n</b>Die URL zu diesem verwandten Produkt.</p>\r\n<p><b><b>relatedproduct.title</b><br>\r\n</b>Der Titel des verwandten Produkts.</p>\r\n<p><b><b>relatedproduct.controls</b><br>\r\n</b>WebGUI Verwaltungselemente fr dieses verwandte Produkt.</p>',1067291164,NULL);
INSERT INTO international VALUES (47,'Product',2,'Verwandte Produkte sind Produkte, die vergleichbar zu anderen Produkten sind.<br><br>\r\n<b>Verwandte Produkte</b><br>\r\nW&auml;hlen Sie aus der Liste ein Produkt aus, das Sie bereits eingegeben haben.<br><br>\r\n<b>Weiteres verwandtes Produkt hinzuf&uuml;gen?</b><br><br>\r\nM&ouml;chten Sie ein weiteres Produkt hinzuf&uuml;gen?\r\n',1054540855,NULL);
INSERT INTO international VALUES (43,'Product',2,'Merkmale beschreiben die technischen Details Ihres Produks<br><br>\r\n<b>Bezeichnung</b><br>\r\nDer Typ des Merkmals. Zum Beispiel H&ouml;he, Breite, Gewicht, Farbe. Sie k&ouml;nnen Merkmale, die Sie bereits f&uuml;r andere Produkte definiert haben, &uuml;bernehmen.<br><br>\r\n<b>Merkmal</b><br>\r\nDer aktuelle Wert des Merkmals. Wenn Sie z. B. als Bezeichnung \"Farbe\" gew&auml;hlt haben, k&ouml;nnen Sie hier als Wert \"blau\", \"rot\" usw. definieren.<br><br>\r\n<b>Einheiten</b><br>\r\nDie Masseinheiten f&uuml;r dieses Merkmal. Wenn Sie als Beispiel \"H&ouml;he\" f&uuml;r die Bezeichnung gew&auml;hlt haben, k&ouml;nnen Sie hier z. B. \"Zentimeter\" angeben.<br><br>\r\n<b>Weitere Merkmale hinzuf&uuml;gen?</b><br>\r\nHier k&ouml;nnen Sie weitere Merkmale definieren.',1058172127,NULL);
INSERT INTO international VALUES (828,'WebGUI',2,'Die meisten Wobjects haben Templates, dies es Ihnen erlauben, das Layout des Wobject-Benutzerinterfaces zu ver&auml;ndern. Diese Wobjects enthalten alle ein Standardset von Template Variablen, die sie f&uuml;rs Layout benutzen k&ouml;nnen, aber auch ihre eigenen spezifischen Variablen. Nachfolgend eine Liste der allgemeinen Template Variablen die alle Wobjects betreffen.<br><br>\r\n<B>title</B><br>\r\nDer Titel f&uuml;r das Wobject<br><br>\r\n<B>displayTitle</B><br>\r\nEine bedingte Variable, ob der Titel angezeigt werden soll, oder nicht.<br><br>\r\n<B>description</B><br>\r\nDie Beschreibung des Wobjects.<br><br>\r\n<B>wobjectId</B><br>\r\nDie ID, die WebGUI zum Ansteuern dieses Wobjects benutzt.<P><B>isShortcut</B><BR>Eine \r\nVariable, die anzeigt, ob dieses Wobject eine Verkn&uuml;pfung zu einem Original-Wobject \r\nist.<P><B>originalURL</B><BR>Wenn dieses Wobjecteine Verkn&uuml;pfung ist, dann \r\nf&uuml;hrt diese URL zum Original Wobject.</P>',1055250968,NULL);
INSERT INTO international VALUES (826,'WebGUI',2,'<p>WebGUI hat eine mchtige Template Sprache eingebaut, um Ihnen die maximale Kontrolle ber Ihr Layout oder Ihren Content zu geben. Nachfolgend eine bersicht ber die Sprachsyntax.</p>\r\n<p><B>Achtung:</B> Bitte beachten Sie, dass die Wrter <I>foo</I> und <I>bar</I> nur als Platzhalter fr die aktuelle Variable genutzt werden. Sie sind kein Teil der Template Sprache.</p>\r\n<p><B>Variablen</B><br>\r\nVariablen sind der Grundstock von Template Befehlen. Sie werden zum Positionieren von Contentbereichen eingesetzt.</p>\r\n<p><I>Syntax:</I> &lt;tmpl_var foo&gt; oder &lt;tmpl_var name=&quot;foo&quot;&gt;</p>\r\n<p><I>Beispiel:</I> &lt;tmpl_var name&gt;</p>\r\n<p><B>Bedingungsvariablen</B><br>\r\nFr Programmierer sind Bedinungen (Bedingungsvariablen) nichts neues, aber bei Designern knnen sie schon anfangs fr Verwirrung sorgen. Bedingungen sind ganz einfach nur &quot;wahr&quot; oder &quot;falsch&quot; Fragen, und wenn Sie sich das so vorstellen, drften Sie keine Probleme damit haben..</p>\r\n<p><I>Syntax:</I> &lt;tmpl_if foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_if&gt;<br>\r\n<I>Syntax:</I> &lt;tmpl_unless foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_unless&gt;</p>\r\n<p><I>Beispiel:</I> &lt;tmpl_if isTrue&gt; Es ist wahr!&lt;tmpl_else&gt; Es ist falsch! &lt;/tmpl_if&gt;</p>\r\n<p><B>Schleifen (Loops)</B><br>\r\nLoops wiederholen sich ber eine Liste von Datenausgaben fr jeden Durchlauf des Loops. Loops sind etwas komplizierter als das ausschliessliche Benutzen von Variablen, aber sie sind um einiges mchtiger.</p>\r\n<p><I>Syntax:</I> &lt;tmpl_loop foo&gt; &lt;/tmpl_loop&gt;</p>\r\n<p><I>Beispiel:</I><br>\r\n&lt;tmpl_loop users&gt;<br>\r\n&nbsp; Name: &lt;tmpl_var first_name&gt;&lt;br/&gt;<br>\r\n&lt;/tmpl_loop&gt;</p>\r\n<p><B>Schleifenbedingungen (Loop Conditions)</B><br>\r\nLoops haben eigene Spezial Schleifenvariablen. Als da wren __FIRST__, __ODD__, __INNER__, und __LAST__.</p>\r\n<p><I>Beispiele:</I><br>\r\n</p>\r\n<pre>\r\n   &lt;TMPL_LOOP FOO&gt;\r\n      &lt;TMPL_IF __FIRST__&gt;\r\n       Dies ist nur der erste Durchlauf.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __ODD__&gt;\r\n        Dieses Ergebnis erscheint bei jedem Durchlauf mit ungerader Zahl.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_UNLESS __ODD__&gt;\r\n        Dieses Ergebnis erscheint bei jedem Durchlauf mit gerader Zahl.\r\n      &lt;/TMPL_UNLESS&gt;\r\n\r\n      &lt;TMPL_IF __INNER__&gt;\r\n        Dieses Ergebnis erscheint wenn der Durchlauf weder der erste noch  der letzte ist.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __LAST__&gt;\r\n        Dieses Ergebnis erscheint erst beim letzten Druchlauf.\r\n      &lt;TMPL_IF&gt;\r\n   &lt;/TMPL_LOOP&gt;\r\n</pre>\r\n<p><B>Beachten Sie:</B> Sowohl die Template Sprache als auch die Template Variablen sind case-insensitive, das heisst weder Gross- noch Kleinschreibung wird bercksichtigt.</p>',1067291473,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',2,'<p>Die nachfolgenden Templatevariablen sind verfgbar, um Ihren Veranstaltungskalender anzupassen.</p>\r\n<p><b>addevent.url</b><br>\r\nDie URL, um ein Ereignis zum Kalender hinzuzufgen.</p>\r\n<p><b>addevent.label</b><br>\r\nDer bersetzte Text zum Hinzufgen eines Ereignisses (z. B. \'Neue Veranstaltung hinzufgen\').</p>\r\n<p><b>calendar.big</b><br>\r\nEine komplette&nbsp;Kalenderansicht. Wochentage werden komplett ausgeschrieben (Montag, Dienstag, ...).</p>\r\n<p><b>calendar.small</b><br>\r\nEine kleinere Kalenderansicht mit abgekrzten Wochentagen (z. B. M, D, M, D ...).</p>\r\n<p><b>calendar.firstPage</b><br>\r\nEin Link zur ersten Seite im Kalender.</p>\r\n<p><b>calendar.lastPage</b><br>\r\nEin Link zur letzten Seite im Kalender.</p>\r\n<p><b>calendar.nextPage</b><br>\r\nEin Link zur nchsten Seite im Kalender.</p>\r\n<p><b>calendar.previousPage</b><br>\r\nEin Link zur vorherigen Seite im Kalender.</p>\r\n<p><b>calendar.pageList</b><br>\r\nEine Liste aller Seiten des Kalenders (z. b. Seite 1, 2, 3, ....).</p>\r\n<p><b>calendar.multiplePages</b><br>\r\nEine bedingte Variable, die anzeigt, ob es mehr als eine Seite im Kalender gibt..</p>\r\n<p><b>list_loop</b><br>\r\nEine Schleife (Loop), die die Listenansicht eines Kalenders umschliesst.</p>\r\n<blockquote><b>list.date</b><br>\r\nDas Datum dieses Ereignisses. \r\n<p><b>list.title</b><br>\r\nDer Titel dieses Ereignisses.</p>\r\n<p><b>list.description</b><br>\r\nDie Beschreibung dieses Ereignisses.</p>\r\n<p><b>list.sameAsPrevious</b><br>\r\nEine Bedingungs-Variable, falls dieses Ereignis das selbe Datum wie ein anderes/das letzte&nbsp;Ereignis hat.</p>\r\n<p><b>list.url</b><br>\r\nDie URL zur Komplettansicht dieses Ereignisses.</p>\r\n<p><b>list.controls</b><br>\r\nDie WebGUI Verwaltungscontrols fr dieses Ereignis (z. B. Ereingis bearbeiten).</p>\r\n</blockquote>\r\n<p><b>list.firstPage</b><br>\r\nEin Link zur ersten Seite des Kalenders (inder Listenansicht).</p>\r\n<p><b>list.lastPage</b><br>\r\nEin L ink zur letzten Seite des Kalenders (in der Listenansicht).</p>\r\n<p><b>list.nextPage</b><br>\r\n Ein Link zur nchsten Seite des Kalenders (in der Listenansicht).</p>\r\n<p><b>list.previousPage</b><br>\r\n Ein Link zur vorherigen Seite des Kalenders (in der Listenansicht).</p>\r\n<p><b>list.pageList</b><br>\r\n Ein Link zu allen Seiten des Kalenders (in der Listenansicht).</p>\r\n<p><b>list.multiplePages</b><br>\r\nEine Bedingungs-Variable, falls es mehr als eine Seite im Kalender gibt.</p>',1067291653,NULL);
INSERT INTO international VALUES (50,'Product',2,'Vorz&uuml;ge oder Vorteile sind das Ergebnis der Eigenschaften Ihres Produktes. Sie sind es, warum gerade dieses Produkt so gut ist. Wenn Sie Vorz&uuml;ge hinzuf&uuml;gen, m&uuml;ssen Sie auch einige Features (Eigenschaften) hinzuf&uuml;gen.\r\n<br><br>\r\n<b>Vorz&uuml;ge</b><br>\r\nSie k&ouml;nnen entweder einen neuen Vorzug eingeben, oder einen ausw&auml;hlen, den sie bereits eingegeben haben.\r\n<br><br>\r\n<b>Neuen Vorzug hinzuf&uuml;gen?</b><br>\r\nHier k&ouml;nnen Sie weitere Vorz&uuml;ge bzw. Vorteile Ihres Produktes hinzuf&uuml;gen.',1041622511,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',2,'Syndicated Content. Hierbei werden Seiten in Art eines \r\nRinges (Syndicate) zusammengeschlossen, indem Sie einen zentralen Inhalt \r\n(Content) zus&auml;tzlich zu den eigenen Informationen anbieten. Dies k&ouml;nnen \r\nbeispielsweise t&auml;gliche Nachrichten einer Branche oder eines Themas sein. Diese \r\nTechnologie wird oft genutzt, um Schlagzeilen/Nachrichten von verschiedenen \r\nSeiten anzuzeigen, wie <a href=\"http://www.heise.de\">www.heise.de</a> oder <a href=\"http://www.golem.de.\">www.golem.de.</a> \r\nEs kann nat&uuml;rlich auch f&uuml;r andere Dinge genutzt werden, wie z. B. Sportnachrichten, \r\nAktienkurse, etc.<BR><BR><b>URL zur RSS \r\nDatei</b><BR>Geben Sie die genaue  URL (beginnend mit http://) zu der angebotenen \r\nRDF oder RSS Datei an. Der Syndicated Content wird st&uuml;ndlich (sofern runHourly.pl \r\nals Cron- oder AT-Job l&auml;uft) von dieser URL gedownloadet.\r\n <BR><BR>Hier einige \r\nBeispiele, wo Sie RSS oder RDF Dateien bzw. Anbieter finden k&ouml;nnen: \r\n<P></P>\r\n<UL>\r\n<LI><a href=\"http://www.heise.de/newsticker/heise.rdf\">http://www.heise.de/newsticker/heise.rdf</a>\r\n    <li><a href=\"http://www.golem.de/golem_backend.rdf\">http://www.golem.de/golem_backend.rdf</a></li>\r\n    <li><A href=\"http://www.newsisfree.com/\">http://www.newsisfree.com</A> \r\n    </li>\r\n<LI><A href=\"http://www.syndic8.com/\">http://www.syndic8.com</A> \r\n<LI><A \r\nhref=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</A> \r\n\r\n<LI><A href=\"http://my.userland.com/\">http://my.userland.com</A> \r\n<LI><A \r\nhref=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</A> \r\n\r\n<LI><A href=\"http://www.xmltree.com/\">http://www.xmltree.com</A> \r\n<LI><A href=\"http://w.moreover.com/\">http://w.moreover.com/</A> </LI></UL>\r\n<P><b>Template</b><BR>W&auml;hlen Sie ein Template f&uuml;r dieses Content aus. </P>',1048588796,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',2,'Syndicated Content, Hinzuf&uuml;gen/Bearbeiten',1067896940,NULL);
INSERT INTO international VALUES (625,'WebGUI',2,'Laden Sie einige Bilder hoch, die Sie in mehreren Bereichen der Seite benutzen \r\nm&ouml;chten. \r\n<P><b>Name</b><BR>Die Bezeichnung, mit der Sie dieses Bild referenzieren, um \r\nes in anderen Seiten einzuf&uuml;gen. \r\n<P><b>In welchen Ordner?</b><BR>In welchen Ordner m&ouml;chten Sie diese \r\nGrafik platzieren?<P><b>Datei</b><BR>W&auml;hlen Sie eine Grafik aus Ihrem lokalen \r\nVerzeichnis, die Sie zum Server hochladen m&ouml;chten. \r\n<P><b>Parameter</b><BR>\r\nGeben Sie hier einige  HTML &lt;img&gt; Tag Parameter an, \r\ndie Sie standardm&auml;ssig f&uuml;r diese Grafik benutzen m&ouml;chten. \r\n<P><I>Beispiel:</I><BR>align=&quot;right&quot;<BR>alt=&quot;Dies ist ein Bild&quot;<BR>\r\n<P><b>Thumbnail Size</b><BR>Wie gross  (in Pixels) soll das Vorschaubild (Thumbnail) \r\nsein?</P>',1056098445,NULL);
INSERT INTO international VALUES (609,'WebGUI',2,'Wenn Sie einen Style l&ouml;schen, werden alle Seiten, die diesen verwenden, auf \r\nden Standard-Style (Fail Safe)&nbsp;umgestellt. Um eine st&ouml;rungsfreie Ansicht \r\nzu gew&auml;hrleisten, sollten Sie sich sicher sein, dass keine Seite mehr diesen \r\nStyle benutzt, bevor Sie ihn l&ouml;schen.<P>Wie es in der Regel bei L&ouml;schvorg&auml;ngen so &uuml;blich ist, werden Sie vorher gefragt, \r\nob Sie sich sicher sind, dass Sie diesen Style l&ouml;schen m&ouml;chten. Wenn Sie nun \r\nmit &quot;Ja&quot; antworten, wird der Style  end&uuml;ltig gel&ouml;scht. Wenn Sie mit &quot;nein&quot; antworten, \r\n gelangen Sie wieder zur vorhergehenden Seite</P>',1041616041,NULL);
INSERT INTO international VALUES (608,'WebGUI',2,'Eine Seite zu l&ouml;schen k&ouml;nnte ein grosses Durcheinander verursachen, wenn Sie \r\nsich nicht sicher sind, was Sie tun. Wenn Sie eine Seite l&ouml;schen, l&ouml;schen Sie \r\nauch den kompletten Inhalt dieser Seite, sowie alle Unterseiten, die zu dieser \r\nSeite verbunden sind an auch deren Inhalt. Versichern Sie sich, dass Sie allen \r\nInhalt, den Sie noch ben&ouml;tigen, verschoben haben, bevor Sie zu L&ouml;schen beginnen. \r\n<P>Wie es in der Regel bei L&ouml;schvorg&auml;ngen so &uuml;blich ist, werden Sie vorher gefragt, \r\nob Sie sich sicher sind, dass Sie diese Seite l&ouml;schen m&ouml;chten. Wenn Sie nun \r\nmit &quot;Ja&quot; antworten, wird die Seite end&uuml;ltig gel&ouml;scht. Wenn Sie mit \"nein\" antworten gelangen Sie wieder zur vorhergehenden Seite</P>',1041615928,NULL);
INSERT INTO international VALUES (578,'WebGUI',2,'Sie haben einen ausstehenden Beitrag zu genehmigen.',1041614885,NULL);
INSERT INTO international VALUES (555,'WebGUI',2,'Karma dieses Benutzers bearbeiten.',1041614705,NULL);
INSERT INTO international VALUES (1025,'WebGUI',2,'Bearbeitungszeitpunkt zu Beitr&auml;gen hinzuf&uuml;gen?',1041614685,NULL);
INSERT INTO international VALUES (73,'SiteMap',2,'Nachfolgend die Liste der Template Variablen f&uuml;r die Sitemap Templates. \r\n<P><b>page_loop</b><BR>Diese Schleife umfasst all Ihre Seiten der Sitemap. \r\n<BLOCKQUOTE><b>page.indent</b><BR>Abstand, wie weit diese Seite im Verzeichnisbaum \r\n    einger&uuml;ckt werden soll. \r\n<P><b>page.url</b><BR>Die URL zur Seite. \r\n<P><b>page.id</b><BR>Die ID f&uuml;r diese Seite, die WebGUI intern benutzt. \r\n<P><b>page.title</b><BR>Der Seitentitel. \r\n<P><b>page.menutitle</b><BR>Der Titel, wie die Seite in der Navigation erscheinen \r\n    soll. \r\n<P><b>page.synopsis</b><BR>Die Beschreibung des Inhalts (Synopsis)&nbsp;f&uuml;r \r\n    diese Seite (sofern vorhanden).. \r\n<P><b>page.isRoot</b><BR>Eine Variable, ob diese Seite root-Seite ist, oder \r\n    nicht.</P>\r\n    <p><b>page.isTop</b><BR>Eine Bedingung, ob diese Seite auf der oberen Ebene \r\n    der Navigationsstruktur ist oder nicht</p>\r\n</blockquote>',1048243530,NULL);
INSERT INTO international VALUES (4,'Survey',2,'Umfragen erlauben Ihnen, vielfltige Informationen von Ihren Besuchern zu erhalten. Bei den  WebGUI \r\nUmfragen knnen Sie sogar das Wissen der Benutzer testen, indem Sie ein Quiz einrichten. \r\n<P><B>Reihenfolge der Fragen</B><BR>Die Reihenfolge, in der die Fragen gestellt \r\nwerden. \'Der Reihe nach\' (sequentiell) stellt die Fragen in der Reihenfolge \r\ndar, in der Sie sie erstellt haben. \'Zufllig\' zeigt die Fragen in einer zuflligen \r\nReihenfolge an. Und &quot;Antwort gesteuert&quot; zeigt die nchsten Fragen \r\nabhngig von der Antwort des Benutzers an. \r\n<P><B>Modus</B><BR>Standardmssig ist die Umfrage im &quot;Umfragemodus&quot;. \r\nDamit knnen Sie Ihren Benutzern Fragen stellen. Aber es gibt auch noch den \r\n&quot;Quizmodus&quot;. Damit knnen Sie z. B. einen Test/Quiz erstellen, um \r\ndas Wissen Ihres Besuchers zu testen.<P><B>Anonyme Antworten?</B><BR>Whlen \r\nSie hier, ob Informationen gespeichert und angezeigt werden sollen, die einen \r\nBenutzer und seine Antworten identifizieren lassen. Mit der Standardeinstellung \r\n&quot;Nein&quot; wird die IP-Adresse des Benutzers genauso wie die User ID und \r\nder Benutzername, sofern dieser eingeloggt war, gespeichert. Diese Informationen \r\nstehen dann in den Umfrage-Auswertungen zur Verfgung. Wenn Sie die Einstellung \r\nauf &quot;Ja&quot; setzen, enthalten die 3 Felder IP-Adresse, UserID und Benutzername \r\nbeliebig zusammengesetze Zeichen, sodass eine Identifizierung des Benutzers \r\nnicht mehr mglich ist (auch nicht fr den Admin). \r\n  \r\n<P><B>Wer kann\r\n  an der Umfrage teilnehmen?</B><BR>Welche Benutzer drfen an der \r\nUmfrage teilnehmen? \r\n\r\n<P><B>Wer kann die Ergebnisliste&nbsp;anschauen?</B><BR>Wer kann die Ergebnisliste \r\nanschauen? \r\n<P><B>Als nchstes?</B><BR>Mchten Sie nun gleich eine neue Frage eingeben?.</P>',1067273100,NULL);
INSERT INTO international VALUES (71,'Poll',2,'<p>Abstimmungen knnen verwendet werden, um Meinungen Ihrer Besucher zu verschiedenen Themen zu erfragen.</p>\r\n\r\n<p><b>Aktiv</b><br>\r\nWenn dieses Feld ausgewhlt ist, haben die Besucher die Mglichkeit abzustimmen. Andernfalls knnen sie sich lediglich das Ergebnis der Abstimmung anschauen.</p>\r\n\r\n<p><b>Wer kann abstimmen?</b><br>\r\nWhlen Sie eine Gruppe aus, die an der Abstimmung teilnehmen bzw. abstimmen kann.</p>\r\n\r\n<p><b>Karma pro Abstimmung</b><br>\r\nWie viel Karma soll der Benutzer erhalten, wenn er abstimmt?</p>\r\n\r\n<p><b>Breite der Grafik</b><br>\r\nDie Breite der Ergebnisbalken-Grafiken dieser Abstimmung (gemessen in Pixel).</p>\r\n\r\n<p><b>Frage</b><br>\r\nWelche Frage mchten Sie Ihren Besuchern stellen?</p>\r\n\r\n<p><b>Antworten</b><br>\r\nGeben Sie hier die mglichen Antworten zu Ihrer Frage ein. Abstimmungen knnenaber maximal 20 mgliche Antworten enthalten.</p>\r\n\r\n<p><b>Antworten zufllig anordnen?</b><br>\r\nMchten Sie Benutzer durch die Reihenfolge der Antworten nicht beeinflussen, so whlen Sie hier die zufllige Anordnung der Antworten aus.</p>\r\n\r\n<p><b>Abstimmung zurcksetzen.</b><br>\r\nSetzen Sie hier die Ergebnisse der Abstimmung zurck. Alle bereits abgegebenen Stimmen werden gelscht.</p>',1067290126,NULL);
INSERT INTO international VALUES (45,'Product',2,'Zubeh&ouml;r sind Produkte, die andere Produkte erweitern<br><br>\r\n<b>Zubeh&ouml;r</b><br>\r\nW&auml;hlen Sie aus einer Liste von Produkten aus, die Sie bereits eingegeben haben.\r\n<br><br>\r\n<b>Weiteres Zubeh&ouml;r hinzuf&uuml;gen?</b><br>\r\nM&ouml;chten Sie weitere Zubeh&ouml;rprodukte hinzuf&uuml;gen?',1041612724,NULL);
INSERT INTO international VALUES (41,'Product',2,'Eigenschaften(Features) sind Verkaufkriterien f&uuml;r ein Produkt, vielleicht auch Gr&uuml;nde daf&uuml;r, genau dieses Produkt zu kaufen.\r\n<br><br>\r\n<b>Eigenschaft</b><br>\r\nSie k&ouml;nnen eine neue Eigenschaft angeben oder die Eigenschaft eines anderen Produktes &uuml;bernehmen.\r\n<br><br>\r\n<b>Eine weitere Eigenschaft eingeben?</b><br>\r\nM&ouml;chten Sie weitere Eigenschaften definieren?',1041612440,NULL);
INSERT INTO international VALUES (39,'Product',2,'<p>WebGUI enthlt eine Produktverwaltung, mit dem Sie Produkte und Services schnell und einfach zu Ihrer Seite hinzufgen knnen.</p>\r\n<p><b>Template</b><br>\r\nWhlen Sie ein Layout fr dieses Produkt.</p>\r\n<p><b>Preis</b><br>\r\nHier knnen Sie einen Preis fr dieses Produkt eingeben. Sie knnen aber auch einen&nbsp;Text angeben, wie \"Rufen Sie uns an, wenn Sie den Preis erfahren mchten\" oder lassen Sie dieses Feld einfach leer.</p>\r\n<p><b>Produkt Nummer</b><br>\r\nDie Produkt Nummber, SKU, ISBN oder hnliches fr dieses Produkt.</p>\r\n<p><b>Produkt Grafik 1</b><br>\r\nEine Grafik fr dieses Produkt.</p>\r\n<p><b>Produkt Grafik 2</b><br>\r\nEine weitere Grafik fr dieses Produkt.</p>\r\n<p><b>Produkt Grafik 3</b><br>\r\nEine dritte Grafik fr dieses Produkt.</p>\r\n<p><b>Prospekt/Broschre</b><br>\r\nEin Prospekt oder eine Broschre fr dieses Produkt.</p>\r\n<p><b>Handbuch</b><br>\r\nDas Produkt-, Benutzer oder Servicehandbuch fr dieses Produkt.</p>\r\n<p><b>Garantie</b><br>\r\nDie Garantie fr dieses Produkt.</p>',1067291738,NULL);
INSERT INTO international VALUES (74,'MessageBoard',2,'<p>Nachfolgend eine Liste von Templatevariablen fr Diskussuionsforen-Templates.</p> \r\n<P><B>forum.add.url</B><BR>Eine URL, mit der man ein Forum zu diesem Diskussionsforum \r\nhinzufgen kann.<P><B>forum.add.label</B><BR>Die Standardbezeichnung fr diese \r\nURL. \r\n<P><B>title.label</B><BR>Die Standardbezeichnung fr die Titel-Spalte. \r\n<P><B>views.label</B><BR>Die Standardbezeichnung fr die Spalte &quot;Gelesen&quot;. \r\n<P><B>rating.label</B><BR>Die Standardbezeichnung fr die Spalte &quot;Bewertungen&quot;. \r\n<P><B>threads.label</B><BR>Die Standardbezeichnung fr die Spalte &quot;Themen&quot;. \r\n<P><B>replies.label</B><BR>Die Standardbezeichnung fr die Spalte &quot;Antworten&quot;. \r\n<P><B>lastpost.label</B><BR>Die Standardbezeichnung fr die Spalte &quot;Letzter \r\nBeitrag&quot;. \r\n<P><B>forum_loop</B><BR>Eine Schleife, die die Daten fr jedes im Diskussionsforum \r\nenthaltene Forum enthlt. \r\n<P>\r\n<BLOCKQUOTE><B>forum.controls</B><BR>Die Bearbeitungs-Elemente fr dieses Forum. \r\n<P><B>forum.count</B><BR>Eine Integer-Variable, die als Zhler im Loop fungiert.. \r\n<P><B>forum.title</B><BR>Der Titel dieses Forums. \r\n<P><B>forum.description</B><BR>Die Beschreibung dieses Forums. \r\n<P><B>forum.replies</B><BR>Die Anzahl der Antworten aller Themen dieses Forums. \r\n<P><B>forum.rating</B><BR>Die durchschnittliche Bewertung aller Beitrge dieses \r\n    Forums. \r\n<P><B>forum.views</B><BR>Die Gesamtzahl, wie oft alle Beitrge dieses Forums \r\n    gelesen wurden. \r\n<P><B>forum.threads</B><BR>Die Gesamtzahl der Themen dieses Forums. \r\n<P><B>forum.url</B><BR>Die URL, um dieses Forum anzuschauen. \r\n<P><B>forum.lastpost.url</B><BR>Die URL, um den letzten Beitrag dieses Forums \r\n    anzuschauen. \r\n<P><B>forum.lastpost.date</B><BR>Das Datum dieses letzten Beitrags. \r\n<P><B>forum.lastpost.time</B><BR>Die Uhrzeit dieses letzten Beitrages. \r\n<P><B>forum.lastpost.epoch</B><BR>Das Datum inkl. Uhrzeit dieses letzten Beitrages. \r\n\r\n<P><B>forum.lastpost.subject</B><BR>Der Betreff dieses letzten Beitrages. \r\n<P><B>forum.lastpost.user.id</B><BR>Die UserID fr diesen letzten Beitrag. \r\n<P><B>forum.lastpost.user.name</B><BR>Der Benutzername fr diesen letzten Beitrag. \r\n<P><B>forum.lastpost.user.profile</B><BR>Die URL zu dem Profil des Benutzers. \r\n<P><B>forum.lastpost.user.isVisitor</B><BR>Eine Variable, ob der Benutzer ein \r\n    registrierte Benutzer oder nur ein Besucher war. \r\n<P></P></BLOCKQUOTE>\r\n<P><B>default.listing</B><BR>Die Darstellung des kompletten Forums basierend \r\nauf dem Forum Template. \r\n<P><B>default.description</B><BR>Die Beschreibung des Standardforums. \r\n<P><B>default.title</B><BR>Der Titel des Standardforums. \r\n<P><B>default.controls</B><BR>Die Steuerelemente fr das Standardforum. \r\n<P><B>areMultipleForums</B><BR>Eine Variable, ob es mehr als ein Forum gibt.</P>',1067275767,NULL);
INSERT INTO international VALUES (71,'MessageBoard',2,'<p>Diskussionsforen, auch genannt Foren, Diskussionen oder Messageboards, sind \r\neine sehr gute Mglichkeit der Interaktion mit Ihren Besuchern. Diese knnen \r\ndamit ber verschiedene Themen diskutieren. Einige Firmen benutzen diese Foren z. B. auch in internen \r\nProjekten.</p>',1067274751,NULL);
INSERT INTO international VALUES (99,'EventsCalendar',2,'bergeordneter Kalender?',1067274398,NULL);
INSERT INTO international VALUES (1044,'WebGUI',2,'Suchen Template',1066752539,NULL);
INSERT INTO international VALUES (1069,'WebGUI',2,'Host, der verwendet werden soll',1066752423,NULL);
INSERT INTO international VALUES (1070,'WebGUI',2,'konfigurierter Sitename',1066752405,NULL);
INSERT INTO international VALUES (1042,'WebGUI',2,'Beitrge pro Seite',1066752371,NULL);
INSERT INTO international VALUES (1041,'WebGUI',2,'Aufschliessen',1066752358,NULL);
INSERT INTO international VALUES (1040,'WebGUI',2,'Sperren',1066752337,NULL);
INSERT INTO international VALUES (1038,'WebGUI',2,'Lsen',1066752294,NULL);
INSERT INTO international VALUES (1037,'WebGUI',2,'Oben anordnen',1066752246,NULL);
INSERT INTO international VALUES (1036,'WebGUI',2,'Themen',1066752122,NULL);
INSERT INTO international VALUES (1033,'WebGUI',2,'Beitrags-Template',1066752071,NULL);
INSERT INTO international VALUES (1032,'WebGUI',2,'Themen Template',1066752056,NULL);
INSERT INTO international VALUES (1031,'WebGUI',2,'Forum Template',1066752044,NULL);
INSERT INTO international VALUES (1028,'WebGUI',2,'Beitrge moderieren?',1066752031,NULL);
INSERT INTO international VALUES (1027,'WebGUI',2,'Ersetzungen erlauben?',1066752013,NULL);
INSERT INTO international VALUES (1026,'WebGUI',2,'Erweiterter HTML-Editor?',1066751995,NULL);
INSERT INTO international VALUES (1023,'WebGUI',2,'Themenabo aufheben',1066751973,NULL);
INSERT INTO international VALUES (1022,'WebGUI',2,'Thema abonnieren',1066751952,NULL);
INSERT INTO international VALUES (1021,'WebGUI',2,'Beitrag bewerten',1066751939,NULL);
INSERT INTO international VALUES (1020,'WebGUI',2,'Bewertung',1066751924,NULL);
INSERT INTO international VALUES (1019,'WebGUI',2,'Zurck zur bersicht',1066751908,NULL);
INSERT INTO international VALUES (1018,'WebGUI',2,'Neues Thema starten',1066751892,NULL);
INSERT INTO international VALUES (1013,'WebGUI',2,'Oben anordnen?',1066751875,NULL);
INSERT INTO international VALUES (1012,'WebGUI',2,'Dieses Thema sperren?',1066751847,NULL);
INSERT INTO international VALUES (1011,'WebGUI',2,'Code',1066751831,NULL);
INSERT INTO international VALUES (1010,'WebGUI',2,'Text',1066751818,NULL);
INSERT INTO international VALUES (1009,'WebGUI',2,'HTML',1066751806,NULL);
INSERT INTO international VALUES (1008,'WebGUI',2,'Text und HTML gemischt',1066751794,NULL);
INSERT INTO international VALUES (1007,'WebGUI',2,'Inhalts Typ',1066751769,NULL);
INSERT INTO international VALUES (1006,'WebGUI',2,'Verschlsselter Login?',1066751736,NULL);
INSERT INTO international VALUES (1005,'WebGUI',2,'SQL Abfrage',1066751722,NULL);
INSERT INTO international VALUES (82,'USS',2,'Absteigend',1066751710,NULL);
INSERT INTO international VALUES (81,'USS',2,'Aufsteigend',1066751699,NULL);
INSERT INTO international VALUES (80,'USS',2,'Sortierungsreihenfolge',1066751686,NULL);
INSERT INTO international VALUES (79,'USS',2,'Sortieren nach',1066751670,NULL);
INSERT INTO international VALUES (3,'SyndicatedContent',2,'Maximale Anzahl an &Uuml;berschriften',1066751657,NULL);
INSERT INTO international VALUES (81,'Survey',2,'Anonyme Antworten?',1066751632,NULL);
INSERT INTO international VALUES (7,'SiteMap',2,'Alphabetisch?',1066751616,NULL);
INSERT INTO international VALUES (78,'USS',2,'nderungsdatum',1066751497,NULL);
INSERT INTO international VALUES (1071,'WebGUI',2,'Env HTTP Host',1066751471,NULL);
INSERT INTO international VALUES (1004,'WebGUI',2,'Wie lange externe Gruppen zwischenspeichern?',1066751437,NULL);
INSERT INTO international VALUES (71,'Article',2,'<p>Artikel sind das &quot;Schweizer Messer&quot; von WebGUI. Der grsste Teil von \r\nstatischem Inhalt kann mit Hilfe des Artikels hinzugefgt werden.</p>\r\n<p>Beachte: Sie knnen einen mehrseitigen Artikel erstellen, in dem Sie das Seperator Makro (^-;) an verschiedenen Stellen in Ihrem Artikel einbinden.<br>\r\n<br>\r\n<B>Template</B><br>\r\nWhlen Sie ein Template fr Ihren Artikel aus.</p>\r\n\r\n<p><B>Grafik</B><br>\r\nWhlen Sie eine Grafik (.jpg, .gif, .png) von Ihrem lokalen Laufwerk aus. Diese Datei wird zum Server hochgeladen und erscheint in Ihrem Artikel.<br>\r\n<br>\r\n<B>Dateianhang</B><br>\r\nMchten Sie z. B. ein Word-Dokument, ein Zip-File oder irgendeine andere Datei zum Download anbieten, so knnen Sie diese von Ihrem lokalen Laufwerk auswhlen und hochladen.<br>\r\n<br>\r\n<B>Link Titel</B><br>\r\nMchten Sie einen Link zu Ihrem Artikel hinzufgen, so geben Sie hier den Link-Titel ein.<br>\r\n<br>\r\n<I>Beispiel:</I> Plainblack<br>\r\n<br>\r\n<B>Link URL</B><br>\r\nWenn Sie zuvor einen Link Titel eingeben haben, so geben Sie hier die URL ein.<br>\r\n<br>\r\n<I>Beispiel:</I> http://www.plainblack.com<br>\r\n<br>\r\n<B>Carriage Return beachten?</B><br>\r\nWenn Sie HTML-Code eingeben, so brauchen Sie diese Option nicht zu aktivieren. Aber wenn Sie keinen HTML-Code, sondern einfachen Text eingeben, und Sie mchten, dass auch ein &quot;Carriage Return&quot;, also ein Zeilenumbruch, eingefgt wird, so aktivieren Sie diese Option. Andernfalls werden die Zeilenumbrche, die Sie hier eingeben, nicht bercksichtigt.</p>\r\n\r\n<p><B>Diskussion erlauben?</B><br>\r\nWhlen Sie diese Option, wenn Sie Kommentare der Besucher oder Benutzer zu diesem Artikel erlauben mchten, so wie es z. B. auf <a href=\"http://www.slashdot.org\">http://www.slashdot.org</a> mglich ist.</p>',1067273948,NULL);
INSERT INTO international VALUES (90,'DataForm',2,'Diesen Eintrag lschen',1067273490,NULL);
INSERT INTO international VALUES (13,'HttpProxy',2,'Suchen nach',1066926318,NULL);
INSERT INTO international VALUES (14,'HttpProxy',2,'Enden bei',1066926306,NULL);
INSERT INTO international VALUES (1039,'WebGUI',2,'Zurck',1066756402,NULL);
INSERT INTO international VALUES (1067,'WebGUI',2,'Forum durchsuchen Template',1066753540,NULL);
INSERT INTO international VALUES (1065,'WebGUI',2,'Forum Beitrag schreiben Template',1066753521,NULL);
INSERT INTO international VALUES (1064,'WebGUI',2,'Beitrag schreiben',1066753502,NULL);
INSERT INTO international VALUES (1062,'WebGUI',2,'Forum Benachrichtigungs Template',1066753480,NULL);
INSERT INTO international VALUES (1060,'WebGUI',2,'Forum Thema Template',1066753459,NULL);
INSERT INTO international VALUES (1058,'WebGUI',2,'Forum Beitrags Template',1066753431,NULL);
INSERT INTO international VALUES (1056,'WebGUI',2,'Forum Template',1066753407,NULL);
INSERT INTO international VALUES (1054,'WebGUI',2,'Forum (Diskussions) Eigenschaften',1066753386,NULL);
INSERT INTO international VALUES (1053,'WebGUI',2,'Ersetzungen verwalten',1066753367,NULL);
INSERT INTO international VALUES (1052,'WebGUI',2,'Ersetzung bearbeiten',1066753351,NULL);
INSERT INTO international VALUES (1051,'WebGUI',2,'Ersetzen mit',1066753333,NULL);
INSERT INTO international VALUES (1050,'WebGUI',2,'Suchen nach',1066753321,NULL);
INSERT INTO international VALUES (1049,'WebGUI',2,'Ersetzungs ID',1066753307,NULL);
INSERT INTO international VALUES (1048,'WebGUI',2,'Ersetzungen verwalten',1066753282,NULL);
INSERT INTO international VALUES (1047,'WebGUI',2,'Ersetzung hinzuf&uuml;gen',1066753246,NULL);
INSERT INTO international VALUES (1046,'WebGUI',2,'Archiviert',1066753224,NULL);
INSERT INTO international VALUES (1045,'WebGUI',2,'Verschachtelt',1066753212,NULL);
INSERT INTO international VALUES (1043,'WebGUI',2,'Archivieren nach',1066752551,NULL);
INSERT INTO international VALUES (935,'WebGUI',2,'Die Datei, die Sie hochgeladen haben, scheint kein korrektes Themenfile zu sein.',1055245069,NULL);
INSERT INTO international VALUES (939,'WebGUI',2,'<p>Wenn Sie ein Thema, dass Sie erstellt haben, l&ouml;schen, so entfernen Sie nur \r\ndas Thema selbst - die Elemente, die dieses Thema enth&auml;lt, werden nicht gel&ouml;scht.</p>\r\n<p>Andererseites aber, wenn Sie ein importiertes Thema l&ouml;schen, so werden auch \r\ndie in diesem Thema enthaltenen Elemente (Grafiken etc.) gel&ouml;scht! Achten Sie \r\ndaher darauf, dass Sie Elemente, die in dem importierten Thema enthalten waren, \r\nauch wirklich nicht mehr ben&ouml;tigen.</p>\r\n',1055245028,NULL);
INSERT INTO international VALUES (941,'WebGUI',2,'Checkbox Liste',1055244838,NULL);
INSERT INTO international VALUES (76,'LinkList',2,'Nachfolgend eine Liste von Template Variablen f&uuml;r Links-Listen Templates. \r\n<P><B>addlink.url</B><BR>Die  URL um einen Link zur Liste hinzuzuf&uuml;gen. \r\n<P><B>addlink.label</B><BR>Der &uuml;bersetzte Text f&uuml;r diesen Link. \r\n<P><B>canEdit</B><BR>Eine Variable, ob der Benutzer diesen Link bearbeiten kann \r\noder nicht.<P><B>link_loop</B><BR>Diese Schleife (Loop) enth&auml;lt alle Informationen &uuml;ber \r\njeden Link. \r\n<BLOCKQUOTE><B>link.url</B><BR>Die URL f&uuml;r diesen Link. \r\n<P><B>link.name</B><BR>Der verlinkte Text. \r\n<P><B>link.controls</B><BR>Die WebGUI Verwaltungscontrols f&uuml;r diesen Link. \r\n<P><B>link.newwindow</B><BR>Eine Variable, um den Link in einem neuen Fenster \r\n    anzeigen zu lassen. \r\n<P><B>link.description</B><BR>Die Beschreibung dieses Links.</BLOCKQUOTE>',1055247879,NULL);
INSERT INTO international VALUES (71,'LinkList',2,'Link Listen sind genau das, was der Name sagt: Eine Liste von Links. Viele Seiten haben Linkbereiche - und dieses Wobject kann zum Erstellen und Verwalten dieser Linklisten eingesetzt werden.<br><br>\r\n<b>Template</b><br>\r\nW&auml;hlen Sie ein Layout f&uuml;r die Linkliste aus.<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nM&ouml;chten Sie gleich einen neuen Link in die Liste aufnehmen? Oder zuerst zur&uuml;ck zur Seite gehen, um sie sich anzuschauen?',1041600773,NULL);
INSERT INTO international VALUES (71,'Item',2,'Wie Artikel sind die Textelemente das &quot;Schweizer Messer&quot; von WebGUI. Der \r\ngr&ouml;sste Teil von statischem Inhalt kann mit Hilfe des Textelements hinzugef&uuml;gt \r\nwerden. Zusammengefasst kann man sagen, dass Textelemente benutzt werden k&ouml;nnen, \r\num kleinere Textelemente (aber auch Grafikelemente) einzuf&uuml;gen. <BR><BR><b>Link URL</b><BR>Diese URL wird \r\ndem Titel dieses Elements hinzugef&uuml;gt. <BR>\r\n<p><I>Beispiel:</I> http://www.plainblack.com \r\n<BR><BR><b>Anhang</b><BR>M&ouml;chten Sie z. B. ein Word-Dokument, ein Zip-File oder \r\nirgendeine andere Datei zum Download anbieten, so k&ouml;nnen Sie diese von Ihrem \r\nlokalen Laufwerk ausw&auml;hlen und hochladen. \r\n</p>\r\n<P><b>Template</b><BR>W&auml;hlen Sie ein Layout f&uuml;r dieses Textelement. </P>\r\n',1041600534,NULL);
INSERT INTO international VALUES (73,'FileManager',2,'<b>Dateititel</b><BR>Der Text, der f&uuml;r diese Datei angezeigt wird. Falls Sie \r\nhier nichts angeben, wird der Dateiname angezeigt. \r\n<P><b>Dateiname</b><BR>W&auml;hlen Sie hier eine Datei von Ihrem lokalen Laufwerk, \r\ndie Sie uploaden m&ouml;chten. \r\n<P><b>Alternative #1</b><BR>Eine alternative Version dieser Datei. Wenn z. B. \r\ndie Datei im  JPEG-Format ist, k&ouml;nnten Sie bei der alternativen Version z. B. \r\nTIFF oder BMP ausw&auml;hlen. \r\n<P><b>Alternative #2</b><BR>Analog zur Alternative #1. \r\n<P><b>Kurze Beschreibung</b><BR>Eine kurze Beschreibung dieser Datei. Beachten \r\nSie, dass Sie Schl&uuml;sselw&ouml;rter benutzen, damit die Benutzer besser nach dieser \r\nDatei suchen k&ouml;nnen. \r\n<P><b>Gruppe, die Download benutzen kann</b><BR>W&auml;hlen Sie die Gruppe aus, die \r\ndiese Datei downloaden kann. \r\n<P><b>Als n&auml;chstes?</b><BR>M&ouml;chten Sie sofort&nbsp;einen neuen Download hinzuf&uuml;gen? \r\nOder m&ouml;chten Sie zuerst zur&uuml;ck zur Seite gehen?. </P>',1064946894,NULL);
INSERT INTO international VALUES (71,'FileManager',2,'Der Download-/Dateimanager wurde entwickelt um Ihnen eine M&ouml;glichkeit zu geben, \r\nDateien und Downloads in Ihrer Seite zu verwalten. Er bietet Ihnen die M&ouml;glichkeit \r\nzu definieren, wer Dateien anschauen oder gar downloaden kann. \r\n<P><b>Template</b><BR>W&auml;hlen Sie ein Layout f&uuml;r den Downloadmanager (z. B. \'Standard/Default\' \r\noder \'Standard ohne Suchfunktion\'. \r\n<P><b>Eintr&auml;ge pro Seite</b><BR>Wie viele Dateien sollen pro Seite angezeigt \r\nwerden? \r\n<P><b>Als n&auml;chstes?</b><BR>M&ouml;chten Sie neue Downloads hinzuf&uuml;gen oder zur&uuml;ck \r\nzur Seite gehen?.</P>',1041598396,NULL);
INSERT INTO international VALUES (77,'FAQ',2,'Nachfolgend eine Liste aller Variablen f&uuml;r FAQ Templates. \r\n<P><b>addquestion.url</b><BR>Die URL um eine Frage zur FAQ hinzuzuf&uuml;gen. \r\n<P><b>addquestion.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diesen Link. \r\n<P><b>qa_loop</b><BR>Eine Schleife (Loop), die die Variablen f&uuml;r jede einzelne \r\nFrage der FAQ enth&auml;lt. \r\n<BLOCKQUOTE><b>qa.id</b><BR>Die ID f&uuml;r diese Frage. \r\n<P><b>qa.answer</b><BR>Die Antwort f&uuml;r diese Frage. \r\n<P><b>qa.question</b><BR>Die Frage selbst. \r\n<P><b>qa.controls</b><BR>Die WebGUI Verwaltungscontrols f&uuml;r diese Frage (z. \r\n    B. \'Frage bearbeiten\').</BLOCKQUOTE>',1041597921,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',2,'<p>Nachfolgend eine Liste von Template Variablen fr Ereignis Templates.</p>\r\n<p><b>title</b><br>\r\nDer Titel des Ereignisses.</p>\r\n<p><b>start.label</b><br>\r\nDie &nbsp;bersetzte Bezeichnung des Startdatums.</p>\r\n<p><b>start.date</b><br>\r\nDas Datum, an dem das Ereignis beginnt.</p>\r\n<p><b>end.date</b><br>\r\nDas Datum, an dem dieses Ereignis endet.</p>\r\n<p><b>end.label</b><br>\r\nDie bersetzte Bezeichung des Ende Datums.</p>\r\n<p><b>canEdit</b><br>\r\nVariable, falls der Benutzer des Ereignis bearbeiten kann.</p>\r\n<p><b>edit.url</b><br>\r\nDie URL zum Bearbeiten dieses Ereignisses.</p>\r\n<p><b>edit.label</b><br>\r\nDie bersetzte Bezeichnung fr diese URL (z. B. \'Termin bearbeiten\').</p>\r\n<p><b>delete.url</b><br>\r\nDie URL zum Lschen dieses Ereignisses.</p>\r\n<p><b>delete.label</b><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n<p><b>previous.url</b><br>\r\nDie URL, um sich das vorherige Ereignis anzeigen zu lassen.</p>\r\n<p><b>previous.label</b><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n<p><b>next.url</b><br>\r\nDie URL, um sich das nchste Ereignis anzeigen zu lassen.</p>\r\n<p><b>next.label</b><br>\r\nDie bersetzte Bezeichnung fr diese URL.</p>\r\n<p><b>description</b><br>\r\nDie Beschreibung fr dieses Ereignis.</p>',1067291863,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',2,'<p>Veranstaltungskalender werden z. B. in vielen Intranets benutzt, um interne Termine zu speichern, die das gesamte Unternehmen betreffen. Aber genauso sind Veranstaltungskalender eine besonders gute Mglichkeit, um Ihre Kunden auf Ihrer Unternehmensseite oder privaten Homepage ber kommende Veranstaltungen oder Werbeevents zu informieren.<br>\r\n<br>\r\n<B>Haupt Template</B><br>\r\nWhlen Sie ein Layout fr den Veranstaltungskalender.<br>\r\n<br>\r\n<B>Ereignis Template</B><br>\r\nWhlen Sie ein Layout fr die einzelnen Termine innerhalb des Kalenders aus.<br>\r\n<br>\r\n<B>Start Monat</B><br>\r\nWhlen Sie hier den Startmonat Ihres Kalenders aus. Wenn Sie &quot;Aktuell&quot; auswhlen, beginnt der Kalender immer im aktuellen Monat. Wenn Sie &quot;Erster im Kalender&quot; auswhlen, beginnt der Kalender immer in dem Monat, in dem der frheste Termin eingetragen ist.<br>\r\n<br>\r\n<B>Ende Monat</B><br>\r\nWhlen Sie hier den Endemonat Ihres Kalenders aus. Wenn Sie &quot;X Monate vom Beginn an anzeigen&quot; auswhlen, werden auch nur X Monate rckwirkend angezeigt. &quot;Aktuell&quot; und &quot;Letzter im Kalender&quot; gelten analog zum zuvor beschriebenen Startmonat.<br>\r\n<br>\r\n<B>Standard Monat</B><br>\r\nWhlt den Monat fr diesen Kalender aus, der dem Besucher angezeigt wird, wenn er die Seite, die den Kalender enthlt, aufruft.<br>\r\n</p>\r\n\r\n<B>bergeordneter Kalender?</B><br>\r\nWenn Sie diese Option auf &quot;Ja&quot; setzen, stellt dieser Kalender die Termine aller Kalender des Systems dar. <br>\r\n<p><B>Eintrge pro Seite</B><br>\r\nWenn Sie eine Veranstaltungsliste als Layout ausgewhlt haben (z. B. Events-List), knnen Sie hier angeben, wieviel Termine pro Seite angezeigt werden sollen.<br>\r\n<br>\r\n<B>Als nchstes?</B><br>\r\nMchten Sie nun nach dem Erstellen des Kalenders gleich ein neues Ereignis einfgen oder zurck zur Seite gehen?<br>\r\n<br>\r\n<I>Beachten Sie bitte: Termine, die bereits stattgefunden haben, werden nicht mehr im Kalender angezeigt.</I><br>\r\n</p>\r\n\r\n<hr>\r\n<B>Achtung:</B>Der nachfolgende Style ist speziell fr den Veranstaltungskalender<br>\r\n<br>\r\n<B>.eventTitle</B><br>\r\nDer Titel eines individuellen Termins.',1067274551,NULL);
INSERT INTO international VALUES (73,'DataForm',1,'Send',1039776778,NULL);
INSERT INTO international VALUES (73,'DataForm',3,'Verstuur',1039776778,NULL);
INSERT INTO international VALUES (73,'DataForm',2,'Senden',1042383682,NULL);
INSERT INTO international VALUES (9,'Product',21,' &#8470;3',1041699153,NULL);
INSERT INTO international VALUES (8,'Product',21,' &#8470;2',1041699143,NULL);
INSERT INTO international VALUES (7,'Product',21,' &#8470;1',1041699125,NULL);
INSERT INTO international VALUES (63,'Product',21,'???  ',1041699030,NULL);
INSERT INTO international VALUES (62,'Product',21,'  ',1041699005,NULL);
INSERT INTO international VALUES (60,'Product',21,'',1041698968,NULL);
INSERT INTO international VALUES (6,'Product',21,' ',1041698952,NULL);
INSERT INTO international VALUES (59,'Product',21,'',1041698932,NULL);
INSERT INTO international VALUES (58,'Product',21,'   ',1041698909,NULL);
INSERT INTO international VALUES (57,'Product',21,' ?',1041698875,NULL);
INSERT INTO international VALUES (56,'Product',21,'   ',1041698855,NULL);
INSERT INTO international VALUES (55,'Product',21,' ',1041698829,NULL);
INSERT INTO international VALUES (54,'Product',21,' ',1041698799,NULL);
INSERT INTO international VALUES (53,'Product',21,'    ',1041698778,NULL);
INSERT INTO international VALUES (52,'Product',21,'  ?',1041698739,NULL);
INSERT INTO international VALUES (51,'Product',21,'',1041698697,NULL);
INSERT INTO international VALUES (50,'Product',21,'<b></b><br>\r\n            .\r\n<br><br>\r\n<b>  </b><br>',1041698684,NULL);
INSERT INTO international VALUES (5,'Product',21,' ?',1041698536,NULL);
INSERT INTO international VALUES (49,'Product',21,'  (/)',1041698066,NULL);
INSERT INTO international VALUES (48,'Product',21,' ?',1041697876,NULL);
INSERT INTO international VALUES (47,'Product',21,'    .<br>\r\n<b> </b><br>\r\n       .\r\n<br><br>\r\n<b>   ?</b><br>',1045500158,NULL);
INSERT INTO international VALUES (46,'Product',21,'  (/)',1041696704,NULL);
INSERT INTO international VALUES (45,'Product',21,'<b></b><br>\r\n          .\r\n<br><br>\r\n<b>  </b><br>\r\n<br><br>',1041696461,NULL);
INSERT INTO international VALUES (44,'Product',21,' (/)',1041696252,NULL);
INSERT INTO international VALUES (43,'Product',21,'<b></b><br>\r\n     .\r\n:  ,   ..<br><br>\r\n<b></b><br>\r\n   . <br><br>\r\n<b> </b><br>\r\n     . : ,   ..<br><br>\r\n<b>  ?</b><br><br><br>',1041696188,NULL);
INSERT INTO international VALUES (42,'Product',21,' (/)',1041695839,NULL);
INSERT INTO international VALUES (41,'Product',21,'<b></b><br>\r\n            .\r\n<br><br>\r\n<b>  ?</b><br>\r\n       ,   .\r\n<br><br>',1041695779,NULL);
INSERT INTO international VALUES (40,'Product',21,'  (/)',1041695340,NULL);
INSERT INTO international VALUES (4,'Product',21,'   ?',1041694885,NULL);
INSERT INTO international VALUES (39,'Product',21,'WebGUI has a product management system built in to enable you to publish your products and services to your site quickly and easily.\r\n\r\nTemplate\r\nSelect a layout for this product.\r\n\r\nPrice\r\nThe price of this product. You may optionally enter text like \"call for pricing\" if you wish, or you may leave it blank.\r\n\r\nProduct Number\r\nThe product number, SKU, ISBN, or other identifier for this product.\r\n\r\nProduct Image 1\r\nAn image of this product.\r\n\r\nProduct Image 2\r\nAn image of this product.\r\n\r\nProduct Image 3\r\nAn image of this product.\r\n\r\nBrochure\r\nThe brochure for this product.\r\n\r\nManual\r\nThe product, user, or service manual for this product.\r\n\r\nWarranty\r\nThe warranty for this product. ',1041694775,NULL);
INSERT INTO international VALUES (38,'Product',21,' (/)',1041694484,NULL);
INSERT INTO international VALUES (37,'Product',21,'  ',1041694227,NULL);
INSERT INTO international VALUES (36,'Product',21,' ',1041693557,NULL);
INSERT INTO international VALUES (35,'Product',21,' ',1041693440,NULL);
INSERT INTO international VALUES (34,'Product',21,' ',1041693384,NULL);
INSERT INTO international VALUES (33,'Product',21,' ',1041693322,NULL);
INSERT INTO international VALUES (32,'Product',21,'',1041693263,NULL);
INSERT INTO international VALUES (31,'Product',21,'',1041693245,NULL);
INSERT INTO international VALUES (30,'Product',21,'',1041693228,NULL);
INSERT INTO international VALUES (3,'Product',21,' ?',1041693202,NULL);
INSERT INTO international VALUES (29,'Product',21,' ',1041692718,NULL);
INSERT INTO international VALUES (28,'Product',21,' ?',1041692503,NULL);
INSERT INTO international VALUES (27,'Product',21,'',1041692367,NULL);
INSERT INTO international VALUES (26,'Product',21,'',1041692012,NULL);
INSERT INTO international VALUES (25,'Product',21,' ',1041691611,NULL);
INSERT INTO international VALUES (24,'Product',21,'  ',1041691530,NULL);
INSERT INTO international VALUES (23,'Product',21,'',1041691465,NULL);
INSERT INTO international VALUES (22,'Product',21,' ',1041691443,NULL);
INSERT INTO international VALUES (21,'Product',21,'   ?',1041691344,NULL);
INSERT INTO international VALUES (20,'Product',21,' ',1041691269,NULL);
INSERT INTO international VALUES (2,'Product',21,'   ?',1041691215,NULL);
INSERT INTO international VALUES (19,'Product',21,'  ',1041691148,NULL);
INSERT INTO international VALUES (18,'Product',21,'  ?',1041690984,NULL);
INSERT INTO international VALUES (17,'Product',21,'',1041690943,NULL);
INSERT INTO international VALUES (16,'Product',21,' ',1041690891,NULL);
INSERT INTO international VALUES (15,'Product',21,'',1041690851,NULL);
INSERT INTO international VALUES (14,'Product',21,' ',1041690820,NULL);
INSERT INTO international VALUES (13,'Product',21,'',1041690780,NULL);
INSERT INTO international VALUES (11,'Product',21,'  ',1041690762,NULL);
INSERT INTO international VALUES (10,'Product',21,'',1041690740,NULL);
INSERT INTO international VALUES (1,'Product',21,'',1041690725,NULL);
INSERT INTO international VALUES (846,'WebGUI',21,'<b>^AdminBar;</b><br>\r\n     .\r\n<br><br>\r\n<b>^c;</b><br>\r\n     .\r\n<br><br>\r\n<b>^e; </b><br> -     e-mail .\r\n<br><br>\r\n<b>^Extras;</b><br> -               .\r\n<br><br>\r\n<b>^PageTitle;</b>     .\r\n<br><br>\r\n<b>^r; or ^r();</b>       .      . : ^r(  ); \r\n<br><br>\r\n<b>^RootTitle;</b> -      .\r\n<br><br>\r\n<b>^u;</b> -        .\r\n<br><br>\r\n<b>^?;</b>        \r\n<br><br>',1048518643,NULL);
INSERT INTO international VALUES (845,'WebGUI',21,',    ',1048518633,NULL);
INSERT INTO international VALUES (844,'WebGUI',21,'<b>^a;  ^a();</b> -   <br>\r\n-   ,   ,      .\r\n, ^a(  );<br>\r\n<i>:</i>        URL   .    : ^a(linkonly);.\r\n<br><br>\r\n<b>^AdminText();</b><br>\r\n<br>      .<br>\r\n<b>^AdminToggle;  ^AdminToggle();</b><br>\r\n    ,     .\r\n<br><br>\r\n<b>^GroupText();</b><br>      ,    . : ^GroupText(\"Visitors\",\"    \");\r\n<br><br>\r\n<b>^L; or ^L();</b>         login`. \r\n<br><br>\r\n<b>^LoginToggle; or ^LoginToggle();</b>     &#8222;  &#8220;  &#8222;  &#8220;          <br>\r\n :^LoginToggle(\"  \",\"  \");  \r\n<br><br>\r\n<b>^@;</b>    ,      .\r\n<br><br>\r\n<b>^#;</b>    ID \r\n<br><br>',1048518619,NULL);
INSERT INTO international VALUES (843,'WebGUI',21,' ',1048518595,NULL);
INSERT INTO international VALUES (842,'WebGUI',21,'       .\r\n<b>^C()</b> -           .         .<br><br>\r\n<b>^FlexMenu;</b><br> -        .<br><br>\r\n<b>^H; or ^H();</b> -      .<br><br>\r\n<b>^M; or ^M();</b>   (). <br><br>\r\n<b>^m;</b>   ().\r\n<br><br>\r\n<b>^P; or ^P();</b>   ().\r\n<br><br>\r\n<b>^p;</b>   ().\r\n<br><br>\r\n<b>^rootmenu;</b> -        .\r\n<br><br>\r\n<b>^S();</b> -     ,    .<br>\r\n: ^S(\"home\",3);<br>\r\n   url  ,    ,     . \r\n<br><br>\r\n<b>^s();</b> - ,   ^S();,    .<br>\r\n<br><br>\r\n<b>^Synopsis()</b>            .       .\r\n<br><br>\r\n<b>^T();</b> -    .\r\n<br><br>\r\n<b>^t();</b> -    .\r\n<br><br>\r\n<b>^/;</b>      .\r\n<br><br>\r\n<b>^\\;</b>  url  . \r\n<br><br>\r\n\r\n',1048518536,NULL);
INSERT INTO international VALUES (841,'WebGUI',21,',   ',1048518441,NULL);
INSERT INTO international VALUES (840,'WebGUI',21,'<b>^D;  ^D();</b><br>\r\n    .       :\r\n%y    (4 )<br>\r\n%Y  2   <br>\r\n%m     2  ( 02  12)<br>\r\n%M      <br>\r\n%c  <br>\r\n%d   (2 )<br>\r\n%D    <br>\r\n%w   <br>\r\n%h 12    (2 )<br>\r\n%H     12    <br>\r\n%j 2   24    <br>\r\n%J     24   <br>\r\n%p   am/pm\r\n%P   AM/PM<br>\r\n%z     <br>\r\n%Z     \r\n<br><br>\r\n<b>^Env()</b><br> -       -.\r\n<br><br>\r\n<b>^Execute();</b><br> -        .\r\n<br><br>\r\n<b>^FormParam();</b><br>         .\r\n<br><br>\r\n<b>^Include();</b> -        <br> :^Include(\"/this/file.html\"); \r\n<br><br>\r\n<b>^International();</b> -         .<br> :^International(21,\"\"); \r\n<br><br>\r\n<b>^Page();</b>     :      ^Page(\"urlizedTitle\");  ^Page(\"menuTitle\");. \r\n<br><br>\r\n<b>^SQL();</b>           .      ^1; ^2;  ..<br>\r\n:  ^SQL(\"select count(*) from users\",\"  : ^0;\");<br>\r\n^SQL(\"select userId,username from users order by username\",\"<a href=\'^/;?op=viewProfile&uid=^0;\'>^1;</a><br>\");\r\n\r\n<b>^URLEncode();</b><br>\r\n<br><br>\r\n<b>^User();</b> -       . <br>      ,        . :^User(email);     .       ,      .\r\n<br><br> \r\n<b>^*; or ^*();</b>    <br>\r\n    0  100.\r\n<br><br> \r\n<b>^-;,^0;,^1;,^2;,^3;</b> ,    SQL-.\r\n<br><br>\r\n\r\n \r\n<br><br>',1048518413,NULL);
INSERT INTO international VALUES (839,'WebGUI',21,'    ',1048518185,NULL);
INSERT INTO international VALUES (838,'WebGUI',21,'         .   <b>  </b>  ,      . \r\n  <b></b>    .  <b> </b>   ,      .',1041348202,NULL);
INSERT INTO international VALUES (837,'WebGUI',21,' (/)',1041347906,NULL);
INSERT INTO international VALUES (836,'WebGUI',21,'         <b></b>.   <b>  </b>  ,     .   <b></b>   ,    .',1041347859,NULL);
INSERT INTO international VALUES (835,'WebGUI',21,' (/)',1041347608,NULL);
INSERT INTO international VALUES (834,'WebGUI',21,'         <b></b>.   <b>  </b>  ,     .  <b> </b>         .',1041347439,NULL);
INSERT INTO international VALUES (769,'WebGUI',21,'  ',1041347336,NULL);
INSERT INTO international VALUES (772,'WebGUI',21,'   ',1041345307,NULL);
INSERT INTO international VALUES (833,'WebGUI',21,' (/)',1041344836,NULL);
INSERT INTO international VALUES (832,'WebGUI',21,'       .<br><br>\r\n<b>^File();</b><br>\r\n    ,     .\r\n<br><br>\r\n<b>^I();</b><br>\r\n           .<br>\r\n<i>:</i> ^I(\"logo\"); \r\n<br><br>\r\n<b>^i();</b><br>\r\n         .<br>\r\n<i>:</i> ^i(\"   2003 \"); \r\n<br><br>\r\n<b>^Thumbnail();</b><br>\r\n               . <br>\r\n<i>:</i> ^Thumbnail(\"logo\"); \r\n<br><br>\r\n<b>^ThumbnailLinker();</b><br>\r\n             .            . <br>\r\n<i>:</i> ^ThumbnailLinker(\"logo\"); \r\n<br><br>\r\n<b>^Snippet();</b><br>\r\n        .\r\n<i>:</i> ^Snippet(\"  \");',1048518024,NULL);
INSERT INTO international VALUES (831,'WebGUI',21,'     ',1048517732,NULL);
INSERT INTO international VALUES (830,'WebGUI',21,'       .<br>\r\n         .     :<br>\r\n<tmpl_var page.position1>\r\n<tmpl_var page.position2>\r\n<tmpl_var page.position3>\r\n<tmpl_var page.position4>\r\n<tmpl_var page.position5>\r\n<tmpl_var page.position6>\r\n<tmpl_var page.position7>\r\n<tmpl_var ...>\r\n<br><br>\r\n',1041343388,NULL);
INSERT INTO international VALUES (829,'WebGUI',21,' ',1041343095,NULL);
INSERT INTO international VALUES (828,'WebGUI',21,'   ,         .       ,  ,     ,    . <br>\r\n     :\r\n<b>title</b><br>\r\n .\r\n<br>\r\n<b>displayTitle</b><br>\r\n       .\r\n<br>\r\n<b>description</b><br>\r\n .\r\n<br>\r\n<b>wobjectId</b><br>\r\n  .\r\n<br>\r\n\r\n',1048517418,NULL);
INSERT INTO international VALUES (827,'WebGUI',21,'  ',1048517249,NULL);
INSERT INTO international VALUES (826,'WebGUI',21,'WebGUI has a powerful templating language built to give you maximum control over the layout of your content. The following is a list of the template language syntax.\r\n\r\nNOTE: Please note that the words foo and bar are used below as placeholders for the actual variable names that you\'ll use. They are not part of the template language.\r\n\r\nVariables\r\nVariables are the most basic of the template commands. They are used to position pieces of content.\r\n\r\nSyntax: <tmpl_var foo> or <tmpl_var name=\"foo\">\r\n\r\nExample: <tmpl_var name>\r\n\r\nConditions\r\nTo programmers conditions are nothing new, but to designers they can often be confusing at first. Conditions are really just true or false questions, and if you think of them that way, you\'ll have no trouble at all.\r\n\r\nSyntax: <tmpl_if foo> <tmpl_else> </tmpl_if>\r\nSyntax: <tmpl_unless foo> <tmpl_else> </tmpl_unless>\r\n\r\nExample: <tmpl_if isTrue> It was true!<tmpl_else> It was false! </tmpl_if>\r\n\r\nLoops\r\nLoops iterate over a list of data output for each pass in the loop. Loops are slightly more complicated to use than plain variables, but are considerably more powerful.\r\n\r\nSyntax: <tmpl_loop foo> </tmpl_loop>\r\n\r\nExample:\r\n<tmpl_loop users>\r\n  Name: <tmpl_var first_name><br/>\r\n</tmpl_loop>\r\n\r\nLoop Conditions\r\nLoops come with special condition variables of their own. They are __FIRST__, __ODD__, __INNER__, and __LAST__.\r\n\r\nExamples:\r\n\r\n   <TMPL_LOOP FOO>\r\n      <TMPL_IF __FIRST__>\r\n        This only outputs on the first pass.\r\n      </TMPL_IF>\r\n\r\n      <TMPL_IF __ODD__>\r\n        This outputs every other pass, on the odd passes.\r\n      </TMPL_IF>\r\n\r\n      <TMPL_UNLESS __ODD__>\r\n        This outputs every other pass, on the even passes.\r\n      </TMPL_UNLESS>\r\n\r\n      <TMPL_IF __INNER__>\r\n        This outputs on passes that are neither first nor last.\r\n      </TMPL_IF>\r\n\r\n      <TMPL_IF __LAST__>\r\n        This only outputs on the last pass.\r\n      <TMPL_IF>\r\n   </TMPL_LOOP>\r\n\r\nNOTE:Both the template language and template variables are case-insensitive.',1041335734,NULL);
INSERT INTO international VALUES (825,'WebGUI',21,' ( )',1041335677,NULL);
INSERT INTO international VALUES (824,'WebGUI',21,'Email -  ',1041335052,NULL);
INSERT INTO international VALUES (823,'WebGUI',21,'   ',1042471942,NULL);
INSERT INTO international VALUES (821,'WebGUI',21,'----',1041334767,NULL);
INSERT INTO international VALUES (820,'WebGUI',21,'  .    ^e(); .',1041334748,NULL);
INSERT INTO international VALUES (819,'WebGUI',21,'',1041334071,NULL);
INSERT INTO international VALUES (818,'WebGUI',21,'',1041333202,NULL);
INSERT INTO international VALUES (817,'WebGUI',21,'',1041333178,NULL);
INSERT INTO international VALUES (816,'WebGUI',21,'',1041333158,NULL);
INSERT INTO international VALUES (815,'WebGUI',21,'  .',1041333092,NULL);
INSERT INTO international VALUES (814,'WebGUI',21,'   ',1041332940,NULL);
INSERT INTO international VALUES (813,'WebGUI',21,'',1041332877,NULL);
INSERT INTO international VALUES (812,'WebGUI',21,'  .',1041332184,NULL);
INSERT INTO international VALUES (811,'WebGUI',21,'',1041332146,NULL);
INSERT INTO international VALUES (799,'WebGUI',21,'  ',1041332123,NULL);
INSERT INTO international VALUES (798,'WebGUI',21,' ',1041332081,NULL);
INSERT INTO international VALUES (797,'WebGUI',21,'  ',1041332058,NULL);
INSERT INTO international VALUES (796,'WebGUI',21,'  ',1041331932,NULL);
INSERT INTO international VALUES (795,'WebGUI',21,' ',1041331898,NULL);
INSERT INTO international VALUES (794,'WebGUI',21,'',1041331845,NULL);
INSERT INTO international VALUES (793,'WebGUI',21,'    ',1041331823,NULL);
INSERT INTO international VALUES (792,'WebGUI',21,'',1041331508,NULL);
INSERT INTO international VALUES (791,'WebGUI',21,'     ',1041331407,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',21,' ',1041331331,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',21,'  ',1041330635,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',21,' ',1041330556,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',21,' ',1041330525,NULL);
INSERT INTO international VALUES (786,'WebGUI',21,'      ,     ,              . ',1041330443,NULL);
INSERT INTO international VALUES (785,'WebGUI',21,'  ()',1042472175,NULL);
INSERT INTO international VALUES (784,'WebGUI',21,'',1041329972,NULL);
INSERT INTO international VALUES (783,'WebGUI',21,'',1041329942,NULL);
INSERT INTO international VALUES (782,'WebGUI',21,'-----',1041329897,NULL);
INSERT INTO international VALUES (781,'WebGUI',21,'',1041329821,NULL);
INSERT INTO international VALUES (780,'WebGUI',21,'',1041329804,NULL);
INSERT INTO international VALUES (779,'WebGUI',21,' ',1041329784,NULL);
INSERT INTO international VALUES (778,'WebGUI',21,' ',1041329715,NULL);
INSERT INTO international VALUES (777,'WebGUI',21,'Id ',1041329690,NULL);
INSERT INTO international VALUES (776,'WebGUI',21,' ',1041329652,NULL);
INSERT INTO international VALUES (774,'WebGUI',21,'     ?',1042472468,NULL);
INSERT INTO international VALUES (773,'WebGUI',21,'',1041329427,NULL);
INSERT INTO international VALUES (771,'WebGUI',21,'',1041268840,NULL);
INSERT INTO international VALUES (770,'WebGUI',21,' ',1041268749,NULL);
INSERT INTO international VALUES (768,'WebGUI',21,'',1041268246,NULL);
INSERT INTO international VALUES (775,'WebGUI',21,'     ?',1041268216,NULL);
INSERT INTO international VALUES (767,'WebGUI',21,'Id',1041267948,NULL);
INSERT INTO international VALUES (766,'WebGUI',21,'  ',1041267882,NULL);
INSERT INTO international VALUES (765,'WebGUI',21,' ',1041267794,NULL);
INSERT INTO international VALUES (764,'WebGUI',21,'  ',1041259609,NULL);
INSERT INTO international VALUES (763,'WebGUI',21,' ',1041257881,NULL);
INSERT INTO international VALUES (762,'WebGUI',21,' ',1041257344,NULL);
INSERT INTO international VALUES (761,'WebGUI',21,'  ',1041253339,NULL);
INSERT INTO international VALUES (760,'WebGUI',21,' ',1041253240,NULL);
INSERT INTO international VALUES (759,'WebGUI',21,' ',1041253221,NULL);
INSERT INTO international VALUES (758,'WebGUI',21,' ',1041253190,NULL);
INSERT INTO international VALUES (757,'WebGUI',21,' ',1043765129,NULL);
INSERT INTO international VALUES (756,'WebGUI',21,'    ',1041252763,NULL);
INSERT INTO international VALUES (754,'WebGUI',21,'  ',1041252698,NULL);
INSERT INTO international VALUES (753,'WebGUI',21,'  ',1041252484,NULL);
INSERT INTO international VALUES (752,'WebGUI',21,'  ',1041252433,NULL);
INSERT INTO international VALUES (751,'WebGUI',21,'    ',1041252312,NULL);
INSERT INTO international VALUES (750,'WebGUI',21,' ',1041252253,NULL);
INSERT INTO international VALUES (749,'WebGUI',21,'   ?',1041252160,NULL);
INSERT INTO international VALUES (748,'WebGUI',21,' ',1041252104,NULL);
INSERT INTO international VALUES (747,'WebGUI',21,'       / .',1041251653,NULL);
INSERT INTO international VALUES (746,'WebGUI',21,'',1041251545,NULL);
INSERT INTO international VALUES (745,'WebGUI',21,'  ',1041251482,NULL);
INSERT INTO international VALUES (744,'WebGUI',21,' ',1041251381,NULL);
INSERT INTO international VALUES (743,'WebGUI',21,'  e-mail. ',1041251137,NULL);
INSERT INTO international VALUES (742,'WebGUI',21,' ',1041251068,NULL);
INSERT INTO international VALUES (741,'WebGUI',21,' ',1041251038,NULL);
INSERT INTO international VALUES (739,'WebGUI',21,'  ',1041251013,NULL);
INSERT INTO international VALUES (738,'WebGUI',21,'9 - ',1041250289,NULL);
INSERT INTO international VALUES (737,'WebGUI',21,'8 - ',1041250220,NULL);
INSERT INTO international VALUES (736,'WebGUI',21,'7 - ',1041250028,NULL);
INSERT INTO international VALUES (735,'WebGUI',21,'6 -  ',1041249588,NULL);
INSERT INTO international VALUES (734,'WebGUI',21,'5 -  ',1041249546,NULL);
INSERT INTO international VALUES (733,'WebGUI',21,'4',1041249474,NULL);
INSERT INTO international VALUES (732,'WebGUI',21,'3',1041249453,NULL);
INSERT INTO international VALUES (731,'WebGUI',21,'2 - ',1041249326,NULL);
INSERT INTO international VALUES (730,'WebGUI',21,'1 - ',1041248344,NULL);
INSERT INTO international VALUES (729,'WebGUI',21,'0 - ',1041248318,NULL);
INSERT INTO international VALUES (728,'WebGUI',21,' ?',1041248253,NULL);
INSERT INTO international VALUES (522,'WebGUI',21,'   ICQ',1041246921,NULL);
INSERT INTO international VALUES (521,'WebGUI',21,'   ',1041246867,NULL);
INSERT INTO international VALUES (444,'WebGUI',21,' ',1041246336,NULL);
INSERT INTO international VALUES (441,'WebGUI',21,'       ',1041245992,NULL);
INSERT INTO international VALUES (320,'WebGUI',21,'Yahoo! Messenger Id',1041245834,NULL);
INSERT INTO international VALUES (319,'WebGUI',21,'MSN Messenger Id',1041245815,NULL);
INSERT INTO international VALUES (318,'WebGUI',21,'AIM Id',1041245797,NULL);
INSERT INTO international VALUES (317,'WebGUI',21,' ICQ',1041245764,NULL);
INSERT INTO international VALUES (77,'USS',21,'The following are the template variables used in a submission template. Submission templates are used to display the individual submissions in a user submission system.\r\n\r\ntitle\r\nThe title of this submission.\r\n\r\ncontent\r\nThe full text content of this submission.\r\n\r\nuser.label\r\nThe translated label indicating what user posted this submission.\r\n\r\nuser.profile\r\nThe URL to the profile of the user that posted this submission.\r\n\r\nuser.username\r\nThe username of the user that posted this submission.\r\n\r\nuser.id\r\nThe unique identifier for the user that posted this submission.\r\n\r\ndate.label\r\nThe translated label indicating what date this submission was posted.\r\n\r\ndate.epoch\r\nThe number of seconds since January 1, 1970 that this submission was posted.\r\n\r\ndate.human\r\nA human readable date that displays the date and time this submission was posted.\r\n\r\nstatus.label\r\nA translated label indicating the status of this submission.\r\n\r\nstatus.status\r\nThe actual status of this submission (pending, approved, denied).\r\n\r\nviews.label\r\nA translated label indicating how many times this submission has been viewed.\r\n\r\nviews.count\r\nThe number of times this submission has been viewed.\r\n\r\ncanPost\r\nAn condition indicating whether or not this user can post a new submission.\r\n\r\npost.url\r\nThe URL to post a new submission.\r\n\r\npost.label\r\nA translated label for the post link.\r\n\r\nprevious.more\r\nAn condition indicating whether there are any posts prior to this one available for viewing.\r\n\r\nprevious.url\r\nA URL to the post that came before this one.\r\n\r\nprevious.label\r\nA translated label for the previous link.\r\n\r\nnext.more\r\nA condition indicating whether there are any posts after this one available for viewing.\r\n\r\nnext.url\r\nThe URL to the post that came after this one.\r\n\r\nnext.label\r\nA translated label for the next link.\r\n\r\ncanEdit\r\nA condition indicating whether the current user cane edit or delete this post.\r\n\r\nedit.url\r\nThe URL to edit this post.\r\n\r\nedit.label\r\nA translated label for the edit link.\r\n\r\ndelete.url\r\nThe URL to delete this post.\r\n\r\ndelete.label\r\nA translated label for the delete link.\r\n\r\ncanChangeStatus\r\nA condition indicating whether the current user has the privileges to change the status of this post.\r\n\r\napprove.url\r\nThe URL to approve this post.\r\n\r\napprove.label\r\nA translated label for the approve link.\r\n\r\ndeny.url\r\nThe URL to deny this post.\r\n\r\ndeny.label\r\nA translated label for the deny link.\r\n\r\nleave.url\r\nThe URL to leave this post in it\'s current state.\r\n\r\nleave.label\r\nA translated label for the leave link.\r\n\r\ncanReply\r\nA condition indicating whether the current user can reply to this post.\r\n\r\nreply.url\r\nThe URL to reply to this post.\r\n\r\nreply.label\r\nA translated label for the reply link.\r\n\r\nsearch.url\r\nThe URL to toggle on the WebGUI power search form.\r\n\r\nsearch.label\r\nA translated label for the search link.\r\n\r\nback.url\r\nThe URL to return the user to the main listing.\r\n\r\nback.label\r\nA translated label for the back link.\r\n\r\nreplies\r\nA complete listing of all replies to this post. ',1041245718,NULL);
INSERT INTO international VALUES (76,'USS',21,'     ',1041245679,NULL);
INSERT INTO international VALUES (75,'USS',21,'This is the listing of template variables available in user submission system templates.\r\n\r\nreadmore.label\r\nA translated label that indicates that the user should click to read more.\r\n\r\nresponses.label\r\nA translated label that indicates that the user should click to view the responses to this submission.\r\n\r\ncanPost\r\nA condition that indicates whether a user can add a new submission.\r\n\r\npost.url\r\nThe URL to add a new submission.\r\n\r\npost.label\r\nA translated label for the post link.\r\n\r\nsearch.label\r\nA translated label for the search link.\r\n\r\nsearch.url\r\nThe URL to toggle on/off WebGUI\'s power search form.\r\n\r\nsearch.form\r\nWebGUI\'s power search form.\r\n\r\ntitle.label\r\nA translated label for the title column.\r\n\r\nthumbnail.label\r\nA translated label for the thumbnail column.\r\n\r\ndate.label\r\nA translated label for the date column.\r\n\r\nby.label\r\nA translated label stating who the submission was submitted by.\r\n\r\nsubmissions_loop\r\nA loop containing each submission.\r\nsubmission.id\r\nA unique identifier for this submission.\r\n\r\nsubmission.url\r\nThe URL to view this submission.\r\n\r\nsubmission.content\r\nThe abbreviated text content of this submission.\r\n\r\nsubmission.responses\r\nThe number of responses to this submission.\r\n\r\nsubmission.title\r\nThe title for this submission.\r\n\r\nsubmission.userId\r\nThe user id of the user that posted this submission.\r\n\r\nsubmission.username\r\nThe username of the person that posted this submission.\r\n\r\nsubmission.status\r\nThe status of this submission (approved, pending, denied).\r\n\r\nsubmission.thumbnail\r\nThe thumbnail of the image uploaded with this submission (if any).\r\n\r\nsubmission.date\r\nThe that this submission was posted.\r\n\r\nsubmission.currentUser\r\nA condition indicating whether the current user is the same as the user that posted this submission.\r\n\r\nsubmission.userProfile\r\nThe URL to the profile of the user that posted this submission.\r\n\r\nsubmission.secondColumn\r\nA condition indicating whether or not this submission would belong in the second column, in a multi-column layout.\r\n\r\nsubmission.thirdColumn\r\nA condition indicating whether or not this submission would belong in the third column, in a multi-column layout.\r\n\r\nsubmission.fourthColumn\r\nA condition indicating whether or not this submission would belong in the fourth column, in a multi-column layout.\r\n\r\nsubmission.fifthColumn\r\nA condition indicating whether or not this submission would belong in the fifth column, in a multi-column layout.\r\n\r\nfirstPage\r\nA link to the first page in the paginator.\r\n\r\nlastPage\r\nA link to the last page in the paginator.\r\n\r\nnextPage\r\nA link to the next page forward in the paginator.\r\n\r\npreviousPage\r\nA link to the next page backward in the paginator.\r\n\r\npageList\r\nA list of links to all the pages in the paginator.\r\n\r\nmultiplePages\r\nA conditional indicating whether there is more than one page in the paginator. ',1041245580,NULL);
INSERT INTO international VALUES (74,'USS',21,'    ',1041245539,NULL);
INSERT INTO international VALUES (73,'USS',21,'  ',1041245501,NULL);
INSERT INTO international VALUES (10,'WobjectProxy',1,'Override template?',1053183837,'Asking the user if s/he would like to use the template specified in the wobject proxy or the original template of the original wobject.');
INSERT INTO international VALUES (61,'USS',21,'   (/)',1048511041,NULL);
INSERT INTO international VALUES (6,'USS',21,'    ',1041245387,NULL);
INSERT INTO international VALUES (59,'USS',21,' ',1041244955,NULL);
INSERT INTO international VALUES (58,'USS',21,' ',1041244935,NULL);
INSERT INTO international VALUES (57,'USS',21,'',1041244905,NULL);
INSERT INTO international VALUES (53,'USS',21,' ',1041244884,NULL);
INSERT INTO international VALUES (71,'USS',21,'<b> </b><br>\r\n      .\r\n<p>\r\n<b>  </b><br>\r\n     .\r\n<p>\r\n<b>    </b><br/>\r\n     .\r\n<p/>\r\n\r\n<b>,    </b><br>\r\n ,             .\r\n<br><br>\r\n\r\n<b>,    </b><br>\r\n ,       .\r\n<br><br>\r\n\r\n<b>   </b><br>\r\n   ,      .        .\r\n<br><br>\r\n\r\n<b>    </b><br>\r\n    3 : <i></i>, <i> </i>  <i>  </i>. ,        . \r\n<br><br>\r\n<p>\r\n<b>   </b><br>\r\n<p>\r\n<b> </b><br>\r\n   ,           .\r\n<p>\r\n<b> ?</b><br>\r\n   ?\r\n<p>\r\n<b> </b><br>\r\n     .\r\n<p>\r\n<b>,    </b><br>\r\n .\r\n<p>\r\n<b> </b><br>\r\n            .\r\n<p>\r\n<b>   </b><br>\r\n 1,           0,     .\r\n<p>\r\n\r\n<b>   ?</b><br>\r\n      . \r\n<p>\r\n\r\n<b> </b><br>\r\n     .<i>  </i> ,  ,    . <i>  </i> ,             . .\r\n\r\n<p>\r\n<b>   ?</b><br>\r\n   ,        ?\r\n<p>',1048512779,NULL);
INSERT INTO international VALUES (52,'USS',21,'',1041244426,NULL);
INSERT INTO international VALUES (51,'USS',21,'    ?',1041244404,NULL);
INSERT INTO international VALUES (5,'USS',21,'      .',1041244351,NULL);
INSERT INTO international VALUES (48,'USS',21,'  ?  ',1041244296,NULL);
INSERT INTO international VALUES (47,'USS',21,'',1041244241,NULL);
INSERT INTO international VALUES (46,'USS',21,' ...',1041244221,NULL);
INSERT INTO international VALUES (1035,'WebGUI',1,'Notification Template',1066034661,'Tell the admin to select a template for the notification messages that come from this forum.');
INSERT INTO international VALUES (41,'USS',21,'',1041006323,NULL);
INSERT INTO international VALUES (4,'USS',21,'      ',1041006200,NULL);
INSERT INTO international VALUES (39,'USS',21,' ',1041006064,NULL);
INSERT INTO international VALUES (38,'USS',21,'(      ,   &#132;&#147;)',1041005892,NULL);
INSERT INTO international VALUES (37,'USS',21,'',1041005678,NULL);
INSERT INTO international VALUES (35,'USS',21,'',1041005652,NULL);
INSERT INTO international VALUES (34,'USS',21,'  ',1041005625,NULL);
INSERT INTO international VALUES (33,'USS',21,' ',1041005573,NULL);
INSERT INTO international VALUES (32,'USS',21,' ',1041005539,NULL);
INSERT INTO international VALUES (31,'USS',21,'',1041005463,NULL);
INSERT INTO international VALUES (30,'USS',21,'    ?<br>\r\n(0 -    , 1 -   )',1041005372,NULL);
INSERT INTO international VALUES (3,'USS',21,'      .  . ',1041005053,NULL);
INSERT INTO international VALUES (29,'USS',21,'  ',1041004887,NULL);
INSERT INTO international VALUES (28,'USS',21,'   ',1041004775,NULL);
INSERT INTO international VALUES (27,'USS',21,'',1041004731,NULL);
INSERT INTO international VALUES (21,'USS',21,'()',1041004682,NULL);
INSERT INTO international VALUES (20,'USS',21,' ',1041004633,NULL);
INSERT INTO international VALUES (2,'USS',21,',    ',1041004490,NULL);
INSERT INTO international VALUES (19,'USS',21,' ',1041004113,NULL);
INSERT INTO international VALUES (18,'USS',21,'   ',1041003798,NULL);
INSERT INTO international VALUES (17,'USS',21,'  ?',1041002917,NULL);
INSERT INTO international VALUES (16,'USS',21,' ',1041002377,NULL);
INSERT INTO international VALUES (15,'USS',21,'/ ',1041002354,NULL);
INSERT INTO international VALUES (14,'USS',21,'',1041002310,NULL);
INSERT INTO international VALUES (13,'USS',21,'',1041002291,NULL);
INSERT INTO international VALUES (12,'USS',21,'( ,    HTML)',1041002267,NULL);
INSERT INTO international VALUES (1,'USS',21,',   ',1041002182,NULL);
INSERT INTO international VALUES (75,'SiteMap',21,'   ',1040999349,NULL);
INSERT INTO international VALUES (74,'SiteMap',21,'  ',1040999225,NULL);
INSERT INTO international VALUES (73,'SiteMap',21,'     :\r\n\r\n<b>page_loop</b><br>\r\n    .\r\n<p>\r\n<b>page.indent</b><br>\r\n    .\r\n<p>\r\n<b>page.url</b><br>\r\n   .\r\n<p>\r\n<b>page.id</br><br>\r\n     WebGUI.\r\n<p>\r\n<b>page.title</b><br>\r\n .\r\n<p>\r\n<b>page.menutitle</b><br>\r\n ,   .\r\n<p>\r\n<b>page.synopsis</b><br>\r\n  .\r\n<p>\r\n<b>page.isRoot<b><br>\r\n    . ',1048510317,NULL);
INSERT INTO international VALUES (72,'SiteMap',21,'   ',1048509845,NULL);
INSERT INTO international VALUES (74,'MessageBoard',21,'The following is the list of template variables available in message board templates.\r\n\r\ncanPost\r\nA conditional indicating whether the current user has the privileges to post a new message.\r\n\r\npost.url\r\nThe URL to post a new message.\r\n\r\npost.label\r\nThe translated label for the post URL.\r\n\r\nsearch.url\r\nThe URL to search this message board.\r\n\r\nsearch.label\r\nThe translated label for the search URL.\r\n\r\nsubject.label\r\nThe translated label for the subject column.\r\n\r\nuser.label\r\nThe translated label for the user column.\r\n\r\ndate.label\r\nThe translated label for the date column.\r\n\r\nviews.label\r\nThe translated label for the views column.\r\n\r\nreplies.label\r\nThe translated label for the replies column.\r\n\r\nlast.label\r\nThe translated label for the last reply column.\r\n\r\nmessage_loop\r\nThe loop containing each message.\r\nlast.url\r\nThe URL to the last reply to this message.\r\n\r\nlast.subject\r\nThe subject on the last reply to this message.\r\n\r\nlast.username\r\nThe username who posted the last reply to this message.\r\n\r\nlast.userProfile\r\nThe URL to the profile of the user who posted the last reply to this message.\r\n\r\nlast.date\r\nThe date that the last reply to this message was posted.\r\n\r\nmessage.subject\r\nThe subject of this message.\r\n\r\nmessage.date\r\nThe date that this message was posted.\r\n\r\nmessage.user\r\nThe user that posted this message.\r\n\r\nmessage.views\r\nThe views that this message has received.\r\n\r\nmessage.replies\r\nThe number of replies to this thread.\r\n\r\nmessage.url\r\nThe URL to view this message.\r\n\r\nmessage.currentUser\r\nA condition indicating whether the current user is also the user that posted this message.\r\n\r\nmessage.status\r\nThe status of this message (pending, approved, denied).\r\n\r\nfirstPage\r\nA link to the first page in the paginator.\r\n\r\nlastPage\r\nA link to the last page in the paginator.\r\n\r\nnextPage\r\nA link to the next page forward in the paginator.\r\n\r\npreviousPage\r\nA link to the next page backward in the paginator.\r\n\r\npageList\r\nA list of links to all the pages in the paginator.\r\n\r\nmultiplePages\r\nA conditional indicating whether there is more than one page in the paginator. ',1040999056,NULL);
INSERT INTO international VALUES (73,'MessageBoard',21,'  ',1040998990,NULL);
INSERT INTO international VALUES (7,'WobjectProxy',1,'Override title?',1053183682,'Asking the user if s/he would like to use the title specified in the wobject proxy or the original title of the original wobject.');
INSERT INTO international VALUES (76,'LinkList',21,'The following is the list of template variables available in Link List templates.\r\n\r\naddlink.url\r\nThe URL to add a link to this link list.\r\n\r\naddlink.label\r\nThe translated label for the add link URL.\r\n\r\nlink_loop\r\nThis loop contains all of the information about each link.\r\nlink.url\r\nThe URL for this link.\r\n\r\nlink.name\r\nThe text to be linked.\r\n\r\nlink.controls\r\nThe WebGUI management controls for this link.\r\n\r\nlink.newwindow\r\nA conditional as to whether the link should be opened in a new window.\r\n\r\nlink.description\r\nThe description of this link. ',1040997456,NULL);
INSERT INTO international VALUES (75,'LinkList',21,'   ',1040997406,NULL);
INSERT INTO international VALUES (74,'Item',21,'         :\r\n\r\nattachment.name\r\nThe filename for the file attached to this item.\r\n\r\nattachment.url\r\nThe URL to download the file attached to this item.\r\n\r\nattachment.icon\r\nThe URL to the icon for the file attached to this item. ',1040997361,NULL);
INSERT INTO international VALUES (73,'Item',21,'  ',1040997146,NULL);
INSERT INTO international VALUES (971,'WebGUI',1,'Time',1053278208,'A field that holds clock time.');
INSERT INTO international VALUES (77,'FAQ',21,'         .\r\n\r\naddquestion.url\r\nThe URL to add a question to the FAQ.\r\n\r\naddquestion.label\r\nThe translated label for the add question link.\r\n\r\nqa_loop\r\nThe loop containing the variables for each question in the FAQ.\r\nqa.id\r\nThe unique identifier for this question.\r\n\r\nqa.answer\r\nThe answer for this question.\r\n\r\nqa.question\r\nThe question itself.\r\n\r\nqa.controls\r\nThe WebGUI management controls for this question. ',1040997064,NULL);
INSERT INTO international VALUES (76,'FAQ',21,'    ',1040996979,NULL);
INSERT INTO international VALUES (75,'FAQ',21,' ',1040996942,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',21,' ,    .\r\n\r\ntitle\r\nThe title of this event.\r\n\r\nstart.label\r\nThe translated label for the start date.\r\n\r\nstart.date\r\nThe date this event starts.\r\n\r\nend.date\r\nThe date this event ends.\r\n\r\nend.label\r\nThe translated label for the end date.\r\n\r\ncanEdit\r\nA condition indicating whether the current user can edit an event.\r\n\r\nedit.url\r\nThe URL to edit this event.\r\n\r\nedit.label\r\nThe translated label for the edit URL.\r\n\r\ndelete.url\r\nThe URL to delete this event.\r\n\r\ndelete.label\r\nThe translated label for the delete URL.\r\n\r\nprevious.url\r\nThe URL to view the event before this one.\r\n\r\nprevious.label\r\nThe translated label for the previous URL.\r\n\r\nnext.label\r\nThe translated label for the next URL.\r\n\r\nnext.url\r\nThe URL to view the event after this one.\r\n\r\ndescription\r\nThe description of this event. ',1040996778,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',21,' ',1040996647,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',21,'          .\r\n\r\n<b>addevent.url</b><br>\r\nURL     .\r\n<br><br>\r\n<b>addevent.label</b><br>\r\n     (    ).\r\n<br><br>\r\n<b>calendar.big</b><br>\r\n  ,    .\r\n<br><br>\r\n<b>calendar.small</b><br>\r\n  ( ).\r\n<br><br>\r\n<b>calendar.firstPage</b><br>\r\n  .\r\n<br><br>\r\n<b>calendar.lastPage</b><br>\r\n  .\r\n<br><br>\r\n<b>calendar.nextPage</b><br>\r\n    .\r\n<br><br>\r\n<b>calendar.previousPage</b><br>\r\n    .\r\n<br><br>\r\n<b>calendar.pageList</b><br>\r\n    .\r\n<br><br>\r\n<b>calendar.multiplePages</b><br>\r\n  ,       .\r\n<br><br>\r\n<b>list_loop</b><br>\r\n   (       ).\r\n<br><br>\r\n<b>list.date</b><br>\r\n .\r\n<br><br>\r\n<b>list.title</b><br>\r\n .\r\n<br><br>\r\n<b>list.description</b><br>\r\n  .\r\n<br><br>\r\n<b>list.sameAsPrevious</b><br>\r\n           .\r\n<br><br>\r\n<b>list.url</b><br>\r\nURL       .\r\n<br><br>\r\n<b>list.controls</b><br>\r\n     WebGUI.\r\n<br><br>\r\n<b>list.firstPage</b><br>\r\n   .\r\n<br><br>\r\n<b>list.lastPage</b><br>\r\n   .\r\n<br><br>\r\n<b>list.nextPage</b><br>\r\n   .\r\n<br><br>\r\n<b>list.previousPage</b><br>\r\n   .\r\n<br><br>\r\n<b>list.pageList</b><br>\r\n   .\r\n<br><br>\r\n<b>list.multiplePages</b><br>\r\n  ,     . ',1046345953,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',21,' ',1040996203,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',21,' ',1040996149,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',21,' ',1040996131,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',21,'  ',1040996104,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',21,'  ',1040996071,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',21,' 3   ',1040996015,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',21,' 6   ',1040995970,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',21,' 9   ',1040995927,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',21,' 12   ',1040995841,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',21,'  ',1040995750,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',21,' ',1040995673,NULL);
INSERT INTO international VALUES (9,'Survey',21,'',1040995196,NULL);
INSERT INTO international VALUES (80,'Survey',21,'/',1040995163,NULL);
INSERT INTO international VALUES (8,'Survey',21,' ',1040995115,NULL);
INSERT INTO international VALUES (79,'Survey',21,'/',1040995030,NULL);
INSERT INTO international VALUES (78,'Survey',21,' ',1040994955,NULL);
INSERT INTO international VALUES (77,'Survey',21,' ',1040994934,NULL);
INSERT INTO international VALUES (76,'Survey',21,' ',1040994891,NULL);
INSERT INTO international VALUES (75,'Survey',21,' ',1040994861,NULL);
INSERT INTO international VALUES (74,'Survey',21,'  ?',1040994705,NULL);
INSERT INTO international VALUES (73,'Survey',21,'  ',1040994660,NULL);
INSERT INTO international VALUES (72,'Survey',21,'  ?',1040994635,NULL);
INSERT INTO international VALUES (71,'Survey',21,'   ',1040994571,NULL);
INSERT INTO international VALUES (70,'Survey',21,' ',1040994426,NULL);
INSERT INTO international VALUES (7,'Survey',21,'',1040994305,NULL);
INSERT INTO international VALUES (69,'Survey',21,' ',1040994278,NULL);
INSERT INTO international VALUES (68,'Survey',21,'  ',1040994224,NULL);
INSERT INTO international VALUES (67,'Survey',21,'',1040993947,NULL);
INSERT INTO international VALUES (66,'Survey',21,' ',1040993892,NULL);
INSERT INTO international VALUES (65,'Survey',21,' ',1040993800,NULL);
INSERT INTO international VALUES (64,'Survey',21,'  ',1040993616,NULL);
INSERT INTO international VALUES (63,'Survey',21,' ',1040993551,NULL);
INSERT INTO international VALUES (62,'Survey',21,' ',1040993524,NULL);
INSERT INTO international VALUES (61,'Survey',21,'     ',1040993470,NULL);
INSERT INTO international VALUES (60,'Survey',21,'  ',1040993266,NULL);
INSERT INTO international VALUES (6,'Survey',21,'',1040993232,NULL);
INSERT INTO international VALUES (59,'Survey',21,'  ',1040993172,NULL);
INSERT INTO international VALUES (58,'Survey',21,'  ',1040993097,NULL);
INSERT INTO international VALUES (57,'Survey',21,'',1040992687,NULL);
INSERT INTO international VALUES (56,'Survey',21,' ',1040992638,NULL);
INSERT INTO international VALUES (55,'Survey',21,'  ',1040992547,NULL);
INSERT INTO international VALUES (54,'Survey',21,'',1040992489,NULL);
INSERT INTO international VALUES (53,'Survey',21,' ',1040992352,NULL);
INSERT INTO international VALUES (52,'Survey',21,'   ',1040992161,NULL);
INSERT INTO international VALUES (51,'Survey',21,' ',1040991961,NULL);
INSERT INTO international VALUES (50,'Survey',21,'',1040991870,NULL);
INSERT INTO international VALUES (5,'Survey',21,'',1040991828,NULL);
INSERT INTO international VALUES (49,'Survey',21,'         .',1040991723,NULL);
INSERT INTO international VALUES (48,'Survey',21,'      .',1040990017,NULL);
INSERT INTO international VALUES (47,'Survey',21,' .',1040989689,NULL);
INSERT INTO international VALUES (46,'Survey',21,'   .',1040989234,NULL);
INSERT INTO international VALUES (45,'Survey',21,'     ? ',1040989167,NULL);
INSERT INTO international VALUES (44,'Survey',21,' ,     ?',1040989043,NULL);
INSERT INTO international VALUES (43,'Survey',21,'',1040986900,NULL);
INSERT INTO international VALUES (42,'Survey',21,'  ',1040986827,NULL);
INSERT INTO international VALUES (41,'Survey',21,' ',1040986642,NULL);
INSERT INTO international VALUES (40,'Survey',21,'',1040986613,NULL);
INSERT INTO international VALUES (4,'Survey',21,'        .\r\n<b> </b><br>\r\n<i></i>  ,          .\r\n<i></i>  ,         .\r\n<i></i>  ,             .\r\n<br>\r\n<b></b><br>\r\n<i></i> -               .\r\n<i></i> -   ,      .\r\n<br>\r\n<b> ,    </b><br>\r\n       ,        .\r\n<br>\r\n<b> ,     </b><br>\r\n   ,       ,      ,     , , ,   . \r\n<br>\r\n<b>  </b><br>\r\n<br>',1040986579,NULL);
INSERT INTO international VALUES (39,'Survey',21,'   ',1040923113,NULL);
INSERT INTO international VALUES (38,'Survey',21,' ',1040923016,NULL);
INSERT INTO international VALUES (37,'Survey',21,'',1040922993,NULL);
INSERT INTO international VALUES (36,'Survey',21,'   ',1040922973,NULL);
INSERT INTO international VALUES (35,'Survey',21,'     ',1040922882,NULL);
INSERT INTO international VALUES (34,'Survey',21,'',1040922685,NULL);
INSERT INTO international VALUES (33,'Survey',21,' ',1040922665,NULL);
INSERT INTO international VALUES (32,'Survey',21,'',1040922632,NULL);
INSERT INTO international VALUES (31,'Survey',21,'',1040922587,NULL);
INSERT INTO international VALUES (30,'Survey',21,'  ',1040922172,NULL);
INSERT INTO international VALUES (3,'Survey',21,'   (/)',1040922057,NULL);
INSERT INTO international VALUES (29,'Survey',21,'  ',1040922011,NULL);
INSERT INTO international VALUES (28,'Survey',21,' ',1040921980,NULL);
INSERT INTO international VALUES (27,'Survey',21,'        ',1040921957,NULL);
INSERT INTO international VALUES (26,'Survey',21,'       ',1040921795,NULL);
INSERT INTO international VALUES (25,'Survey',21,'   /',1040921463,NULL);
INSERT INTO international VALUES (24,'Survey',21,'   ',1040921365,NULL);
INSERT INTO international VALUES (23,'Survey',21,'   ',1040921063,NULL);
INSERT INTO international VALUES (22,'Survey',21,' ',1040921023,NULL);
INSERT INTO international VALUES (21,'Survey',21,' ',1040920943,NULL);
INSERT INTO international VALUES (20,'Survey',21,'  ?',1040920841,NULL);
INSERT INTO international VALUES (2,'Survey',21,'   ',1040920751,NULL);
INSERT INTO international VALUES (19,'Survey',21,'',1040920696,NULL);
INSERT INTO international VALUES (18,'Survey',21,' ',1040920676,NULL);
INSERT INTO international VALUES (17,'Survey',21,' ',1040920549,NULL);
INSERT INTO international VALUES (16,'Survey',21,'    ?',1040920450,NULL);
INSERT INTO international VALUES (15,'Survey',21,'  ?',1040920380,NULL);
INSERT INTO international VALUES (14,'Survey',21,'',1040920337,NULL);
INSERT INTO international VALUES (13,'Survey',21,' ,     ',1040920313,NULL);
INSERT INTO international VALUES (12,'Survey',21,' ,    ',1040920231,NULL);
INSERT INTO international VALUES (11,'Survey',21,'',1040920150,NULL);
INSERT INTO international VALUES (10,'Survey',21,'',1040920024,NULL);
INSERT INTO international VALUES (1,'Survey',21,' ',1040919961,NULL);
INSERT INTO international VALUES (9,'FileManager',21,'  ',1040919392,NULL);
INSERT INTO international VALUES (8,'FileManager',21,' ',1040919331,NULL);
INSERT INTO international VALUES (76,'FileManager',21,'        .<br><br>\r\n<b>titleColumn.url</b> -   .\r\n<b>titleColumn.label</b> -     .\r\n<b>descriptionColumn.label</b> -   .\r\n<b>descriptionColumn.url</b> -    .\r\n<b>dateColumn.label</b> -  .\r\n<b>dateColumn.url</b> -  .\r\n<b>search.form</b> -   .\r\n<b>search.url</b> - The URL to toggle search mode on and off.\r\n<b>search.label</b> -    \"\".\r\n<b>addfile.url</b> -    \" \".\r\n<b>addfile.label</b> -    \" \".\r\n<b>file_loop</b>A loop containing the information about each file uploaded to this file manager.\r\n<b>file.canView</b> -     .\r\n<b>file.controls</b> -  .\r\n<b>file.title</b> -  .\r\n<b>file.version1.name</b> -   1\r\n<b>file.version1.url</b> -   2.\r\n<b>file.version1.icon</b> -     1.\r\n<b>file.version1.size</b> -   .\r\n<b>file.version1.type</b> -  ()    1.\r\n<b>file.version1.thumbnail</b> -     1.\r\n<b>file.version1.isImage</b>\r\nA conditional indicating whether the first version of this file is an image or not.\r\nfile.version2.name\r\nThe filename for the second version of this file.\r\nfile.version2.url\r\nThe download URL for the second version of this file.\r\nfile.version2.icon\r\nThe URL to the icon for the file type of the second version of this file.\r\nfile.version2.size\r\nThe storage size of the second version of this file.\r\nfile.version2.type\r\nThe type (or file extension) of the second version of this file.\r\nfile.version2.thumbnail\r\nThe URL to the thumbnail for the second version of this file.\r\nfile.version2.isImage\r\nA conditional indicating whether the second version of this file is an image or not.\r\nfile.version3.name\r\nThe filename for the third version of this file.\r\nfile.version3.url\r\nThe download URL for the third version of this file.\r\nfile.version3.icon\r\nThe URL to the icon for the file type of the third version of this file.\r\nfile.version3.size\r\nThe storage size of the third version of this file.\r\nfile.version3.type\r\nThe type (or file extension) of the third version of this file.\r\nfile.version3.thumbnail\r\nThe URL to the thumbnail for the third version of this file.\r\nfile.version3.isImage\r\nA conditional indicating whether the third version of this file is an image or not.\r\nfile.description\r\nThe description of this file.\r\nfile.date\r\nThe date that this file was uploaded.\r\nfile.time\r\nThe time that this file was uploaded.\r\nnoresults.message\r\nA translated message stating that this file manager has no files for this user to view.\r\nnoresults\r\nA conditional indicating whether there are any files for this user to view.\r\nfirstPage\r\nA link to the first page in the paginator.\r\nlastPage\r\nA link to the last page in the paginator.\r\nnextPage\r\nA link to the next page forward in the paginator.\r\npreviousPage\r\nA link to the next page backward in the paginator.\r\npageList\r\nA list of links to all the pages in the paginator.\r\nmultiplePages\r\nA conditional indicating whether there is more than one page in the paginator.\r',1042653640,NULL);
INSERT INTO international VALUES (75,'FileManager',21,'   ',1040919246,NULL);
INSERT INTO international VALUES (74,'FileManager',21,' ',1040919211,NULL);
INSERT INTO international VALUES (73,'FileManager',21,'<b> </b><br>\r\n  . \r\n<br>\r\n<b></b><br>\r\n ,    .      \r\n<br>\r\n<b>   1</b><br>\r\n     ,    ,       . \r\n<br>\r\n<b>   2</b><br>\r\n     ,    ,       . \r\n<br>\r\n<b> </b><br>\r\n        .\r\n<br>\r\n<b></b><br>\r\n  ,      .\r\n<br>\r\n<b> </b><br>\r\n   .\r\n<br>',1040919192,NULL);
INSERT INTO international VALUES (72,'FileManager',21,' (/)',1040918517,NULL);
INSERT INTO international VALUES (71,'FileManager',21,'      ,     .          .\r\n<b></b><br>\r\n         .\r\n<br>\r\n<b> </b><br>\r\n   ,      .      .\r\n<br>\r\n<b> ?</b><br>\r\n       .\r\n<br>',1040918274,NULL);
INSERT INTO international VALUES (7,'FileManager',21,' ,    ',1040917783,NULL);
INSERT INTO international VALUES (61,'FileManager',21,'  (/)',1040913735,NULL);
INSERT INTO international VALUES (6,'FileManager',21,'',1040913685,NULL);
INSERT INTO international VALUES (5,'FileManager',21,' ',1040913666,NULL);
INSERT INTO international VALUES (3,'FileManager',21,'   ?',1040913618,NULL);
INSERT INTO international VALUES (20,'FileManager',21,'     ',1040913546,NULL);
INSERT INTO international VALUES (19,'FileManager',21,' .',1040913449,NULL);
INSERT INTO international VALUES (18,'FileManager',21,'   &#8470;2',1040913356,NULL);
INSERT INTO international VALUES (17,'FileManager',21,'  &#8470; 1',1040913165,NULL);
INSERT INTO international VALUES (16,'FileManager',21,'',1040913036,NULL);
INSERT INTO international VALUES (15,'FileManager',21,'',1042472826,NULL);
INSERT INTO international VALUES (14,'FileManager',21,'',1040912922,NULL);
INSERT INTO international VALUES (12,'FileManager',21,' ?',1040912891,NULL);
INSERT INTO international VALUES (11,'FileManager',21,'  ',1040912819,NULL);
INSERT INTO international VALUES (10,'FileManager',21,' ',1040912767,NULL);
INSERT INTO international VALUES (1,'FileManager',21,' ',1040912706,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',21,'  ',1040912198,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',21,'',1040912146,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',21,' ',1040912129,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',21,' ',1040912086,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',21,'     WebGUI',1040912053,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',21,'',1040911991,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',21,' ',1040911980,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',21,' NT',1040911904,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',21,'BDC',1040910980,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',21,'PDC',1040910572,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',21,'   SMB (3)\r\n       .     .',1040910493,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',21,'    SMB (2)',1040910316,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',21,'  SMB (1)\r\n',1040907309,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',21,'    SMB',1040907186,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',21,'     LDAP',1040907137,NULL);
INSERT INTO international VALUES (73,'Article',21,'      :<br>\r\n<b>attachment.box</b><br>\r\n     .\r\n<br>\r\n<b>attachment.icon</b><br>\r\n   ,   .\r\n<br>\r\n<b>attachment.name</b><br>\r\n     .\r\n<br>\r\n<b>attachment.url</b><br>\r\n    (     ).\r\n<br>\r\n<b>image.thumbnail</b><br>\r\n       .\r\n<br>\r\n<b>image.url</b><br>\r\n     (     ).\r\n<br>\r\n<b>post.label</b><br>\r\n  .\r\n<br>\r\n<b>post.URL</b><br>\r\n  ,    .\r\n<br>\r\n<b>replies.count</b><br>\r\n     .\r\n<br>\r\n<b>replies.label</b><br>\r\n,     ,    .\r\n<br>\r\n<b>replies.url</b><br>\r\nURL     . \r\n<br>',1040902552,NULL);
INSERT INTO international VALUES (72,'Article',21,' ',1040901056,NULL);
INSERT INTO international VALUES (857,'WebGUI',1,'IP Address',1043878310,NULL);
INSERT INTO international VALUES (861,'WebGUI',1,'Make profile public?',1043879954,NULL);
INSERT INTO international VALUES (860,'WebGUI',1,'Make email address public?',1043879942,NULL);
INSERT INTO international VALUES (859,'WebGUI',1,'Signature',1043879866,NULL);
INSERT INTO international VALUES (858,'WebGUI',1,'Alias',1043879848,NULL);
INSERT INTO international VALUES (862,'WebGUI',1,'This user\'s profile is not public.',1043881275,NULL);
INSERT INTO international VALUES (866,'WebGUI',1,'Expire Notifcation Message',1044127055,NULL);
INSERT INTO international VALUES (865,'WebGUI',1,'Notify user about expiration?',1044126938,NULL);
INSERT INTO international VALUES (864,'WebGUI',1,'Expire Notification Offset',1044126838,NULL);
INSERT INTO international VALUES (863,'WebGUI',1,'Delete Offset',1044126633,NULL);
INSERT INTO international VALUES (867,'WebGUI',1,'Loss of Privilege',1044133143,NULL);
INSERT INTO international VALUES (618,'WebGUI',1,'<b>SMTP Server</b><br>\r\nThis is the address of your local mail server. It is needed for all features that use the Internet email system (such as password recovery).\r\n<p>\r\nOptionally, if you are running a sendmail server on the same machine as WebGUI, you can also specify a path to your sendmail executable. On most Linux systems this can be found at \"/usr/lib/sendmail\".\r\n\r\n<p>\r\n<b>Email Footer</b><br/>\r\nThis footer will be processed for macros and attached to every email sent from this WebGUI instance.\r\n<p/>\r\n\r\n<b>Alert on new user?</b><br>\r\nShould someone be alerted when a new user registers anonymously?\r\n<p>\r\n\r\n<b>Group To Alert On New User</b><br>\r\nWhat group should be alerted when a new user registers?\r\n<p>\r\n\r\n',1044709143,NULL);
INSERT INTO international VALUES (870,'WebGUI',1,'Welcome',1044139461,NULL);
INSERT INTO international VALUES (872,'WebGUI',1,'Who can view?',1044218038,NULL);
INSERT INTO international VALUES (871,'WebGUI',1,'Who can edit?',1044218026,NULL);
INSERT INTO international VALUES (635,'WebGUI',2,'Pakete sind Gruppen von Seiten und Wobjects, die zusammen ver&ouml;ffentlicht bzw. \r\nerstellt werden sollen. Ein Paketmanager k&ouml;nnte z. B. ein Paket zusammenstellen, \r\ndas sich &nbsp;aus einem Diskussionsforum, einer Umfrage, einer FAQ oder &nbsp;&auml;hnlichem \r\nzusammensetzt, da diese Elemente vielleicht &ouml;fter ben&ouml;tigt werden bzw. der Vorgang \r\nzur Erstellung dieser vielleicht mehrmals durchgef&uuml;hrt werden m&uuml;sste. Pakete \r\nwerden auch empfohlen, um den Aufwand sich wiederholender T&auml;tigkeiten/Aufgaben \r\nzu verringern. . \r\n<BR><BR>Ein Paket, dass viele verwenden w&auml;re z. B. ein Seiten/Artikel-Paket. \r\nOft kommt es ja vor, dass Sie eine Seite mit dem Wobject &quot;Artikel&quot; \r\ndarin erstellen m&ouml;chten. Statt die einzelnen Schritte durchf&uuml;hren zu m&uuml;ssen, \r\ndie daf&uuml;r notwendig w&auml;ren (Seite erstellen, Seite bearbeiten, Artikel auf dieser \r\nSeite hinzuf&uuml;gen, diesen Artikel bearbeiten etc.), k&ouml;nnen Sie einfach ein Paket \r\nerstellen, dass diese Schritte auf einmal durchf&uuml;hrt. \r\n',1044006304,NULL);
INSERT INTO international VALUES (636,'WebGUI',2,'Um ein Paket zu erstellen, befolgen Sie einfach diese einfachen Schritte: \r\n<OL>\r\n<LI>Vom Administrationsmenu w&auml;hlen Sie &quot;Verwalten: Pakete&quot;<LI>F&uuml;gen \r\n    Sie eine Seite hinzu und vergeben ihr einen Namen. Der Name dieser Seite \r\n    wird der Name des Paketes sein. \r\n<LI>Gehen Sie zur neuen Seite, die Sie eben erstellt haben und beginnen Sie \r\n    damit, Seiten und Wobjects hinzuf&uuml;gen. Alle Seiten oder Wobjects, die Sie \r\n    hier hinzugef&uuml;gt haben, werden jedes Mal erstellt, wenn Sie dieses Paket \r\n    anwenden. \r\n</LI></OL><B>Hinweise:</B><BR>Damit Sie Pakete hinzuf&uuml;gen, bearbeiten oder l&ouml;schen \r\nk&ouml;nnen, m&uuml;ssen Sie in der Paketmanager-Gruppe oder in der Admingruppe sein. <BR><BR>Wenn \r\nSie Inhalt zu einem Wobject, das sich im Paket befindet, hinzuf&uuml;gen, wird dieser \r\nautomatisch kopiert bzw. mit &uuml;bernommen, wenn das Paket angewendet wird. <BR><BR>Privilegien/Berechtigungen \r\nund Styles, die den Seiten im Paket zugeordnet sind, werden nicht mit &uuml;bernommen. \r\nStattdessen &uuml;bernehmen die Seiten des Pakets die Privilegien und Styles des \r\nBereichs, in den sie eingef&uuml;gt werden.',1044005675,NULL);
INSERT INTO international VALUES (842,'WebGUI',2,'<p>Diese Makros werden bentigt, um Navigationselemente auf der Seite einzufgen.</p>\r\n<p><B>^C; oder ^C(); - Crumb Trail</B><br>\r\nEine dynamisch generierte \'crumb trail\' zur aktuellen Seite. Damit wird ein horizontales Menu erzeugt, das, anders als z. B. das \'Top-Level Menu\' oder das \'Aktuelle Menu\' (siehe weiter unten) eine Art Pfadkennzeichnung ausgehend von der Homepage darstellt.(z. \r\nB. Home &gt; Unterseite1 &gt; Unter-Unterseite). Die Auswirkungen dieses Makros sind etwas schwer zu beschreiben, aber probieren Sie es einfach aus.&nbsp;Ergnzend knnen Sie ein Trennzeichen zwischen den Seitenlinks definieren, und zwar durch die Benutzung von z. B. \r\n<B>^C(::);</B>. Das Standard-Trennzeichen ist &gt;.</p>\r\n<p><I>Beachte:</I> Die \r\n<B>.crumbTrail</B> Style Sheet Klasse ist diesem Makro zugeordnet.</p>\r\n<p><B>^FlexMenu;</B><br>\r\nDieses Menu-Makro erstellt ein Top-Level Menu, das beim Auswhlen eines jeden Menuelements erweitert wird, d. h. dass beim Anklicken des Links die Untermenupunkte angezeigt (aufgeklappt)&nbsp;werden.</p>\r\n<p><B>^H; oder ^H(); - Home Link</B><br>\r\nEin Link zur Homepage dieser Seite. Zustzlich knnen Sie den Linktext wie folgt abndern: \r\n<B>^H(&quot;Zur Homepage&quot;);</B>.</p>\r\n<p><I>Beachte:</I> In speziellen Fllen knnen Sie auch ^\r\n<B>H(linkonly);</B> benutzen, um lediglich die URL zur Homepage anzuzeigen.<br>\r\n Die Style Sheet Klasse \'\r\n<B>.homeLink</B>\' ist diesem Makro zugeordnet.</p>\r\n<p><B>^M; oder ^M(); - Aktuelles Menu (Vertikal)</B><br>\r\nEin vertikales Menu, dass die Unterseiten der aktuellen Ebene enthlt. Zustzlich knnen Sie auch angeben, wie viele Stufen dieses Menu in die Tiefe gehen soll. Standardmssig wird nur die erste Ebene angezeigt, wenn Sie aber z. B. bis zur dritten Unterebene anzeigen lassen mchten, mssen Sie das Makro wie folgt verwenden: \r\n<B>^M(3);</B>. Wenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur ab dieser Ebene angezeigt.</p>\r\n<p><B>^m; - Aktuelles Menu (Horizontal)</B><br>\r\nEin horizontales Menu, dass die Unterseiten der aktuellen Ebene enthlt. Ergnzend knnen Sie ein Trennzeichen zwischen den Seitenlinks definieren, und zwar durch die Benutzung von z. B. \r\n<B>^m(:--:);</B>. Das Standard-Trennzeichen ist .</p>\r\n<p><B>^PreviousDropMenu;</B><br>\r\nDropDown Menu, dass die Unterseiten der vorherigen Ebene im Seitenbaum enthlt.</p>\r\n<p><I>Beispiel:</I> ^PreviousDropMenu;</p>\r\n<p><B>^P; oder ^P(); - Vorheriges Menu (Vertikal)</B><br>\r\nEin vertikales Menu, dass die Unterseiten der vorherigen Ebene enthlt. Zustzlich knnen Sie auch angeben, wie viele Stufen dieses Menu in die Tiefe gehen soll. Standardmssig wird nur die erste Ebene angezeigt, wenn Sie aber z. B. bis zur dritten Unterebene anzeigen lassen mchten, mssen Sie das Makro wie folgt verwenden: \r\n<B>^P(3);</B>. Wenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur ab dieser Ebene angezeigt.</p>\r\n<p><B>^p; - Vorheriges Menu (Horizontal)</B><br>\r\nEin horizontales Menu, dass die Unterseiten der vorherigen Ebene enthlt. Ergnzend knnen Sie ein Trennzeichen zwischen den Seitenlinks definieren, und zwar durch die Benutzung von z. B. \r\n<B>^p(:--:);</B>. Das Standard-Trennzeichen ist .</p>\r\n<p><B>^rootmenu; or ^rootmenu(); (Horizontal)</B><br>\r\nEin horizontales Menu mit den verschiedenen Startseiten (Roots) Ihres Systems. (ausgenommen die WebGUI System Roots) Ergnzend knnen Sie ein Trennzeichen wie \r\n<B>^rootmenu(|);</B> einfgen.</p>\r\n<p><B>^RootTab;</B><br>\r\nHiermit wird ein Tab-Navigationsmenu (hnlich wie die Tab-Formular beim Bearbeiten einer Seite oder eines Wobjects) erstellt.</p>\r\n<p><B>Beachte:</B> 2 spezielle Style Sheet Klassen: .RootTabOn{} and .RootTabOff{}.</p>\r\n<p><I>Beispiel:</I><br>\r\n&lt;style&gt; .rootTabOn { line-height: 17px; font-size: 16px; spacing: 3px; border: 1px solid black; border-bottom-width: 0px; background-color: #333333; z-index: 10000; padding: 3px 9px 5px 9px; color: white; } .rootTabOn A, .rootTabOn A:visited { color: white; font-weight: bold; text-decoration: none; } .rootTabOff { line-height: 15px; font-size: 14px; border: 1px solid black; border-bottom-width: 0px; background-color: #c8c8c8; z-index: 1000; padding: 2px 9px 2px 9px; } .rootTabOff A, .rootTabOff A:visited { color: black; text-decoration: underline; } .rootTabOff A:hover { font-weight: bold; } &lt;/style&gt; ^RootTab;</p>\r\n<p><B>^SpecificDropMenu();</B><br>\r\nDropdownMenu, beginnend mit der Seite, die Sie angegeben haben. Sie knnen 2 Parameter angeben: Die URL der Seite, mit der begonnen werden soll und der zweite (optionale) Parameter, um die Tiefe anzugeben.</p>\r\n<p><I>Beispiel:</I> ^SpecificDropMenu(&quot;home&quot;,3);</p>\r\n<p><B>^S(); - Genau definiertes SubMenu (Vertikal)</B><br>\r\nDieses Makro bietet Ihnen die Mglichkeit, das Untermenu einer beliebigen Seite anzuzeigen, angefangen mit der Seite, die Sie angegeben haben. Als Beispiel knnen Sie das Homepage SubMenu mit diesem Makro anzeigen lassen. \r\n<B>^S(&quot;home&quot;,0);</B>. Der erste Wert ist der verlinkte Titel der Seite und der zweite Wert ist die Tiefe, die angezeigt werden soll. Standardmssig sehen Sie nur die erste Ebene. Um z. B. 3 Ebenen tief anzeigen zu lassen, erstellen Sie folgendes Makro: \r\n<B>^S(&quot;home&quot;,3);</B>.</p>\r\n<p><B>^s(); - Genau definiertes SubMenu (Horizontal)</B><br>\r\nDieses Makro bietet Ihnen die Mglichkeit, das Untermenu einer beliebigen Seite anzuzeigen, angefangen mit der Seite, die Sie angeben. Als Beispiel knnen Sie das Homepage SubMenu mit diesem Makro anzeigen lassen: \r\n<B>^s(&quot;home&quot;);</B>. Der Wert ist der verlinkte Titel der Seite. \r\n<B>^s(&quot;home&quot;,&quot;:--:&quot;);</B> einfgen. Das Standardtrennzeichen ist .</p>\r\n<p><B>^Synopsis; or ^Synopsis(); Menu</B><br>\r\nMit diesem Makro knnen Sie das Untermenu einer Seite zusammen mit dessen Beschreibungen (Zusammenfassung)&nbsp;anzeigen lassen. Standardmssig wird nur die erste Ebene angezeigt, wenn Sie aber z. B. bis zur dritten Unterebene anzeigen lassen mchten, mssen Sie das Makro wie folgt verwenden: \r\n<B>^Synopsis(3);</B>. Wenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur ab dieser Ebene angezeigt.</p>\r\n<p><I>Beachte:</I> Folgende Style Sheet Klassen sind diesem Makro zugeordnet:</p>\r\n<ul>\r\n<li>.synopsis_sub</li>\r\n<li>.synopsis_summary</li>\r\n<li>.synopsis_title</li>\r\n</ul>\r\n<p><B>^TopDropMenu;</B><br>\r\nDropDown Menu mit Ihrer Top-Level Navigation</p>\r\n<p><I>Beispiel:</I> ^TopDropMenu;</p>\r\n<p><B>^T; oder ^T(); - Top Level Menu (Vertikal)</B><br>\r\nEin vertikales Menu, das die Hauptseiten Ihrer Website enthlt (Unterseiten der Homepage). Zustzlich knnen Sie auch angeben, wie viele Stufen dieses Menu in die Tiefe gehen soll. Standardmssig wird nur die erste Ebene angezeigt, wenn Sie aber z. B. bis zur dritten Unterebene anzeigen lassen mchten, mssen Sie das Makro wie folgt verwenden: \r\n<B>^T(3);</B>. Wenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur angezeigt.</p>\r\n<p><B>^t; - Top Level Menu (Horizontal)</B><br>\r\nEin horizontales Menu, das die Hauptseiten Ihrer Website enthlt (Unterseiten der Homepage). Optional knnen Sie ein Trennzeichen angeben mit \r\n<B>^t(:--:);</B>. Das Standardtrennzeichen ist .</p>\r\n<p><B>^/; - System URL</B><br>\r\nDie URL zum \'Gateway Script\' = Eingangseite (beispielsweise: \r\n<I>/index.pl/</I>).</p>\r\n<p><B>^\\; - Seiten URL</B><br>\r\nDie URL zur aktuellen Seite (beispielsweise: \r\n<I>/index.pl/seitenname</I>).</p>',1067459136,NULL);
INSERT INTO international VALUES (844,'WebGUI',2,'<p>Diese Makros haben mit Benutzern und Login zu tun.</p>\r\n\r\n<p><b>^a; or ^a(); - My Account Link</b><br>\r\nEin Link zu Ihrem Benutzerprofil. Zustzlich knnen Sie den Linktext durch ein Makro wie dieses ndern: \r\n\r\n<b>^a(\"Mein Profil\");</b>.</p>\r\n\r\n<p><i>Beachte:</i> Sie knnen auch im speziellen Fall ^a(linkonly); benutzen, um lediglich die URL zum Profil anzuzeigen und nichts weiter.<br>\r\nDie Style Sheet Klasse \' \r\n\r\n<b>.myAccountLink</b>\' ist diesem Makro zugeordnet.</p>\r\n\r\n<p><b>^AdminText();</b><br>\r\nZeigt dem Benutzer, der im Administrationsmodus ist, eine kleine Textmeldung an. Beispiel: ^AdminText(\"Sie sind im Administrationsmodus!\");</p>\r\n\r\n<p><b>^AdminToggle; oder ^AdminToggle();</b><br>\r\nPlatziert einen Link auf der Seite, der nur fr Content Manager und Administratoren sichtbar ist. Der Link schaltet den Admin-Modus anoder aus. Optional knnen Sie ein Makro verwenden, dass einen anderen Text anzeigt, wie z. B. ^AdminToggle(\"Adminmodus an\",\"Adminmodus aus\");</p>\r\n\r\n<p><b>^CanEditText();</b><br>\r\nZeigt eine Nachricht an, sofern der Benutzer die Berechtigung hat, die aktuelle Seite zu bearbeiten.</p>\r\n\r\n<p><i>Beispiel:</i> ^CanEditText(^AdminToggle;);</p>\r\n\r\n<p><b>^EditableToggle; odr ^EditableToggle();</b><br>\r\nGenau wie AdminToggle, bis auf den Unterschied, dass dies nur angezeigt wird, wenn der Benutzer die Berechtigung hat, die aktuelle Seite zu bearbeiten.</p>\r\n\r\n<p><b>^GroupAdd();</b><br>\r\nMit diesem Makro knnen sich Benutzer selbst zu einer Gruppe hinzufgen. Der erste Parameter ist der Name der Gruppe und der zweite Parameter ist ein Text, der als Link angezeigt wird.</p>\r\n\r\n<p><b>Beachte:</b> Sofern der Benutzer nicht eingeloggt ist oder bereits zu der Gruppe gehrt oder die Gruppe hat bietet keine Mglichkeit, dass sichein Benutzer selbst hinzufgendarf, dann wird dieser Link nichtangezeigt.</p>\r\n\r\n<p><i>Beispiel:</i> ^GroupAdd(Newsletter,\"Newsletter abonnieren\");</p>\r\n\r\n<p><b>^GroupDelete();</b><br>\r\nMit diesem Makro knnen sich Benutzer selbst von einer Gruppe entfernen. Der erste Parameter ist der Name der Gruppe und der zweite Parameter ist ein Text, der als Link angezeigt wird.</p>\r\n\r\n<p><b>Beachte:</b> Sofern der Benutzer nicht eingeloggt ist oder bereits zu der Gruppe gehrt oder die Gruppe bietet keine Mglichkeit, dass sich ein Benutzer selbst entfernen darf, dann wird dieser Link nicht angezeigt.</p>\r\n\r\n<p><i>Beispiel:</i> ^GroupDelete(Newsletter,\"Newsletter abbestellen\");</p>\r\n\r\n<p><b>^GroupText();</b><br>\r\nZeigt dem Benutzer eine kleine Textmeldung an, abhngig davon, welcher Gruppe er zugeordnet ist. Beispiel: ^GroupText(\"Visitors\",\"Lassen Sie sich registrieren, wenn Sie weitere coole Features dieser Seite nutzen mchten!\");</p>\r\n\r\n<p><b>^L; or ^L(); - Login Box</b><br>\r\nEinkleines Anmeldeformular. Dieses Makro knnen Sie auch konfigurieren. Sie knnen die Breite der Login-Box mit ^L(20); angeben, oder Sie knnen eine Textmeldung ausgeben lassen, nachdem sich der Benutzer angemeldet hat, wie ^L(20,Hallo ^a(^@;);. Klicken Sie %hier%, wenn Sie sich abmelden mchten!)</p>\r\n\r\n<p><i>Beachte:</i> Die Style Sheet Klasse \r\n\r\n<b>\'.loginBox\'</b> ist diesem Makro zugeordnet.</p>\r\n\r\n<p><b>^LoginToggle; or ^LoginToggle();</b><br>\r\nZeigt eine \"Anmelden\" oder \"Abmeldung\" Nachricht an, je nachdem, ob der Benutzer an-oder abgemeldet ist. Optional knnen Sie auch eine Meldung wie diese ausgeben lassen: ^LoginToggle(\"Hier klicken, um sich anzumelden.\",\"Hier klicken, um sich abzumelden.\");</p>\r\n\r\n<p><b>^@; - Benutzername</b><br>\r\nDer Benutzername des aktuell angemeldeten Benutzers.</p>\r\n\r\n<p><b>^#; - Benutzer ID</b><br>\r\nDie Benutzer ID des aktuell angemeldeten Benutzers.</p>',1067290220,NULL);
INSERT INTO international VALUES (1035,'WebGUI',2,'Benachrichtigungs Template',1067284373,NULL);
INSERT INTO international VALUES (846,'WebGUI',2,'<p>Diese Makros werden hauptschlich bentigt um Styles in WebGUI zu erstellen.</p>\r\n\r\n<p><b>^AdminBar;</b><br>\r\nPlatziert die Administrationsleiste auf der Seite. Dieses Element wird im \"Body\" Bereich bentigt..</p>\r\n\r\n<p><b>^c; - Company Name</b><br>\r\nDer Firmenname, den Sie in den Profileinstellungen des Administrators eingetragen haben.</p>\r\n\r\n<p><b>^e; - Company Email Address</b><br>\r\nDie Emailadresse, die Sie in den Profileinstellungen des Administrators eingetragen haben.</p>\r\n\r\n<p><b>^Extras;</b><br>\r\nGibt den Pfad zum WebGUI \"extras\" Verzeichnis zurck, der Dinge wie die WebGUI Icons enthlt.</p>\r\n\r\n<p><b>^LastModified; oder ^LastModified();</b><br>\r\nZeigt das Datum an, an dem die Seite zuletzt bearbeitet wurde, basierend auf den Wobjects dieser Seite. Das Datum wird standardmssig in dem Format dargestellt, wie esder Benutzer in seinem Profil ausgewhlt hat. Optinal kann man 2 Parameter angeben: Der Text, der vor dem Datum angezeigt werden soll und zweitens der Formatierungs-String fr das Datum. (fr mehr Details schauen Sie sich das D (Datum) Makro an.</p>\r\n\r\n<p><i>Beispiel:</i> ^LastModified(\"Letzte Bearbeitung: \",\"%c %D, %y\");</p>\r\n\r\n<p><b>^PageTitle;</b><br>\r\nZeigt den Titel der aktuellen Seite an.</p>\r\n\r\n<p><b>^r; or ^r(); - Druckversion der Seite</b><br>\r\nErstellt einen Link, um den Style von der Seite zu entfernen bzw. um Sie fr den Ausdruck zu optimieren. Zustzlich knnen Sie &nbsp;den Linktext ndern, wenn Sie ein Makro wie dieses einsetzen: \r\n\r\n<b>^r(\"Drucken!\");</b>.</p>\r\n\r\n<p>Standardmssig wird, wenn der Link angeklickt wird, der aktuelle Seiten Style ersetzt mit dem \"Make Page Printable\" Style im Style Manager. Genauso gut kann dies aber gendert bzw. berschrieben werden, wenn Sie den Namen eines anderen Styles als zweiten Parameter angeben, wie z. B. ^r(\"Print!\",\"Demostyle\");</p>\r\n\r\n<p><i>Beachte:</i> Sie knnen auch im speziellen Fall ^r(linkonly); benutzen, um lediglich die URL zur Druckversion angeben und nichts weiter.<br>\r\nDie Style Sheet Klasse \'\r\n\r\n<b>.makePrintableLink</b>\' ist diesem Makro zugeordnet.</p>\r\n\r\n<p><b>^RootTitle;</b><br>\r\nGibt den Titel der aktuellen Startseite (Root) aus. Wenn z. B. der Titel der aktuellen Startseite \"Home\" ist, wird dieser Titel angezeigt. Einige Seiten haben mehrere Startseiten (Roots) und folglich wird etwas bentigt, um dem Besucher zu zeigen, in welchem Bereich er sich gerade befindet.</p>\r\n\r\n<p><b>^u; - Company URL</b><br>\r\nDie URL, die Sie in den Profileinstellungen des Administrators eingetragen haben.</p>\r\n\r\n<p><b>^?; - Search</b><br>\r\nFgt ein Suchformular ein. Dieses ist an die eingebaute WebGUI Suchmaschine angebunden..</p>\r\n\r\n<p><i>Beachte:</i> Die Style Sheet Klasse \'\r\n\r\n<b>.searchBox</b>\' ist! diesem Makro zugeordnet.</p>\r\n\r\n<p><b>^Spacer();</b><br>\r\nErstellt einen Abstand in Ihrem Layout. Sie knnen 2 Parameter angeben: Breite und Hhe.</p>\r\n\r\n<p><i>Beispiel:</i> ^Spacer(\"100\",\"50\");</p>\r\n\r\n<p><b>^-;</b><br>\r\nDies ist das \"Trenn-Makro\", d. h. es darf genau einmal in jedem Style auftauchen, da es angibt, wo der Content/Inhalt fr die Seite eingefgt werden soll.</p>',1067290418,NULL);
INSERT INTO international VALUES (1034,'WebGUI',2,'Beitrge schreiben Template',1067284258,NULL);
INSERT INTO international VALUES (1001,'WebGUI',2,'<p>Nachfolgend die Felder fr einen Datenbanklink</p>\r\n\r\n<p><b>Titel</b><br>\r\nEin Name fr den Datenbanklink</p>\r\n\r\n<p><b>DSN</b><br>\r\n<b>D</b>ata \r\n\r\n<b>S</b>ource \r\n\r\n<b>N</b>ame ist der eindeutige Bezeichner, den PERL verwendet, um die Verbindung zur Datenbank herzustellen Das Format muss DBI:[driver]:[database name]:[host] sein.<br>\r\n</p>\r\n\r\n<p><i>Beispiel:</i> DBI:mysql:WebGUI:localhost</p>\r\n\r\n<p>Hier sind einige Beispiele fr andere Datenbanken.<br>\r\n<a href=\"http://search.cpan.org/author/TIMB/DBD-Oracle-1.14/Oracle.pm#CONNECTING_TO_ORACLE\">Oracle</a>:</p>\r\n\r\n<ul>DBI:Oracle:SID<br>\r\nDBD::Oracle muss installiert sein.<br>\r\nSie mssen mod_perl verwenden und \r\n\r\n<b>PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7</b>in der httpd.conf konfiguriert haben. Ohne das Setzen von ORACLE_HOME knnen Sie auch eine Verbindung unter Verwendung von DBI:Oracle:host=myhost.com;sid=SID &nbsp;herstellen</ul>\r\n\r\n<a href=\"http://search.cpan.org/author/OYAMA/DBD-PgPP-0.04/PgPP.pm#THE_DBI_CLASS\">PostgreSQL</a>: \r\n\r\n<ul>DBI:PgPP:dbname=DBNAME[;host=hOST]<br>\r\nDBD::PgPP muss installiert sein</ul>\r\n\r\n<a href=\"http://search.cpan.org/author/MEWP/DBD-Sybase-1.00/Sybase.pm#Specifying_other_connection_specific_parameters\">Sybase</a>: \r\n\r\n<ul>DBI:Sybase:[server=SERVERNAME][database=DATABASE]<br>\r\nDBD::Sybase muss installiert sein.<br>\r\nSie mssen mod_perl verwenden und \r\n\r\n<b>PerlSetEnv SYBASE /opt/sybase/11.0.2</b>in der httpd.conf konfigurieren. </ul>\r\n\r\n<p><b>Datenbank Benutzer</b><br>\r\nDer Benutzername, der zur Verbindung mit der Datenbank verwendet wird.</p>\r\n\r\n<p><b>Datenbank Passwort</b><br>\r\nDas Passwort dieses Benutzers</p>',1067283846,NULL);
INSERT INTO international VALUES (612,'WebGUI',2,'Es besteht keine Notwendigkeit immer einen Benutzer gleich zu l&ouml;schen. Wenn \r\nSie einen Benutzer z.b. sperren m&ouml;chten, k&ouml;nnen Sie auch einfach sein Passwort \r\n&auml;ndern. Wenn Sie sich aber wirklich sicher sind, dass Sie diesen Benutzer l&ouml;schen \r\nwollen, beachten Sie auch die Folgen, die sich daraus ergeben. Wenn Sie einen \r\nBenutzer l&ouml;schen, bleibt der ganze Inhalt, den der Benutzer &uuml;ber die Wobjects \r\nIhrer Seite hinzugef&uuml;gt hat (z. B. Beitr&auml;ge im Diskussionsforum) erhalten. Wenn \r\naber jedoch jemand anderes sich das Profil dieses gel&ouml;schten Benutzers, dessen \r\nName ja noch im System auftaucht (zb. in dem von ihm verfassten Beitrag im Diskussionsforum) \r\nanschauen m&ouml;chte, erh&auml;lt er eine Fehlermeldung. Genauso verh&auml;lt es sich, wenn \r\nSie den gel&ouml;schten Benutzer doch wieder aufnehmen, gibt es keinen Weg mehr, \r\num ihm auch die Berechtigungen f&uuml;r die von ihm vor der L&ouml;schung verfassten Beitr&auml;ge \r\nzur&uuml;ckzugeben - es sei denn Sie f&uuml;gen den Benutzer manuell in die Benutzertabelle \r\nder Datenbank hinzu. \r\n<P>Wie mit allen L&ouml;schvorg&auml;ngen, werden Sie auch hier gefragt, ob Sie sich wirklich \r\nsicher sind, dass Sie diesen Benutzer l&ouml;schen m&ouml;chten. Wenn Sie dann mit \'Ja\' \r\nantworten, wird er gel&ouml;scht. Antworten Sie jedoch mit \'Nein\', kommen Sie wieder \r\nzur&uuml;ck zur vorherigen Seite. </P>',1043961142,NULL);
INSERT INTO international VALUES (610,'WebGUI',2,'F&uuml;r weitere Details schauen Sie bitte unter <B>Benutzer verwalten</B> \r\n<P><B>Benutzername</B><BR>Der Benutzername ist die eindeutige Kennzeichnung \r\nf&uuml;r einen Benutzer. Es ist aber auch eine Kennzeichnung, wie der Benutzer in \r\nder WebGUI Seite angezeigt wird.  \r\n(Beachte<I>:</I> Administratoren haben unbeschr&auml;nkte Rechte im WebGUI System. \r\nDas bedeutet aber auch, das sie damit die F&auml;higkeit haben, das System zu besch&auml;digen. \r\nWenn Sie einen Benutzer umbenennen oder erstellen, achten Sie darauf, dass Sie \r\nnicht einen bereits vergebenen Benutzernamen nehmen) \r\n<P><B>Passwort</B><BR>Ein Passwort ist dazu da, um sicherzustellen, dass der \r\nBenutzer auch der ist, der er ist. \r\n<P><B>Authentifizierungs Methode</B><BR>Weitere Details unter <I>Einstellungen \r\nbearbeiten</I>. \r\n<P><B>LDAP URL</B><BR>Weitere Details unter <I>Einstellungen bearbeiten</I>. \r\n<P><B>Verbindungs DN</B><BR>Die Verbindugns DN ist die <B>cn</B> (common name) eines \r\neingetragenen Benutzers in der LDAP Datenbank. Das Format sollte sein wie  <B>cn=John Doe</B>. \r\nDies ist in der Tat der Benutzername, der zur Authentifizierung gegen&uuml;ber dem \r\nLDAP Server benutzt wird. </P>',1045494240,NULL);
INSERT INTO international VALUES (607,'WebGUI',2,'<B>Anonyme Registrierung</B><BR>M&ouml;chten Sie, dass sich die Besucher Ihrer Seite \r\nselbst registrieren k&ouml;nnen? <BR><BR><B>Beim Registrieren ausf&uuml;hren</B><BR>Was \r\nhier Sie hier eintragen, wird jedesmal ausgef&uuml;hrt, wenn sich ein Benutzer anonym \r\nregistriert. \r\n\r\n<P><B>Karma aktivieren?</B><BR>Soll Karma aktiviert werden? \r\n<P><B>Karma pro Login</B><BR>Der Karmawert, den der Benutzer erh&auml;lt, wenn er \r\nsich anmeldet. Dies wirkt nur, wenn Karma aktiviert ist. \r\n<P><B>Sitzungs Zeit&uuml;berschreitung (Timeout)</B><BR>Die Zeit, die eine Benutzer-Sitzung \r\naktiv ist, bevor er sich wieder neu einloggen muss. Jedesmal, wenn der Benutzer \r\neine neue Seite anschaut, wird dieses Timeout wieder zur&uuml;ckgesetzt.  Wenn Sie also z. b. das Timeout auf 8 Stunden setzen, muss sich \r\nein Benutzer wieder neu einloggen. \r\n<P><B>Benutzern erlauben, ihren Account zu deaktivieren?</B><BR>M&ouml;chten Sie \r\nIhren Benutzern die M&ouml;glichkeit bieten, ihren Account ohne Ihr Zutun selbst \r\ndeaktivieren zu k&ouml;nnen<P><B>Authentifizierungsmethode (standard)</B><BR>Welche Authentifizierungsmethode soll \r\nstandardm&auml;ssig f&uuml;r neue Accounts verwendet werden? Die beiden m&ouml;glichen Methoden sind WebGUI und LDAP. WebGUI Authentifizierung \r\nbedeutet, dass sich die Authentifizierung anhand des Benutzernamens und des \r\nPassworts, die in der Datenbank hinterlegt sind, richtet. Bei der LDAP-Methode \r\nerfolgt die Authentifizierung &uuml;ber einen externen  LDAP \r\nserver. <BR><BR><I>Beachte:</I> Diese Einstellungen k&ouml;nnen auf Benutzerebene \r\ngesondert vorgenommen werden. </P>\r\n<P><B>Beachte ausserdem:</B> Abh&auml;ngig davon, welche Authentifizierungsmodule \r\nin Ihrem System installiert sind, erhalten Sie eine Auswahl an m&ouml;glichen Optionen. \r\nNachfolgend die Optionen f&uuml;r die beiden standardm&auml;ssig installierten Authentifizierungsmethoden:\r\n<h2>WebGUI Authentifizierungs Optionen</h2>\r\n<B>Begr&uuml;ssungmeldung senden?</B><BR>M&ouml;chten Sie, dass WebGUI automatisch eine \r\nBegr&uuml;ssungsmeldung verschickt, wenn sich jemand f&uuml;r Ihre Seite registriert?<P><B>Beachte:</B> Zus&auml;tzlich \r\nzu dem Text, den Sie angeben k&ouml;nnen, werden die Zugangsdaten der Meldung hinzugef&uuml;gt \r\n<P><B>Begr&uuml;ssungsmeldung</B> <BR>Geben Sie hier den Text ein, den Sie einem \r\nBenutzer nach erfolgter Registrierungs senden m&ouml;chten.<P><B>Passwort wiederherstellen \r\nMeldung</B><BR>Geben Sie hier den Text ein, der dem Benutzer gesendet wird, \r\nwenn er sein Passwort wiederherstellen l&auml;sst.<P>\r\n<H2>LDAP Authentifizierungs Optionen</H2>\r\n<p><B>LDAP URL (Standard)</B><BR>Die Standard-URL zum LDAP Server. Die \r\n LDAP URL hat folgendes Format: \r\n<B>ldap://[server]:[port]/[base DN]</B>. Beispiel: \r\nldap://ldap.mycompany.com:389/o=MyCompany. <BR><BR><B>LDAP Identit&auml;t</B><BR>Die \r\nLDAP Identit&auml;t die eindeutige Bezeichner im LDAP Server, die den Benutzer identifiziert. Oft \r\nenth&auml;lt dieses Feld den <B>Kurznamen</B>, der sich aus dem ersten Buchstaben \r\ndes Vornamens und dem Nachnamen zusammensetzt. Beispiel: jdoe<BR><BR><B>LDAP Identit&auml;ts Name</B><BR>Bezeichnung, \r\ndie verwendet wird um die LDAP Identit&auml;t des Benutzers zu beschreiben. Beispielsweise \r\nbenutzen einige Firmen einen LDAP Server zur Benutzerregistrierung an Ihrem \r\nProxy Server. Wie schon in der \r\nDokumentation beschrieben, ist die  LDAP Identit&auml;t auch bekannt als der <I>Web Username.  <BR><BR><B>LDAP Password Name</B><BR>Genauso \r\nwie die LDAP Identit&auml;t eine Bezeichnung ist, so verh&auml;lt es sich auch mit dem \r\n LDAP Password Name.</I></p>\r\n',1045242601,NULL);
INSERT INTO international VALUES (75,'USS',2,'<p>Hier ist die bersicht ber die Template Variablen, die im Benutzerbeitragssystem zur Verfgung stehen.</p> \r\n<P><B>readmore.label</B><BR>Die bersetzte Bezeichnung, die anzeigt, dass ein Benutzer hier klicken kann, um mehr von dem Beitrag zu lesen. \r\n<P><B>responses.label</B><BR>Die bersetzte Bezeichnung, die anzeigt, dass ein Benutzer hier klicken kann, um Antworten zu diesem Beitrag zu sehen. \r\n<P><B>canPost</B><BR>Eine Bedingungsvariable die anzeigt, ob ein Benutzer einen neuen Beitrag verfassen kann. \r\n<P><B>post.url</B><BR>Die URL zum Schreiben eines neuen Beitrages. \r\n<P><B>post.label</B><BR>Die bersetzte Bezeichnung fr diese URL. <P><B>search.url</B><BR>Die URL um WebGUI\'s  Suchformular &nbsp;an- oder auszuschalten. \r\n<p><B>search.label</B><BR>Die bersetzte Bezeichnung fr diesen Link. </p>\r\n<P><B>search.form</B><BR>WebGUI Suchformular. \r\n<P><B>title.label</B><BR>Die bersetzte Bezeichnung fr die Titel-Spalte. \r\n<P><B>thumbnail.label</B><BR>Die bersetzte Bezeichnung fr die Vorschaubild-Spalte. \r\n<P><B>date.label</B><BR>Die bersetzte Bezeichnung fr die Datum-Spalte. \r\n<P><B>date.updated.label</B><BR>Datum, an dem dieser Beitrag zum letzten Mal bearbeitet wurde.\r\n<P><B>by.label</B><BR>Die bersetzte Bezeichnung, wer den Beitrag verfasst hat. \r\n<P><B>submissions_loop</B><BR>Eine Schleife, die jeden einzelnen Beitrag umfasst. \r\n<BLOCKQUOTE><B>submission.id</B><BR>Eine eindeutige Bezeichnung fr diesen Beitrag. \r\n<P><B>submission.url</B><BR>Die URL, um diesen Beitrag anzuschauen. \r\n<P><B>submission.content</B><BR>Die verkrzte Wiedergabe des Beitragsinhalts. \r\n<P><B>submission.responses</B><BR>Die Anzahl der Antworten auf diesen Beitrag. \r\n<P><B>submission.title</B><BR>Der Titel des Beitrags. \r\n<P><B>submission.userId</B><BR>Die ID des Benutzers, der diesen Beitrag verffentlicht hat. \r\n<P><B>submission.username</B><BR>Der Benutzername dieses Benutzers. \r\n<P><B>submission.status</B><BR>Der Status dieses Beitrages (freigegeben, ausstehend, abgelehnt). \r\n<P><B>submission.thumbnail</B><BR>Das Vorschaubild eines hochgeladenen Bildes (sofern eins vorhanden ist). \r\n<P><B>submission.date</B><BR>Datum des Beitrages.<P><B>submission.date.updated</B><BR>Das Datum und die Uhrzeit, an dem dieser Beitrag zum letzten Mal bearbeitet wurde. \r\n<P><B>submission.currentUser</B><BR>Bedingungsvariable, ob der aktuelle Benutzer auch der ist, der diesen Beitrag verffentlicht hat. \r\n<P><B>submission.userProfile</B><BR>Die URL zu dessen Benutzerprofil. \r\n<P><B>submission.secondColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem mehrspaltigen Layout in die zweite Spalte gehrt oder nicht. \r\n<P><B>submission.thirdColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem mehrspaltigen Layout in die dritte Spalte gehrt oder nicht. \r\n<P><B>submission.fourthColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem mehrspaltigen Layout in die vierte Spalte gehrt oder nicht. \r\n<P><B>submission.fifthColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem mehrspaltigen Layout in die fnfte Spalte gehrt oder nicht. \r\n<P></P></BLOCKQUOTE>\r\n<P><B>firstPage</B><BR> Link zur ersten Seite. \r\n<P><B>lastPage</B><BR>Link zur letzten Seite. \r\n<P><B>nextPage</B><BR>Link zur nchsten Seite. \r\n<P><B>previousPage</B><BR>Link zur vorherigen Seite. \r\n<P><B>pageList</B><BR>Eine Liste aller Links. \r\n<P><B>multiplePages</B><BR>Eine Bedingung, die anzeigt, ob es mehr als eine Seite gibt.</P>',1067277566,NULL);
INSERT INTO international VALUES (71,'USS',2,'<p>Mit Benutzerbeitragssystemen knnen Sie Ihren Benutzern die Mglichkeit geben, selber Beitrge zu verfassen, beispielsweise Gstebcher, Newsletter, Fotogallerien etc.</p>\r\n<p><B>Haupt Template</B><br>\r\nWhlen Sie ein Layout aus.</p>\r\n<p><B>Inhalt filtern</B><br>\r\nWhlen Sie die Stufe der Filterung des Contents aus..</p>\r\n<p><B>Benutzerbeitragssystem Template</B><br>\r\nWhlen Sie ein Layout fr die einzelnen Beitrge aus.</p>\r\n<p><B>Wer kann genehmigen?</B><br>\r\nWelche Gruppe hat die Berechtigung, Beitrge zu erlauben oder zu verbieten?</p>\r\n<p><B>Wer kann Beitrge schreiben?</B><br>\r\nWelche Gruppe hat die Berechtigung, Beitrge verfassen zu drfen?</p>\r\n<p><B>Beitrge pro Seite</B><br>\r\nWieviele Beitrge sollen pro Seite in der bersicht angezeigt werden?</p>\r\n<p><B>Sortieren nach</B><br>\r\nWonach sollen die Beitrge sortiert werden?</p>\r\n<p><B>Sortierungsreihenfolge</B><br>\r\nDie Reihenfolge dieser Sortierung.</p>\r\n<p><B>Standard Status</B><br>\r\nSollen Beitrge standardmssig auf &quot;Abgelehnt&quot;, &quot;Ausstehend&quot; oder &quot;freigegeben&quot; gestellt werden?</p>\r\n<p><I>Beachten Sie:</I> Wenn Sie den Status auf &quot;Ausstehend&quot; setzen, dann mssen Sie daran denken, fter in Ihrem Posteingang nachzuschauen, ob Beitrge zur Verffentlichung anstehen.</p>\r\n<p><B>Karma pro Benutzerbeitrag</B><br>\r\nWieviel Karma soll ein Benutzer erhalten, wenn er einen Beitrag verfasst?</p>\r\n<p><B>Vorschaubilder anzeigen?</B><br>\r\nSofern eine Grafik im Beitrag enthalten ist, wird das Vorschaubild im Layout angezeigt.</p>\r\n<p><B>Diskussion erlauben?</B><br>\r\nMchten Sie Diskussionen zu den einzelnen Beitrgen erlauben?</p>',1067293252,NULL);
INSERT INTO international VALUES (1055,'WebGUI',2,'<p>WebGUI verfgt ber ein sehr mchtiges, eingebautes Diskussionssystem. Es kann zu einigem hinzugefgt werden und ist bereits in einige Wobjects integriert.</p>\r\n<p>Foren (auch Diskussionen genannt) verfgen ber einige, konfigurierbare Eigenschaften. Nachfolgend eine umfangreiche bersicht:</p>\r\n<p><b>Forum Template</b><br>\r\nEin Template zur Darstellung des Forums (Forenbersicht)</p>\r\n<p><b>Themen Template</b><br>\r\nEin Template zur Darstellung der Themenansicht.</p>\r\n<p><b>Beitrags Template</b><br>\r\nEin Template zur Darstellung eines Beitrags</p>\r\n<p><b>Suchen Template</b><br>\r\nEin Template zur Darstellung der Suchfunktion und der Suchergebnisse des Forums.</p>\r\n<p><b>Beitrge schreiben Template</b><br>\r\nEin Template zur Darstellung des Formulars, mit dem der Benutzer die Beitrge verfassen kann.</p>\r\n<p><b>Benachrichtigungs Template</b><br>\r\nEin Template zur Darstellung der Benachrichtigungsmeldung, die einem Benutzer gesendet wird, der ein bestimmtes Thema abonniert hat.</p>\r\n<p><b>Archivieren nach</b><br>\r\nWenn zu einem Thema keine neuen Beitrge mehr geschrieben werden, nach dem dieses Zeitinterval abgelaufen ist, wird es als \"Archiviert\" gekennzeichnet und ist dann nur noch ber die Suchfunktion zu erreichen.</p>\r\n<p><b>Timeout zum Bearbeiten</b><br>\r\nWie lange hat der Benutzer die Mglichkeit, seinen verfassten Beitrag zu bearbeiten, bevor diese Bearbeitungsmglichkeit gesperrt wird?</p>\r\n<p><i>Beachten Sie:</i> Setzen Sie das Limit nicht zu hoch!. Das schnste an Diskussionen ist doch, dass diese einen genauen Verlauf darstellen, wer was wann gesagt hat. Wenn Sie das Bearbeiten zu lange ermglichen, kann jeder Benutzer seine Meinung beliebig oft korrigieren oder abndern ...</p>\r\n<p><b>Bearbeitungszeitpunkt zu Beitrgen hinzufgen?</b><br>\r\nSoll der Bearbeitungszeitpunkt und auch werden Beitrag bearbeitet hat am Ende des Beitrages angezeigt werden?</p>\r\n<p><b>Erweiterter HTML-Editor?</b><br>\r\nSoll der Benutzer die Mglichkeit haben, den erweiterten HTML-Editor, z. B. HtmlArea, zu verwenden oder soll lediglich ein einfaches Textfeld angezeigt werden?</p>\r\n<p><b>Ersetzungen erlauben?</b><br>\r\nStellen Sie hier ein, ob der Benutzer die Mglichkeit hat, Ersetzungen (z. B. fr Smileys) zu verwenden. Die Ersetzungen werden in den Administrationseinstellungen definiert.</p>\r\n<p><b>Beitrge filtern</b><br>\r\nWhlen Sie aus, inwieweit Sie den Inhalt der Beitrge filtern mchten.</p>\r\n<p><b>Beitrge pro Seite</b><br>\r\nDie Anzahl der Beitrge, die pro Seite dargestellt werden sollen.</p>\r\n<p><b>Karma pro Beitrag</b><br>\r\nWieviel Karma erhlt ein Benutzer, wenn er Beitrge zu dieser Diskussion verfasst?</p>\r\n<p><b>Wer kann Beitrge schreiben?</b><br>\r\nWelche Gruppe hat die Berechtigung, neue Beitrge zu verfassen?</p>\r\n<p><b>Beitrge moderieren?</b><br>\r\nWenn Sie dies aktivieren, dann werden Beitrge erst verffentlicht, bis der Moderator sie freigibt.</p>\r\n<p><b>Wer kann moderieren?<br>\r\n</b>Whlen Sie die Gruppe aus, welche die Berechtigung hat, diese Diskussion zu moderieren.</p>',1067293026,NULL);
INSERT INTO international VALUES (71,'SQLReport',2,'<p>SQL Reports&nbsp;sind vielleicht das effizienteste Werkzeug in WebGUI. Hiermit hat der Benutzer die Mglichkeit Daten von allen Datenbanken abzufragen, zu denen er Zugriff hat. Damit kann er z. B. Verkaufsdaten aus seinem WebShop einbinden oder alle Diskussionsforen auf seiner Website zusammenfassen.</p>\r\n<p><b>Makros in der Abfrage vorverarbeiten?</b><br>\r\nWenn Sie WebGUI Makros in Ihrer Abfrage nutzen mchten, mssen Sie diesen Punkt aktivieren.</p>\r\n<p><b>Debug?</b><br>\r\nAktivieren Sie dies, wenn Debugging- und Fehlermeldungen angezeigt werden sollen.</p>\r\n<p><b>Abfrage</b><br>\r\nDies ist eine Standard SQL-Abfrage. Sollten Sie mit SQL nicht vertraut sein, bietet Ihnen <A \r\nhref=\"http://www.plainblack.com/\">Plain Black Software</A> bungslehrgnge in SQL und Datenbankmanagement an. Sie knnen mit dem ^FormParam();-Makro Abfragen dynamischer gestalten.</p>\r\n<p><b>Report Template</b><br>\r\nWie soll der Report&nbsp;dargestellt werden? Normalerweise benutzt man HTML-Tabellen um einen SQL-Report zu generieren. Wenn Sie dieses Feld leerlassen, wird eine Vorlage basierend auf der Ergebnisliste angezeigt.</p>\r\n<p>Es gibt einige spezielle Makros-Zeichen die zur Erstellung von SQL-Reports genutzt werden knnen. Diese sind ^-;, ^0;, ^1;, ^2;, ^3;, etc. Diese Makros werden ungeachtet der Einstellungen &quot;Makros in der Abfrage vorverarbeiten&quot; abgearbeitet. Das ^- Makro stellt Trennpunkte im Dokument dar, um zu kennzeichnen, wo die Anfangs- und Endschleife des Reports beginnt. Die numerischen Makros stellen die Datenfelder dar, die von Ihrer Abfrage zurckgegeben werden. Es gibt noch ein zustzliches Makro (^rownum;), das die Zeilen der Abfrage beginnend bei 1 zhlt. Dies knnen Sie nutzen, wenn die einzelnen Ergebnisstze nummeriert werden sollen.</p>\r\n<p><b>Datenbank Link</b><br>\r\nDer Administrator kann verfgbare Datenbanken konfigurieren, die Sie in SQL-Reports verwenden knnen, ohne dass Sie die DSN, den Benutzernamen oder das Passwort fr die Datenbank kennen mssen. Sofern nun ein Datenbanklink in dieser Liste ausgewhlt wurde, werden die nachfolgenden Felder DSN, Benutzer und Passwort ignoriert..<br>\r\n<br>\r\nSofern die Datenbank, die Sie bentigen nicht als Datenbank Link definiert ist, knnen Sie die DSN, den Benutzernamen und das Passwort angeben.</p>\r\n<p><b>DSN</b><br>\r\n<b>D</b>ata \r\n<b>S</b>ource \r\n<b>N</b>ame ist die eindeutige Bezeichnung, die von Perl genutzt wird, um den Ort Ihrer Datenbank zu beschreiben. Das Format ist DBI:[Treiber]:[Datenbankname]:[Host].</p>\r\n<p><I>Beispiel:</I> DBI:mysql:WebGUI:localhost</p>\r\n<p><b>Datenbankbenutzer</b><br>\r\nDer Benutzername zur DSN.</p>\r\n<p><b>Datenbankpasswort</b><br>\r\nDas Passwort zur DSN.</p>\r\n<p><b>Eintrge pro Seite</b><br>\r\nWie viele Reihen sollen pro Seite angezeigt werden?</p>\r\n<p><b>Carriage Return beachten?</b><br>\r\nMchten Sie Carriage Returns in der Ergebnisansicht zu HTML-Umbrchen konvertieren.</p>',1067895677,NULL);
INSERT INTO international VALUES (611,'WebGUI',2,'<b>Firmen Name</b><br>\r\nDer Name Ihrer Firma. Er erscheint auf allen Emails und &uuml;berall dort, wo das CompanyName-Macro eingesetzt wird.<br><br>\r\n<b>Firmen Email Adresse</b><br>\r\nEine allgemeine Firmen-Emailadresse. Von dieser Adresse werden alle automatischen Emails versendet. Sie kann auch &uuml;ber das WebGUI-Macrosystem genutzt werden.<br><br>\r\n<b>Firmen URL</b><br>\r\nDie Haupt-URL Ihrer Firma. Diese erscheint auf allen von WebGUI versendeten Emails. Wie schon bei den ersten beiden Funktionen kann auch hier das WebGUI-Macrosystem benutzt werden.',1043425351,NULL);
INSERT INTO international VALUES (616,'WebGUI',2,'<b>Pfad zu den WebGUI Extras</b><br>\r\nDer Webpfad zum Verzeichnis, dass die WebGUI Grafiken und javascript-Dateien enth&auml;lt<br><br>\r\n<b>Maximale Dateigr&ouml;sse f&uuml;r Anh&auml;nge</b><br>\r\nDiese Einstellung gilt f&uuml;r alle Wobjects, die das Hochladen von Dateien und Bildern erlauben (wie z. B. Artikel) Die Gr&ouml;sse wird in Kilobytes angegeben.<br><br>\r\n<b>Gr&ouml;sse der Vorschaubilder (Thumbnails)</b><br>\r\nDie Gr&ouml;sse der l&auml;ngsten Seite einer Grafik. Wenn Sie z. B. den Wert auf 100 setzen und Ihre Grafik ist 400 Pixel hoch und 200 Pixel breit, so wird das Vorschaubild eine H&ouml;he von 100 Pixels und eine Breite von 50 Pixels haben.<br><br><i>Beachten Sie:</i> Vorschaubilder werden automatisch generiert, wenn Grafiken hochgeladen/hinzugef&uuml;gt werden.<br><br>\r\n<b>Web Pfad f&uuml;r die Anh&auml;nge</b><br>\r\nDer Webpfad zum Verzeichnis, in dem Anh&auml;nge gespeichert werden sollen (z.B. /uploads).<br><br>\r\n<b>Serverpfad f&uuml;r die Anh&auml;nge</b><br>\r\nDer lokale Pfad zum Verzeichnis, in dem die Anh&auml;nge gespeichert werden sollen, z. B. /var/www/public/uploads. Beachten Sie, dass der Webserver gen&uuml;gend Rechte hat, um in dieses Verzeichnis speichern zu k&ouml;nnen.',1058171393,NULL);
INSERT INTO international VALUES (629,'WebGUI',2,'<b>Gemeinsame Zwischenablage benutzen?</b><br>\r\nAktiviert eine einzelne, systemweite Zwischenablage, die von allen Benutzern verwendet wird. Standardmssig gibt es pro Benutzer eine Zwischenablage. \r\n\r\n<p><b>Gemeinsamen Mlleimer benutzen?</b><br>\r\nAktiviert einen einzelnen, system-weiten Mlleimer. Standardmssig gibt es pro Benutzer einen Mlleimer.</p>\r\n\r\n<p><b>Falls Proxy benutzt wird: echte Client IP-Adressen benutzen?</b><br>\r\nWenn dies aktiviert und die Umgebungsvariable HTTP_X_FORWARDED_FOR vorhanden ist, wird dessen Wert anstelle der REMOTE_ADDRESS als die Browser IP-Adresse des Clients verwendet. Dies wird fr IP-basierte Gruppen bentigt, um auch in Reverse-proxied, load-balanced System Architekturen zu funktionieren. In diesen Umgebungen kommen alle Anfragen von einer IP-Adresse, der des ProxyServers. Wenn Sie nicht sicher sind, wofr diese Funktion ntig ist, lassen Sie sie ausgeschaltet.</p>\r\n\r\n<p><b>Proxy Caching unterbinden</b><br>\r\nEinige Firmen haben Proxy Server im Einsatz, die Probleme mit WebGUI verursachen knnen. Wenn Sie solche Problem feststellen, knnen Sie die Einstellungen auf \'JA\' setzen. Beachten Sie aber bitte, dass WebGUI\'s URLs nicht mehr so benutzerfreundlich sein werden, wenn dieses Feature aktiviert ist.</p>\r\n\r\n<p><b>Fehlersuche anzeigen</b><br>\r\nWenn dies aktiviert ist, werden erweiterte Meldungen, die lediglich fr Entwickler oder Administratoren interessant sein knnen, angezeigt. Dies ist hilfreich beim Lsen eines Problems</p>\r\n\r\n<p><b>Seitenstatistik aktivieren<b><br>\r\n</b></b>WebGUI kann einige statistische Informationen ber ihre Seite speichern. Jedoch wird dadurch die Prozessorbelastung erhht und die Datenbank wird etwas grsser. Aktivieren Sie dies nur, wenn Sie kein externes WebStatistik-Programm nutzen.</p>\r\n\r\n<p><b>Host, der verwendet werden soll</b><br>\r\nWhlen Sie hier aus, welchen Host Sie standardmssig verwenden mchten beim Generieren von URL\'s. Als \"konfigurierter Sitename\" wird derjenige verwendet, den Sie in der WebGUI-config-Datei eingetragen haben. Und \"Env HTTP\" verwendet die \"HTTP_HOST\" Umgebungsvariable, die vom Webserver bermittelt wird.</p>',1067278038,NULL);
INSERT INTO international VALUES (630,'WebGUI',2,'In WebGUI ist eine kleine, aber feine Echt-Zeit Suchmaschine integriert. Wenn Sie diese benutzen m&ouml;chten, k&ouml;nnen Sie das ^?; Makro nutzen, oder Sie f&uuml;gen \'?op=search\' ans Ende einer URL an oder Sie basteln Ihr eigenes Formular.<br><br>Einige Leute ben&ouml;tigen eine Suchmaschine, um ihre WebGUI Seite und andere Seiten zu indizieren. Oder sie haben mehr Anforderungen an eine Suchmaschine, als das, was die WebGUI Suchmaschine bietet. In diesen F&auml;llen empfehlen wir <a href=\"http://www.mnogosearch.org/\">MnoGo Search</a> oder <a href=\"http://www.htdig.org/\">ht://Dig</a>.',1048592118,NULL);
INSERT INTO international VALUES (698,'WebGUI',2,'Karma ist eine Methode, um Benutzeraktivit&auml;ten zu verfolgen und den Benutzer m&ouml;glicherweise zu belohnen oder zu \'bestrafen\' f&uuml;r den Umfang der Aktivit&auml;ten, die er durchgef&uuml;hrt hat. <br><br>Wenn Karma aktiviert ist, beachten Sie, dass bei den Einstellungen von vielen Komponenten in WebGUI Karma-Funktionen hinzugekommen sind (z. B. k&ouml;nnen Sie bei Abstimmungen \'Karma pro Abstimmung\' definieren.<br><br>\r\nSie k&ouml;nnen nachverfolgen bzw. Karma vergeben, wenn sich ein Benutzer anmeldet und wieviel er zu Ihrer Seite beigetragen hat (wieviele Beitr&auml;ge er verfasst hat, etc.) \r\n<br><br>\r\nUnd Sie k&ouml;nnen z. B. je nach Karma-Anzahl Zugriff zu besonderen Bereichen gew&auml;hren.<br><br>\r\nMehr &uuml;ber Karma finden Sie in <a href=\"http://www.plainblack.com/ruling_webgui\">Ruling WebGUI</a>.',1043423279,NULL);
INSERT INTO international VALUES (836,'WebGUI',2,'Schnipsel sind Text-Elemente, die mehrfach auf Ihrer Seite genutzt werden k&ouml;nnen. Elemente wie Java-Scripts, Style Sheets, Flash Animationen oder einfach nur Slogans sind Beispiele hierf&uuml;r. Das beste daran ist, dass Sie &Auml;nderungen, die zum Beispiel in einem Slogan oder Werbespruch durchgef&uuml;hrt werden m&uuml;ssen, an zentraler Stelle &auml;ndern k&ouml;nnen.<br><br>\r\n<b>Name</b><br>Vergeben Sie einen eindeutigen Namen, damit Sie das Schnipsel sp&auml;ter schnell wiederfinden k&ouml;nnen.<br><br>\r\n<b>In welchen Ordner</b><br>In welchen Ordner m&ouml;chten Sie das Schnipsel speichern<br><br>\r\n<b>Schnipsel</b><br>Geben Sie hier den Text ein oder noch einfacher: kopieren Sie den ben&ouml;tigten Text oder auch JavaScript-Code &uuml;ber die Zwischenablage ein.',1056098938,NULL);
INSERT INTO international VALUES (874,'WebGUI',1,'Unsubscribe from thread',1065876868,NULL);
INSERT INTO international VALUES (873,'WebGUI',1,'Subscribe to thread',1065876827,NULL);
INSERT INTO international VALUES (620,'WebGUI',2,'Wie diese Funktion bereits andeutet werden Sie eine Gruppe l&ouml;schen und alle \r\ndarin befindlichen Benutzer aus dieser Gruppe zu entfernen. Achten Sie darauf, \r\ndass Benutzer in dieser Gruppe nicht vielleicht die Berechtigung f&uuml;r Seiten \r\nverlieren etc. \r\n<P>Wie mit jedem L&ouml;schvorgang werden Sie gefragt, ob sie sich wirklich sicher \r\nsind, diese Gruppe zu l&ouml;schen. Wenn Sie mit &quot;Ja&quot; antworten, wird \r\nder L&ouml;schvorgang durchgef&uuml;hrt, andernfalls gelangen sie zur vorherigen Seite \r\nzur&uuml;ck.</P>',1044377232,NULL);
INSERT INTO international VALUES (619,'WebGUI',2,'Diese Funktion l&ouml;scht das gew&auml;hlte Wobject dauerhaft von einer Seite. Wenn sie \r\nsich nicht sicher sind, ob sie dieses Element l&ouml;schen m&ouml;chten, k&ouml;nnen Sie es \r\nauch ausschneiden und in die Zwischenablage legen und es dann irgendwann l&ouml;schen. \r\n<P>Wie mit jedem L&ouml;schvorgang werden Sie gefragt, ob sie sich wirklich sicher \r\nsind, dieses Wobject zu l&ouml;schen. Wenn Sie mit &quot;Ja&quot; antworten, wird \r\nder L&ouml;schvorgang durchgef&uuml;hrt, andernfalls gelangen sie zur vorherigen Seite \r\nzur&uuml;ck.</P>',1044376958,NULL);
INSERT INTO international VALUES (618,'WebGUI',2,'<B>SMTP Server</B><BR>Dies ist die Adresse ihres lokalen \r\nMailservers. Diese wird in allen Funktionen ben&ouml;tigt, die das Internet Emailsystem \r\nverwenden (wie z. B. Passwort wiederherstellen). \r\n<P>Optional k&ouml;nnen Sie auch den Pfad zu sendmail angeben, wenn ein Sendmail-Server \r\nauf der gleichen Maschine wie WebGUI l&auml;uft. Bei den meisten Linux-Servern ist \r\ndies &quot;/usr/lib/sendmail&quot;. </P><P><B>Email Fussbereich</B>\r\n<p>Dieser \r\nFusstext ist f&uuml;r Makros vorgesehen und wird jeder Email, die von WebGUI versandt \r\nwird, angeh&auml;ngt.<P><B>Bei neuem Benutzer benachrichtigen?</B><BR>Soll jemand \r\ninformiert werden, sofern sich jemand anonym registriert hat? \r\n<P><B>Gruppe, die bei neuem Benutzer benachrichtig werden soll</B><BR>Welche \r\nGruppe soll benachrichtigt werden, wenn sich ein neuer Benutzer registriert? </P>',1045243460,NULL);
INSERT INTO international VALUES (614,'WebGUI',2,'<p>Styles werden benutzt, um das \"Look and feel\" Ihrer WebGUI Seiten zu bestimmen. Mit WebGUI knnen&nbsp;Sie eine unbegrenzte Anzahl von&nbsp;Styles verwenden, daher knnen sie so viele verschiedene Darstellungen benutzen, wie Sie mchten. Sie knnten z. B. Seiten haben, die dem Layout bzw. Corporate Design ihres Unternehmens entsprechen, oder Seiten, die dem Erscheinungsbild von Yahoo hnlich sind, usw. Genauso knnen sie auch Seiten erstellen, die wie die Seiten eines Buches aussehen. Mit dem Styleverwaltungs-Tool haben Sie die ultimative Kontrolle ber all ihre Designs.</p>\r\n\r\n<p>Es gibt bereits verschiedene in WebGUI eingebaute Styles. Die ersteren werden von WebGUI selbst benutzt und sollten daher &nbsp;nicht bearbeitet oder gelscht werden. Die letztern sind einige Beispiel-Styles und knnen als Vorlage fr neue Styles verwendet oder auch gelscht werden.</p>\r\n\r\n<p><b>Clipboard</b><br>\r\nDieser Style wird von der Zwischenablage bentigt</p>\r\n\r\n<p><b>Fail Safe</b><br>\r\nWenn sie einen Style lschen, der bereits auf einigen Seiten in Benutzung ist, wird dieser FailSafe-Style diesen Seiten zugeordnet. Der Style hat einen weissen Hintergrund und eine einfache Navigation.</p>\r\n\r\n<p><b>Make Page Printable</b><br>\r\nDieser Style wird benutzt, wenn sie ein \r\n\r\n<b>^r;</b> Makro in Ihren Seiten einsetzen und der Besucher dann darauf klickt - er erhlt dann die Druckversion der Seite. Sie haben hier die Mglichkeit, ein Logo und eine Copyright-Meldung auf der Seite einzubinden.</p>\r\n\r\n<p><b>Packages</b><br>\r\nDieser Style wird vom Paketmanager benutzt.</p>\r\n\r\n<p><b>Trash</b><br>\r\nDieser Style wird vom Mlleimer genutzt.</p>\r\n\r\n<p></p>\r\n\r\n<hr>\r\n<b>Demo Style</b><br>\r\nDies ist ein Beispiellayout, das von einer Templates-Seite genommen wurde (www.freewebtemplates.com). \r\n\r\n<p><b>Plain Black Software (black)&amp; (white)</b><br>\r\nDiese Layouts wurden auf der Plainblackseite verwendet.</p>\r\n\r\n<p><b>Yahoo</b><br>\r\nDies ist das Design von Yahoo (genutzt ohne Berechtigung.)</p>\r\n\r\n<p><b>WebGUI</b><br>\r\nDies ist ein einfaches Design mit WebGUI logos.</p>\r\n\r\n<p><b>WebGUI 4</b><br>\r\nDieser Style wurde seit WebGUI Version 4 verwendet.</p>\r\n',1067290006,NULL);
INSERT INTO international VALUES (613,'WebGUI',2,'Benutzer sind die Konten, die Berechtigungen zu verschiedenen Bereichen in WebGUI \r\nhaben. Es gibt 2 Standard-Benutzer: Admin und Visitor. \r\n<P></P>\r\n<P><I><B>Admin</B><BR>Unter Admin versteht man genau das, was man unter diesem \r\nBegriff erwartet. Dies ist ein Benutzer mit unbegrenzten Berechtigungen in der \r\nWebGUI Umgebung. </I></P>\r\n<P><I><B>Visitor</B><BR>Der Visitor(Besucher) ist das genaue Gegenteil des Admins. \r\nDer Visitor hat keine Rechte und ein Besucher, der nicht eingeloggt ist, wird \r\nvom System als Visitor erkannt</I></P>\r\n<P><I><B>Neuen Benutzer hinzuf&uuml;gen.</B><BR>Klicken Sie hier, um zur &quot;Benutzer \r\nhinzuf&uuml;gen&quot; Seite zu kommen. \r\n</I></P>\r\n<P><I><B>Suchen</B><BR>Sie k&ouml;nnen nach Benutzernamen und Emailadressen suchen. \r\nDie Suche kann hier auch eingeschr&auml;nkt werden, z. B. auf die Suche nach aktivierten \r\nBenutzern.</I></P>',1044375306,NULL);
INSERT INTO international VALUES (606,'WebGUI',2,'Stellen Sie sich Seiten als Beh&auml;lter f&uuml;r Inhalte vor. Wenn Sie z. B. einen Brief \r\nan den Herausgeber Ihres Lieblingsmagazins schreiben m&ouml;chten, starten Sie eine \r\nTextverarbeitung und schreiben Ihre Gedanken nieder. Genauso verh&auml;lt es sich \r\nmit WebGUI. Erstellen Sie eine Seite und f&uuml;llen sie mit Inhalt.. \r\n<P><b>Titel</b><BR>Der Seitentitel. Titel sollten beschreibend, aber nicht zu \r\nlang sein.<P><b>Men&uuml; Titel</b><BR>Ein k&uuml;rzerer oder \r\nabge&auml;nderter Titel, der in der Navigation erscheinen soll. Wenn Sie hier nichts \r\neingeben, wird die Eingabe verwendet, die Sie bei \'Titel\' eingegeben haben. \r\n<P><b>Von der Navigation verbergen?</b><BR>W&auml;hlen Sie \'Ja\' um diese Seite \r\naus der Navigation auszublenden. \r\n<P><b>Beachte:</b> Die Seite wird nur aus der Navigation ausgeblendet, aber \r\nnicht aus dem Seitenbaum oder von der SiteMap, nur ausden Navigationsmakros. <P><b>In \r\nneuem Fenster &ouml;ffnen?</b><BR>W&auml;hlen Sie &quot;Ja&quot; um die Seite in einem \r\nneuen Fenster zu &ouml;ffnen.<P> <b>URL der Seite</b><BR>Wenn Sie eine Seite erstellen wird normalerweise \r\ndie URL aufgrund des Seitentitels erstellt. Wenn Sie damit nicht zufrieden sind, \r\nk&ouml;nnen Sie es hier &auml;ndern. \r\n<P><b>Sprache</b><BR>W&auml;hlen Sie die Standardsprache f&uuml;r diese Seite. Alle mittels \r\nWebGUI generierten Texte erscheinen in dieser Sprache und das Charakterset wird \r\nentsprechend der ausgew&auml;hlten Sprache &uuml;bernommen (z.B. &auml;, &ouml;, &uuml; im Deutschen). \r\n<P><b>Weiterleitungs URL</b><BR>Der Besucher der Seite wird zu der Seite weitergeleitet, \r\ndie Sie hier angegeben haben. Wenn Sie dann in Zukunft diese weitergeleitete \r\nSeite wieder &auml;ndern m&ouml;chten, m&uuml;ssen Sie dies in den Admininstrativen Funktionen&nbsp;im \r\nBereich &quot;Verwalten-Baumstruktur&quot; vornehmen. \r\n<P><b>Template</b><BR>Standardm&auml;ssig hat WebGUI einen grossen Inhaltsbereich, \r\num Wobjects zu platzieren. Dennoch k&ouml;nnen Sie Ihren Content durch Auswahl eines \r\nanderen Templates in verschiedene Bereiche aufteilen.  \r\n<P><b>Zusammenfassung</b><BR>Eine kurze Zusammenfassung der Seite. Dieser Bereich \r\nwird sowohl zum Ver&ouml;ffentlichen von beschreibenden MetaTags als auch als Beschreibungstext \r\nin der Sitemap verwendet. \r\n<P><b>Meta Tags</b><BR>Hier k&ouml;nnen Sie beliebige Meta Tags definieren. Die Seite <A \r\nhref=\"http://www.metatagbuilder.com/\">Meta Tag Builder</A> gibt Ihnen hierzu \r\neinige Tipps.<P><I>Erfahrene Anwender:</I> Sie k&ouml;nnen hier auch andere Dinge, \r\nwie z. B.  JavaScript oder Links zu externen Stylesheets, einf&uuml;gen. \r\n<P><b>Standard Meta Tags benutzen?</b><BR>Sollten Sie keine eigenen MetaTags \r\ndefinieren wollen, kann WebGUI diese basierend auf dem Seitentitel und Ihrem \r\nFirmennamen erzeugen. Aktivieren Sie diese Checkbox, um die WebGUI-generierten \r\nMetaTags einzuschalten. \r\n<P><b>Cache Timeout</b><BR>Die Zeit, die die Seite f&uuml;r registrierte Benutzer \r\ngecachet werden soll. \r\n<P><b>Cache Timeout (Besucher)</b><BR>Die Zeit, die die Seite f&uuml;r Besucher gecachet \r\nwerden soll. \r\n<P><b>Beachte:</b> Das Caching (Zwischenspeichern) ist nur verf&uuml;gbar, wenn der \r\nAdministrator das  Cache::FileCache Perl Modul installiert hat. Das Verwenden \r\nvon Caching kann die Performance um bis zu  1000% erh&ouml;hen.&nbsp; \r\n<p><b>Template</b><BR>Stanardm&auml;ssig verwendet WebGUI einen grossen Contentbereich \r\num die Wobjects zu platzieren. Sie k&ouml;nnen nun durch die Auswahl eines anderen \r\nTemplates den Inhalt, und damit das Platzieren von Wobjects, auf verschiedene \r\nBereiche aufteilen. \r\n</p>\r\n<p><b>Style</b><BR>Standardm&auml;ssig erbt eine Seite, die Sie erstellen, ihre Merkmale \r\nvon der &uuml;bergeordneten Seite. Eines dieser Merkmale ist der Style. W&auml;hlen Sie \r\nhier einen Style aus der Liste aus, den Sief&uuml;r diese Seite verwenden m&ouml;chten. \r\nWeitere Details finden Sie unter  <I>Style hinzuf&uuml;gen</I>. \r\n</p>\r\n<P>Wenn Sie &quot;Ja&quot; unterhalb des Style-Auswahlmenus aktivieren, wird \r\nder Style f&uuml;r alle Seiten unterhalb dieser Seite &uuml;bernommen. \r\n<P><b>Anfangsdatum</b><BR>Das Datum, ab dem die Seite sichtbar sein soll. Vor \r\ndiesem Datum sehen nur Contentmanager mit der Berechtigung zur Bearbeitung&nbsp;diese \r\nSeite. \r\n<P><b>Ende Datum</b><BR>Das Datum, bis dem die Seite sichtbar sein soll. Nach \r\ndiesem Datum sehen nur Contentmanager mit der Berechtigung zur Bearbeitung&nbsp;diese \r\nSeite. \r\n \r\n<P><b>Besitzer</b><BR>Der Besitzer der Seite ist gew&ouml;hnlich die Person, die \r\ndie Seite erstellt hat. \r\nDiese hat die vollen Rechte zum Bearbeiten und Anschauen der Seite.<P><b>Beachte:</b> Der \r\nBesitzer kann nur von einem Administrator ge&auml;ndert werden. \r\n<P><b>Wer kann anschauen?</b><BR>W&auml;hlen Sie die Gruppe aus, die diese Seite \r\nanschauen kann. Wenn Sie m&ouml;chten, dass Visitors (Beuscher) und registrierte \r\nBenutzer dieSeite anschauen k&ouml;nnen, so sollten Sie die  &quot;Everybody&quot; (Jeder) \r\nGruppe ausw&auml;hlen.<P><b>Wer kann bearbeiten?</b><BR><P>W&auml;hlen Sie die Gruppe \r\naus, die diese Seite bearbeiten kann. Die Gruppe, die bearbeiten kann, darf \r\nauch jederzeit die Seite anschauen.<P>Sie k&ouml;nnen diese Berechtigungen an alle Seiten unterhalb dieser Seite vergeben. \r\n<P><b>Als n&auml;chstes?</b><BR>Hier k&ouml;nnen Sie gleich zu Ihrer neuen Seite gelangen \r\noder zu der vorherigen zur&uuml;ckkehren.</P>\r\n',1056837275,NULL);
INSERT INTO international VALUES (884,'WebGUI',1,'Pop Up',1044705337,NULL);
INSERT INTO international VALUES (883,'WebGUI',1,'Inline (when supported)',1044705322,NULL);
INSERT INTO international VALUES (882,'WebGUI',1,'Editor Mode',1044705246,NULL);
INSERT INTO international VALUES (881,'WebGUI',1,'None',1044705162,NULL);
INSERT INTO international VALUES (880,'WebGUI',1,'Last Resort Editor',1044705137,NULL);
INSERT INTO international VALUES (879,'WebGUI',1,'Classic Editor (Internet Explorer 5+)',1044705103,NULL);
INSERT INTO international VALUES (73,'DataForm',21,' ',1042025990,NULL);
INSERT INTO international VALUES (888,'WebGUI',1,'Snippet Preview Length',1045312362,NULL);
INSERT INTO international VALUES (27,'DataForm',1,'Height',1045210016,NULL);
INSERT INTO international VALUES (28,'DataForm',1,'Optional for text area and HTML area.',1052048005,NULL);
INSERT INTO international VALUES (960,'WebGUI',1,'Trash, Manage',1052850265,NULL);
INSERT INTO international VALUES (889,'WebGUI',1,'Style Sheets, Tabs',1046067380,NULL);
INSERT INTO international VALUES (890,'WebGUI',1,'WebGUI has a sub-system that can create tabs. You\'ll see these in complex forms such as page editing. In order to make the tabs system look good and match your site, you\'ll need to add a section to your style\'s style sheet specifically for the tabs. \r\n<p>\r\nThe following style sheet classes are available:\r\n<p>\r\n\r\n<b>.tab</b><br>\r\nThe default look of each tab.\r\n<p>\r\n\r\n<b>div.tabs</b><br>\r\nThis also sets some properties for all of the tabs. This should be used for the text labels in the tabs.\r\n<p>\r\n\r\n\r\n<b>.tabBody</b><br>\r\nThe content area for each tab. This is where the form will show up. Note that for best results the background color of this should match the background color of .tabActive.\r\n<p>\r\n\r\n\r\n<b>.tabHover</b><br>\r\nThe look of a tab as the mouse hovers over it.\r\n<p>\r\n\r\n<b>.tabActive</b><br>\r\nThe look of the tab that is currently visible.\r\n<p>\r\n\r\n\r\n\r\n<i>Examples</i><br>\r\nYou can use these instead of creating your own if you wish. Or just use these as guidelines for creating your own.\r\n<p>\r\n<table width=\"100%\"><tr><td valign=\"top\">\r\n<b>White or Light Colored Styles</b>\r\n<pre>\r\n.tab {\r\n  border: 1px solid black;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #dddddd; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #dddddd; \r\n}\r\n</pre>\r\n</td><td valign=\"top\">\r\n<b>Black or Dark Colored Styles</b>\r\n<pre>\r\n.tab {\r\n  border: 1px solid white;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid white;\r\n   border-top: 1px solid white;\r\n   border-left: 1px solid white;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n</pre>\r\n</td></tr></table>\r\n\r\n\r\n\r\n',1046067380,NULL);
INSERT INTO international VALUES (3,'HttpProxy',1,'HTTP Proxy',1031510000,NULL);
INSERT INTO international VALUES (2,'HttpProxy',1,'Edit HTTP Proxy',1031510000,NULL);
INSERT INTO international VALUES (1,'HttpProxy',1,'URL',1031510000,NULL);
INSERT INTO international VALUES (4,'HttpProxy',1,'Timeout',1047837283,NULL);
INSERT INTO international VALUES (5,'HttpProxy',1,'Allow proxying of other domains?',1047835817,NULL);
INSERT INTO international VALUES (6,'HttpProxy',1,'Remove style?',1047837230,NULL);
INSERT INTO international VALUES (8,'HttpProxy',1,'Follow redirects?',1047837255,NULL);
INSERT INTO international VALUES (9,'HttpProxy',1,'Cookie Jar',1047835842,NULL);
INSERT INTO international VALUES (9,'HttpProxy',2,'Verzeichnis zum Speichern der Cookies',1048242758,NULL);
INSERT INTO international VALUES (8,'HttpProxy',2,'Redirects folgen?',1048242749,NULL);
INSERT INTO international VALUES (6,'HttpProxy',2,'Style entfernen?',1048242741,NULL);
INSERT INTO international VALUES (5,'HttpProxy',2,'Proxy-Speicherung anderer Domains erlauben?',1048242727,NULL);
INSERT INTO international VALUES (4,'HttpProxy',2,'Timeout',1048242651,NULL);
INSERT INTO international VALUES (3,'HttpProxy',2,'HTTP Proxy',1040395372,NULL);
INSERT INTO international VALUES (2,'HttpProxy',2,'HTTP Proxy &auml;ndern',1040395360,NULL);
INSERT INTO international VALUES (1,'HttpProxy',2,'URL',1040395344,NULL);
INSERT INTO international VALUES (840,'WebGUI',1,'These macros are designed to provide programming-like functionality. They are powerful when used appropriately, and dangerous when used carelessly. Take care when using these macros.\r\n\r\n<p>\r\n<b>NOTE:</b> These macros are included in WebGUI in order to provide very powerful display mechanisms. Though they could be used to write simple web applications, this is not their intended use, nor is it supported or condoned by Plain Black. If you find yourself trying to do something like that, just write a macro. =) <b>By default these macros are disabled to protect the security of your site and server, and only your administrator can enable them.</b>\r\n\r\n<p/>\r\n\r\n<b>&#94;D; or &#94;D(); - Date</b><br>\r\nThe current date and time.\r\n<p>\r\n\r\nYou can configure the date by using date formatting symbols. For instance, if you created a macro like this <b>&#94;D(\"%c %D, %y\");</b> it would output <b>September 26, 2001</b>. The following are the available date formatting symbols:\r\n<p>\r\n\r\n<table><tbody><tr><td>%%</td><td>%</td></tr><tr><td>%y</td><td>4 digit year</td></tr><tr><td>%Y</td><td>2 digit year</td></tr><tr><td>%m</td><td>2 digit month</td></tr><tr><td>%M</td><td>variable digit month</td></tr><tr><td>%c</td><td>month name</td></tr><tr><td>%d</td><td>2 digit day of month</td></tr><tr><td>%D</td><td>variable digit day of month</td></tr><tr><td>%w</td><td>day of week name</td></tr><tr><td>%h</td><td>2 digit base 12 hour</td></tr><tr><td>%H</td><td>variable digit base 12 hour</td></tr><tr><td>%j</td><td>2 digit base 24 hour</td></tr><tr><td>%J</td><td>variable digit base 24 hour</td></tr><tr><td>%p</td><td>lower case am/pm</td></tr><tr><td>%P</td><td>upper case AM/PM</td></tr><tr><td>%z</td><td>user preference date format</td></tr><tr><td>%Z</td><td>user preference time format</td></tr></tbody></table>\r\n<p>\r\n\r\n<b>&#94;Env()</b><br>\r\nCan be used to display a web server environment variable on a page. The environment variables available on each server are different, but you can find out which ones your web server has by going to: http://www.yourwebguisite.com/env.pl\r\n<p>\r\n\r\nThe macro should be specified like this &#94;Env(\"REMOTE_ADDR\");\r\n<p>\r\n\r\n<b>&#94;Execute();</b><br>\r\nAllows a content manager or administrator to execute an external program. Takes the format of <b>&#94;Execute(\"/this/file.sh\");</b>.\r\n<p>\r\n\r\n\r\n<b>&#94;FormParam();</b><br>\r\nThis macro is mainly used in generating dynamic queries in SQL Reports. Using this macro you can pull the value of any form field simply by specifing the name of the form field, like this: &#94;FormParam(\"phoneNumber\");\r\n<p>\r\n\r\n\r\n<b>&#94;If();</b><br>\r\nA simple conditional statement (IF/THEN/ELSE) to control layout and messages.\r\n<p>\r\n<i>Examples:</i><br>\r\nDisplay Happy New Year on 1st January:\r\n      &#94;If(\'&#94;D(\"%m%d\");\' eq \'0101\' , Happy New Year);\r\n<p>\r\nDisplay a message to people on your subnet (192.168.1.*):<br>\r\n&#94;If(\'&#94;Env(\"REMOTE_ADDR\");\' =~ /&#94;192.168.1/,\"Hi co-worker\",\"Hi Stranger\");\r\n<p>\r\nDisplay a message to Windows users:<br>\r\n      &#94;If(\'&#94;Env(\"HTTP_USER_AGENT\");\' =~ /windows/i,\"Hey... Linux is free !\");\r\n<p>\r\nDisplay a message if a user is behind a proxy:<br>\r\n      &#94;If(\'&#94;Env(\"HTTP_VIA\");\' ne \"\", You\'re behind a proxy !, Proxy-free is the best...);\r\n<p>\r\nDisplay Good Morning/Afternoon/Evening:<br>\r\n      &#94;If(&#94;D(\"%J\");<=12,Good Morning,&#94;If(&#94;D(\"%J\");<=18,Good Afternoon,Good evening););\r\n<p>\r\n\r\n<b>&#94;Include();</b><br>\r\nAllows a content manager or administrator to include a file from the local filesystem. \r\n<p/>\r\n<i>Example:</i> &#94;Include(\"/this/file.html\");\r\n<p>\r\n\r\n<b>&#94;International();</b><br/>\r\nPull a translated message from the internationalization system.\r\n<p/>\r\n<i>Example:</i> &#94;International(45,\"Article\");\r\n<p/>\r\n\r\n\r\n<b>&#94;Quote();</b><br>\r\nUse this to escape a string before using it in a database query.\r\n<p>\r\n\r\n\r\n<b>&#94;Page();</b><br>\r\nThis can be used to retrieve information about the current page. For instance it could be used to get the page URL like this &#94;Page(\"urlizedTitle\"); or to get the menu title like this &#94;Page(\"menuTitle\");.\r\n<p>\r\n\r\n<b>&#94;SQL();</b><br>\r\nA one line SQL report. Sometimes you just need to pull something back from the database quickly. This macro is also useful in extending the SQL Report wobject. It uses the numeric macros (&#94;0; &#94;1; &#94;2; etc) to position data and can also use the ^rownum; macro just like the SQL Report wobject. Examples:<p>\r\n &#94;SQL(\"select count(*) from users\",\"There are &#94;0; users on this system.\");\r\n<p>\r\n&#94;SQL(\"select userId,username from users order by username\",\"&lt;a href=\'^/;?op=viewProfile&uid=&#94;0;\'&gt;^1;&lt;/a&gt;&lt;br&gt;\");\r\n<p>\r\n<b>&#94;URLEncode();</b><br>\r\nThis macro is mainly useful in SQL reports, but it could be useful elsewhere as well. It takes the input of a string and URL Encodes it so that the string can be passed through a URL. It\'s syntax looks like this: &#94;URLEncode(\"Is this my string?\");\r\n<p>\r\n\r\n\r\n<b>&#94;User();</b><br>\r\nThis macro will allow you to display any information from a user\'s account or profile. For instance, if you wanted to display a user\'s email address you\'d create this macro: &#94;User(\"email\");\r\n<p>\r\n\r\n<b>&#94;*; or &#94;*(); - Random Number</b><br>\r\nA randomly generated number. This is often used on images (such as banner ads) that you want to ensure do not cache. In addition, you may configure this macro like this <b>&#94;*(100);</b> to create a random number between 0 and 100.\r\n<p>\r\n\r\n<b>&#94;-;,&#94;0;,&#94;1;,&#94;2;,&#94;3;, etc.</b><br>\r\nThese macros are reserved for system/wobject-specific functions as in the SQL Report wobject and the Body in the Style Manager.\r\n<p>\r\n',1057090848,NULL);
INSERT INTO international VALUES (1024,'WebGUI',1,'Filter Post',1046607477,NULL);
INSERT INTO international VALUES (419,'WebGUI',1,'Remove everything but the text.',1046637533,NULL);
INSERT INTO international VALUES (526,'WebGUI',1,'Remove JavaScript and negate macros.',1047838780,NULL);
INSERT INTO international VALUES (891,'WebGUI',1,'Only negate macros.',1047838859,NULL);
INSERT INTO international VALUES (892,'WebGUI',1,'Discussion',1046637952,NULL);
INSERT INTO international VALUES (893,'WebGUI',1,'Wobject Properties',1046638419,NULL);
INSERT INTO international VALUES (842,'WebGUI',12,'These macros are used to create navigation on the site. \r\n<P><B>^C; or ^C(); - Crumb Trail</B><BR>A dynamically generated crumb trail to \r\nthe current page. You can optionally specify a delimeter to be used between page \r\nnames by using ^C(::);. The default delimeter is &gt;. \r\n<P><B>NOTE:</B> The .crumbTrail style sheet class is tied to this macro. \r\n<P><B>^FlexMenu;</B><BR>This menu macro creates a top-level menu that expands as \r\nthe user selects each menu item. \r\n<P><B>^H; or ^H(); - Home Link</B><BR>A link to the home page of this site. In \r\naddition you can change the link text by creating a macro like this <B>^H(\"Go \r\nHome\");</B>. \r\n<P><B>NOTES:</B> You can also use the special case ^H(linkonly); to return only \r\nthe URL to the home page and nothing more. Also, the .homeLink style sheet class \r\nis tied to this macro. \r\n<P><B>^M; or ^M(); - Current Menu (Vertical)</B><BR>A vertical menu containing \r\nthe sub-pages at the current level. In addition, you may configure this macro by \r\nspecifying how many levels deep the menu should go. By default it will show only \r\nthe first level. To go three levels deep create a macro like this <B>^M(3);</B>. \r\nIf you set the macro to \"0\" it will track the entire site tree. \r\n<P><B>^m; - Current Menu (Horizontal)</B><BR>A horizontal menu containing the \r\nsub-pages at the current level. You can optionally specify a delimeter to be \r\nused between page names by using ^m(:--:);. The default delimeter is ·. \r\n<P><B>^PreviousDropMenu;</B><BR>Create a drop down menu containing the sub-pages \r\nat the previous level in the page tree. \r\n<P><I>Example:</I> ^PreviousDropMenu; \r\n<P><B>^P; or ^P(); - Previous Menu (Vertical)</B><BR>A vertical menu containing \r\nthe sub-pages at the previous level. In addition, you may configure this macro \r\nby specifying how many levels deep the menu should go. By default it will show \r\nonly the first level. To go three levels deep create a macro like this \r\n<B>^P(3);</B>. If you set the macro to \"0\" it will track the entire site tree. \r\n<P><B>^p; - Previous Menu (Horizontal)</B><BR>A horizontal menu containing the \r\nsub-pages at the previous level. You can optionally specify a delimeter to be \r\nused between page names by using ^p(:--:);. The default delimeter is ·. \r\n<P><B>^rootmenu; or ^rootmenu(); (Horizontal)</B><BR>Creates a horizontal menu \r\nof the various roots on your system (except for the WebGUI system roots). You \r\ncan optionally specify a menu delimiter like this: ^rootmenu(|); \r\n<P><B>^RootTab;</B><BR>Create a tab navigation system from the roots on your \r\nsite (except WebGUI\'s system roots) similar to the tabs used in the tab forms \r\n(editing wobjects or pages). \r\n<P><B>NOTE:</B> Has two special style sheet classes: .RootTabOn{} and \r\n.RootTabOff{}. \r\n<P><I>Example:</I><BR>&lt;style&gt; .rootTabOn { line-height: 17px; font-size: \r\n16px; spacing: 3px; border: 1px solid black; border-bottom-width: 0px; \r\nbackground-color: #333333; z-index: 10000; padding: 3px 9px 5px 9px; color: \r\nwhite; } .rootTabOn A, .rootTabOn A:visited { color: white; font-weight: bold; \r\ntext-decoration: none; } .rootTabOff { line-height: 15px; font-size: 14px; \r\nborder: 1px solid black; border-bottom-width: 0px; background-color: #c8c8c8; \r\nz-index: 1000; padding: 2px 9px 2px 9px; } .rootTabOff A, .rootTabOff A:visited \r\n{ color: black; text-decoration: underline; } .rootTabOff A:hover { font-weight: \r\nbold; } &lt;/style&gt; ^RootTab; \r\n<P><B>^SpecificDropMenu();</B><BR>Create a drop down menu starting at a specific \r\npoint in your navigation tree. This takes two parameters. The first is the url \r\nof the page to start with and the second (optional parameter) is the depth to \r\ntraverse to. \r\n<P><I>Example:</I> ^SpecificDropMenu(\"home\",3); \r\n<P><B>^S(); - Specific SubMenu (Vertical)</B><BR>This macro allows you to get \r\nthe submenu of any page, starting with the page you specified. For instance, you \r\ncould get the home page submenu by creating a macro that looks like this \r\n<B>^S(\"home\",0);</B>. The first value is the urlized title of the page and the \r\nsecond value is the depth you\'d like the menu to go. By default it will show \r\nonly the first level. To go three levels deep create a macro like this \r\n<B>^S(\"home\",3);</B>. \r\n<P><B>^s(); - Specific SubMenu (Horizontal)</B><BR>This macro allows you to get \r\nthe submenu of any page, starting with the page you specified. For instance, you \r\ncould get the home page submenu by creating a macro that looks like this \r\n<B>^s(\"home\");</B>. The value is the urlized title of the page. You can \r\noptionally specify a delimeter to be used between page names by using \r\n^s(\"home\",\":--:\");. The default delimeter is ·. \r\n<P><B>^Synopsis; or ^Synopsis(); Menu</B><BR>This macro allows you to get the \r\nsubmenu of a page along with the synopsis of each link. You may specify an \r\ninteger to specify how many levels deep to traverse the page tree. \r\n<P><B>NOTES:</B> The .synopsis_sub, .synopsis_summary, and .synopsis_title style \r\nsheet classes are tied to this macro. \r\n<P><B>^TopDropMenu;</B><BR>Create a drop down menu of your top level navigation. \r\n\r\n<P><I>Example:</I> ^TopDropMenu; \r\n<P><B>^T; or ^T(); - Top Level Menu (Vertical)</B><BR>A vertical menu containing \r\nthe main pages of the site (aka the sub-pages from the home page). In addition, \r\nyou may configure this macro by specifying how many levels deep the menu should \r\ngo. By default it will show only the first level. To go three levels deep create \r\na macro like this <B>^T(3);</B>. If you set the macro to \"0\" it will track the \r\nentire site tree. \r\n<P><B>^t; - Top Level Menu (Horizontal)</B><BR>A vertical menu containing the \r\nmain pages of the site (aka the sub-pages from the home page). You can \r\noptionally specify a delimeter to be used between page names by using ^t(:--:);. \r\nThe default delimeter is ·. \r\n<P><B>^/; - System URL</B><BR>The URL to the gateway script (example: \r\n<I>/index.pl/</I>). \r\n<P><B>^\\; - Page URL</B><BR>The URL to the current page (example: \r\n<I>/index.pl/pagename</I>). </P>',1055005223,NULL);
INSERT INTO international VALUES (843,'WebGUI',12,'Bruker Makroer',1048550203,NULL);
INSERT INTO international VALUES (845,'WebGUI',12,'Style Makroer',1048550274,NULL);
INSERT INTO international VALUES (844,'WebGUI',12,'These macros have to do with users and logins. \r\n<P><B>^a; or ^a(); - My Account Link</B><BR>A link to your account information. \r\nIn addition you can change the link text by creating a macro like this \r\n<B>^a(\"Account Info\");</B>. \r\n<P><B>NOTES:</B> You can also use the special case ^a(linkonly); to return only \r\nthe URL to the account page and nothing more. Also, the .myAccountLink style \r\nsheet class is tied to this macro. \r\n<P><B>^AdminText();</B><BR>Displays a small text message to a user who is in \r\nadmin mode. Example: ^AdminText(\"You are in admin mode!\"); \r\n<P><B>^AdminToggle; or ^AdminToggle();</B><BR>Places a link on the page which is \r\nonly visible to content managers and adminstrators. The link toggles on/off \r\nadmin mode. You can optionally specify other messages to display like this: \r\n^AdminToggle(\"Edit On\",\"Edit Off\"); \r\n<P><B>^CanEditText();</B><BR>Display a message to a user that can edit the \r\ncurrent page. \r\n<P><I>Example:</I> ^CanEditText(^AdminToggle;); \r\n<P><B>^EditableToggle; or ^EditableToggle();</B><BR>Exactly the same as \r\nAdminToggle, except that the toggle is only displayed if the user has the rights \r\nto edit the current page. \r\n<P><B>^GroupAdd();</B><BR>Using this macro you can allow users to add themselves \r\nto a group. The first parameter is the name of the group this user should be \r\nadded to. The second parameter is a text string for the user to click on to add \r\nthemselves to this group. \r\n<P><B>NOTE:</B> If the user is not logged in, or or already belongs to the \r\ngroup, or the group is not set to allow auto adds, then no link will be \r\ndisplayed. \r\n<P><B>^GroupDelete();</B><BR>Using this macro you can allow users to delete \r\nthemselves from a group. The first parameter is the name of the group this user \r\nshould be deleted from. The second parameter is a text string for the user to \r\nclick on to delete themselves from this group. \r\n<P><B>NOTE:</B> If the user is not logged in or the user does not belong to the \r\ngroup, or the group is not set to allow auto deletes, then no link will be \r\ndisplayed. \r\n<P><B>^GroupText();</B><BR>Displays a small text message to the user if they \r\nbelong to the specified group. And you can specify an alternate message to those \r\nwho are not in the group. \r\n<P><I>Example:</I> ^GroupText(\"Visitors\",\"You need an account to do anything \r\ncool on this site!\",\"We value our registered users!\"); \r\n<P><B>^L; or ^L(); - Login Box</B><BR>A small login form. You can also configure \r\nthis macro. You can set the width of the login box like this ^L(20);. You can \r\nalso set the message displayed after the user is logged in like this ^L(20,Hi \r\n^a(^@;);. Click %here% if you wanna log out!) \r\n<P><B>NOTE:</B> The .loginBox style sheet class is tied to this macro. \r\n<P><B>^LoginToggle; or ^LoginToggle();</B><BR>Displays a \"Login\" or \"Logout\" \r\nmessage depending upon whether the user is logged in or not. You can optionally \r\nspecify other labels like this: ^LoginToggle(\"Click here to log in.\",\"Click here \r\nto log out.\");. You can also use the special case ^LoginToggle(linkonly); to \r\nreturn only the URL with no label. \r\n<P><B>^@; - Username</B><BR>The username of the currently logged in user. \r\n<P><B>^#; - User ID</B><BR>The user id of the currently logged in user. </P>',1055005262,NULL);
INSERT INTO international VALUES (846,'WebGUI',12,'These macros are mainly useful in maintaining styles in WebGUI. \r\n<P><B>^AdminBar;</B><BR>Places the administrative tool bar on the page. This is \r\na required element in the \"body\" segment of the Style Manager. \r\n<P><B>^c; - Company Name</B><BR>The name of your company specified in the \r\nsettings by your Administrator. \r\n<P><B>^e; - Company Email Address</B><BR>The email address for your company \r\nspecified in the settings by your Administrator. \r\n<P><B>^Extras;</B><BR>Returns the path to the WebGUI \"extras\" folder, which \r\ncontains things like WebGUI icons. \r\n<P><B>^LastModified; or ^LastModified();</B><BR>Displays the date that the \r\ncurrent page was last modified based upon the wobjects on the page. The date is \r\ndefaultly displayed based upon the user\'s date preferences. Optionally, it can \r\ntake two parameters. The first is text to display before the date. The second is \r\na date format string (see the D (date) macro for details. \r\n<P><I>Example:</I> ^LastModified(\"Updated: \",\"%c %D, %y\"); \r\n<P><B>^PageTitle;</B><BR>Displays the title of the current page. \r\n<P><B>NOTE:</B> If you begin using admin functions or the indepth functions of \r\nany wobject, the page title will become a link that will quickly bring you back \r\nto the page. \r\n<P><B>^r; or ^r(); - Make Page Printable</B><BR>Creates a link to remove the \r\nstyle from a page to make it printable. In addition, you can change the link \r\ntext by creating a macro like this <B>^r(\"Print Me!\");</B>. \r\n<P>By default, when this link is clicked, the current page\'s style is replaced \r\nwith the \"Make Page Printable\" style in the Style Manager. However, that can be \r\noverridden by specifying the name of another style as the second parameter, like \r\nthis: ^r(\"Print!\",\"WebGUI\"); \r\n<P><B>NOTES:</B> You can also use the special case ^r(linkonly); to return only \r\nthe URL to the make printable page and nothing more. Also, the \r\n.makePrintableLink style sheet class is tied to this macro. \r\n<P><B>^RootTitle;</B><BR>Returns the title of the root of the current page. For \r\ninstance, the main root in WebGUI is the \"Home\" page. Many advanced sites have \r\nmany roots and thus need a way to display to the user which root they are in. \r\n<P><B>^u; - Company URL</B><BR>The URL for your company specified in the \r\nsettings by your Administrator. \r\n<P><B>^?; - Search</B><BR>Add a search box to the page. The search box is tied \r\nto WebGUI\'s built-in search engine. \r\n<P><B>NOTE:</B> The .searchBox style sheet class is tied to this macro. \r\n<P><B>^Spacer();</B><BR>Create a spacer in your layout. Great for creating \r\nblocks of color with divs and tables. It takes two parameters, width and height. \r\n\r\n<P><I>Example:</I> ^Spacer(\"100\",\"50\"); \r\n<P><B>^-;</B><BR>This is known as the separator macro. It must appear exactly \r\nonce in every style. Wherever it appears is where the content for any given page \r\nwill be put. </P>',1055005292,NULL);
INSERT INTO international VALUES (887,'WebGUI',12,'Midas (Mozilla 1.3+)',1048550377,NULL);
INSERT INTO international VALUES (744,'WebGUI',10,'Hvad s?',1046864856,NULL);
INSERT INTO international VALUES (743,'WebGUI',10,'Du m angive en valid email adresse for jeg kan forsge at genskabe dit kodeord.',1046864836,NULL);
INSERT INTO international VALUES (658,'WebGUI',10,'Brugere, hndter',1046864784,NULL);
INSERT INTO international VALUES (657,'WebGUI',10,'Bruger, slet',1046864764,NULL);
INSERT INTO international VALUES (656,'WebGUI',10,'Firma information, rediger',1046864737,NULL);
INSERT INTO international VALUES (655,'WebGUI',10,'Bruger, tilfj/rediger',1046864707,NULL);
INSERT INTO international VALUES (654,'WebGUI',10,'Stilart, slet',1046864687,NULL);
INSERT INTO international VALUES (653,'WebGUI',10,'Side, slet',1046864669,NULL);
INSERT INTO international VALUES (652,'WebGUI',10,'Bruger indstillinger, rediger',1046864650,NULL);
INSERT INTO international VALUES (642,'WebGUI',10,'Side, tilfj/rediger',1046864612,NULL);
INSERT INTO international VALUES (608,'WebGUI',10,'Nr du sletter en side skal du vre sikker p hvad du gr, eftersom du ogs sletter alle underliggende sider der er relatateret til denne side. Vr sikker p, at du har kopieret alt indhold du skal bruge over p en anden side, fr end du sletter.<p>\r\n\r\nSom ved alle andre sletninger vil du blive spurgt om du er sikker. Hvis du svarer ja blive tingene slettet, og kan ikke genskabes. Hvis du svarer nej kommer du tilbage til forrige skrmbillede.',1046864428,NULL);
INSERT INTO international VALUES (861,'WebGUI',10,'Offentliggr brugerprofil?',1046864242,NULL);
INSERT INTO international VALUES (860,'WebGUI',10,'Offentliggr Email adresse?',1046864209,NULL);
INSERT INTO international VALUES (859,'WebGUI',10,'Signatur',1046864180,NULL);
INSERT INTO international VALUES (858,'WebGUI',10,'Alias',1046864169,NULL);
INSERT INTO international VALUES (857,'WebGUI',10,'IP adresse',1046864157,NULL);
INSERT INTO international VALUES (856,'WebGUI',10,'Du har ikke rettigheder til at redigere.',1046864143,NULL);
INSERT INTO international VALUES (855,'WebGUI',10,'List alle skabeloner',1046864117,NULL);
INSERT INTO international VALUES (854,'WebGUI',10,'List alle skabeloner som denne',1046864101,NULL);
INSERT INTO international VALUES (853,'WebGUI',10,'Slet denne skabelon',1046864070,NULL);
INSERT INTO international VALUES (851,'WebGUI',10,'Rediger denne skabelon.',1046864049,NULL);
INSERT INTO international VALUES (848,'WebGUI',10,'Der er syntax fejl i denne skabelon. Venligst ret.',1046864027,NULL);
INSERT INTO international VALUES (847,'WebGUI',10,'G tilbage til gldende side.',1046863992,NULL);
INSERT INTO international VALUES (845,'WebGUI',10,'Stilart makroer',1046863969,NULL);
INSERT INTO international VALUES (843,'WebGUI',10,'Bruger makroer',1046863943,NULL);
INSERT INTO international VALUES (841,'WebGUI',10,'Navigations makroer',1046863918,NULL);
INSERT INTO international VALUES (839,'WebGUI',10,'Programmr makro',1046863894,NULL);
INSERT INTO international VALUES (837,'WebGUI',10,'Mappe, tilfj/rediger',1046863861,NULL);
INSERT INTO international VALUES (836,'WebGUI',10,'Brudstykker er som navnet siger sm tekststykker som kan genbruges overalt p dit site. <br>\r\nTing som java scripts, CSS filer, flash animationer ja selv sloganer er alle gode eksempler p brudstykker. <br>\r\nFordelen ved brudstykker er, at du kun skal rette dem t sted.<p>\r\n\r\n<b>Navn</b><br>\r\nNavnet p dit brudstykke.<p>\r\n\r\n<b>Organiser i mappe</b><br>\r\nHvilken mappe skal der gemmes i?<p>\r\n\r\n<b>Brudstykke</b><br>\r\nStart bare med at skrive, eller kopier fra et andet sted.',1046863840,NULL);
INSERT INTO international VALUES (835,'WebGUI',10,'Brudstykke, tilfj/rediger',1046863632,NULL);
INSERT INTO international VALUES (834,'WebGUI',10,'Du kan gemme alle typer af filer for senere brug.\r\n<p>\r\n<b>Navn</b><br>\r\nGiv denne fil et unikt navn som du kan referere til senere.<p>\r\n\r\n<b>Organiser i mappe</b><br>\r\nHvilken mappe vil du gemme i?<p>\r\n\r\n<b>Fil</b><br>\r\nVlg en fil fra disk harddisk der skal uploades.',1046863611,NULL);
INSERT INTO international VALUES (852,'WebGUI',10,'Kopier denne skabelon',1046863401,NULL);
INSERT INTO international VALUES (833,'WebGUI',10,'Fil, tilfj/rediger',1046860501,NULL);
INSERT INTO international VALUES (831,'WebGUI',10,'Brochure makroer',1046860460,NULL);
INSERT INTO international VALUES (829,'WebGUI',10,'',1046860399,NULL);
INSERT INTO international VALUES (827,'WebGUI',10,'Wobject skabelon',1046860378,NULL);
INSERT INTO international VALUES (825,'WebGUI',10,'Skabelon, sprog',1046860351,NULL);
INSERT INTO international VALUES (824,'WebGUI',10,'Email bundtekst',1046860334,NULL);
INSERT INTO international VALUES (823,'WebGUI',10,'G til den nye side.',1046860317,NULL);
INSERT INTO international VALUES (821,'WebGUI',10,'enhver',1046860156,NULL);
INSERT INTO international VALUES (820,'WebGUI',10,'Din konto er ikke aktiveret. Du kan frst logge ind, nr en administrator har aktiveret den.',1046860141,NULL);
INSERT INTO international VALUES (819,'WebGUI',10,'Selv deaktiveret',1046860042,NULL);
INSERT INTO international VALUES (818,'WebGUI',10,'Deaktiveret',1046860025,NULL);
INSERT INTO international VALUES (817,'WebGUI',10,'Aktiv',1046860004,NULL);
INSERT INTO international VALUES (816,'WebGUI',10,'Status',1046859991,NULL);
INSERT INTO international VALUES (815,'WebGUI',10,'Filen du forsgte at uploade er strre end maksimalgrnsen.',1046859979,NULL);
INSERT INTO international VALUES (814,'WebGUI',10,'Tilbage til stilarter.',1046859940,NULL);
INSERT INTO international VALUES (813,'WebGUI',10,'Grupper i denne gruppe',1046859924,NULL);
INSERT INTO international VALUES (812,'WebGUI',10,'Din besked er blevet sendt.',1046859910,NULL);
INSERT INTO international VALUES (811,'WebGUI',10,'Fra',1046859893,NULL);
INSERT INTO international VALUES (810,'WebGUI',10,'send',1046859882,NULL);
INSERT INTO international VALUES (809,'WebGUI',10,'Email gruppe',1046859870,NULL);
INSERT INTO international VALUES (808,'WebGUI',10,'Email denne gruppe.',1046859854,NULL);
INSERT INTO international VALUES (807,'WebGUI',10,'Hndter grupperne i denne gruppe',1046859817,NULL);
INSERT INTO international VALUES (806,'WebGUI',10,'Slet denne gruppe.',1046859792,NULL);
INSERT INTO international VALUES (805,'WebGUI',10,'Slet denne stilart.',1046859778,NULL);
INSERT INTO international VALUES (804,'WebGUI',10,'Kopier denne stilart',1046859745,NULL);
INSERT INTO international VALUES (803,'WebGUI',10,'Rediger denne stilart',1046859693,NULL);
INSERT INTO international VALUES (802,'WebGUI',10,'I jeblikket sporer WebGUI ikke side statistik.\r\nDu kan sl denne funktion til i indstillinger.',1046859675,NULL);
INSERT INTO international VALUES (801,'WebGUI',10,'Wobjects interaktioner',1046859616,NULL);
INSERT INTO international VALUES (800,'WebGUI',10,'Unikke besgende',1046859596,NULL);
INSERT INTO international VALUES (799,'WebGUI',10,'Side visninger',1046859575,NULL);
INSERT INTO international VALUES (798,'WebGUI',10,'Side titel',1046859561,NULL);
INSERT INTO international VALUES (797,'WebGUI',10,'Vis trafik statistik',1046859522,NULL);
INSERT INTO international VALUES (796,'WebGUI',10,'Vis side statistik',1046859503,NULL);
INSERT INTO international VALUES (794,'WebGUI',10,'Pakker',1046859152,NULL);
INSERT INTO international VALUES (793,'WebGUI',10,'antal brochurer',1046859139,NULL);
INSERT INTO international VALUES (792,'WebGUI',10,'Skabeloner',1046859004,NULL);
INSERT INTO international VALUES (791,'WebGUI',10,'Slet denne oversttelse',1046858989,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',10,'Slet denne profil kategori.',1046858965,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',10,'Rediger denne profil kategori',1046858943,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',10,'Slet dette profil felt.',1046858922,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',10,'Rediger dette profil felt.',1046858906,NULL);
INSERT INTO international VALUES (786,'WebGUI',10,'WebGUI\'s brochure system giver dig muligehed for at uploade filer og tekster til centralt sted, s de kan bruges alle andre steder p dit site.',1046858887,NULL);
INSERT INTO international VALUES (785,'WebGUI',10,'Brochure, administrer',1046858814,NULL);
INSERT INTO international VALUES (784,'WebGUI',10,'miniature',1046858782,NULL);
INSERT INTO international VALUES (783,'WebGUI',10,'type',1046858762,NULL);
INSERT INTO international VALUES (782,'WebGUI',10,'enhver',1046858750,NULL);
INSERT INTO international VALUES (781,'WebGUI',10,'brudstykke',1046858732,NULL);
INSERT INTO international VALUES (780,'WebGUI',10,'Fil',1046858718,NULL);
INSERT INTO international VALUES (779,'WebGUI',10,'Billed',1046858705,NULL);
INSERT INTO international VALUES (778,'WebGUI',10,'Mappe beskrivelse',1046858692,NULL);
INSERT INTO international VALUES (777,'WebGUI',10,'Mappe Id',1046858674,NULL);
INSERT INTO international VALUES (776,'WebGUI',10,'Rediger mappe',1046858661,NULL);
INSERT INTO international VALUES (775,'WebGUI',10,'Er du sikker p du vil slette denne mappe og flytte indholdet et niveau op?',1046858645,NULL);
INSERT INTO international VALUES (774,'WebGUI',10,'Er du sikker p du vil slette denne brochure? den kan ikke genskabes nr den frst er slettet.',1046858610,NULL);
INSERT INTO international VALUES (773,'WebGUI',10,'fil',1046858440,NULL);
INSERT INTO international VALUES (772,'WebGUI',10,'Rediger fil',1046858401,NULL);
INSERT INTO international VALUES (771,'WebGUI',10,'brudstykke',1046858382,NULL);
INSERT INTO international VALUES (770,'WebGUI',10,'Rediger brudstykke',1046858367,NULL);
INSERT INTO international VALUES (769,'WebGUI',10,'Organiser i mappe',1046858339,NULL);
INSERT INTO international VALUES (768,'WebGUI',10,'Navn',1046858278,NULL);
INSERT INTO international VALUES (767,'WebGUI',10,'Brochure Id',1046858261,NULL);
INSERT INTO international VALUES (766,'WebGUI',10,'Tilbage til brochure liste.',1046858193,NULL);
INSERT INTO international VALUES (765,'WebGUI',10,'Slet denne brochure enhed.',1046858160,NULL);
INSERT INTO international VALUES (764,'WebGUI',10,'Rediger denne brochure ',1046857909,NULL);
INSERT INTO international VALUES (763,'WebGUI',10,'Tilfj brudstykke.',1046857690,NULL);
INSERT INTO international VALUES (887,'WebGUI',10,'Midas (krver Mozilla 1.3+)',1046854040,NULL);
INSERT INTO international VALUES (762,'WebGUI',10,'Tilfj en fil.',1046853777,NULL);
INSERT INTO international VALUES (761,'WebGUI',10,'Tilfj et billed.',1046853763,NULL);
INSERT INTO international VALUES (760,'WebGUI',10,'Slet denne mappe.',1046853740,NULL);
INSERT INTO international VALUES (759,'WebGUI',10,'Redigr denne mappe.',1046853725,NULL);
INSERT INTO international VALUES (888,'WebGUI',10,'Lngde p snippet preview',1046853636,NULL);
INSERT INTO international VALUES (886,'WebGUI',10,'Skjul fra navigation?',1046853586,NULL);
INSERT INTO international VALUES (885,'WebGUI',10,'Tillad brugere selv at deaktivere deres konto?',1046853568,NULL);
INSERT INTO international VALUES (884,'WebGUI',10,'i nyt vindue',1046853539,NULL);
INSERT INTO international VALUES (883,'WebGUI',10,'Integreret (nr muligt)',1046853525,NULL);
INSERT INTO international VALUES (882,'WebGUI',10,'Editor tilstand',1046853498,NULL);
INSERT INTO international VALUES (881,'WebGUI',10,'Ingen',1046853481,NULL);
INSERT INTO international VALUES (880,'WebGUI',10,'Last Resort Editor',1046853470,NULL);
INSERT INTO international VALUES (879,'WebGUI',10,'Klassisk editor (krver Internet Explorer 5+)',1046853436,NULL);
INSERT INTO international VALUES (875,'WebGUI',10,'Der er en ny meddeleses til en af de trde du abbonerer p.',1046852941,NULL);
INSERT INTO international VALUES (874,'WebGUI',10,'Afmeld abonnement p trd',1046852896,NULL);
INSERT INTO international VALUES (873,'WebGUI',10,'Abonr p trd',1046852864,NULL);
INSERT INTO international VALUES (872,'WebGUI',10,'Hvem kan se?',1046852848,NULL);
INSERT INTO international VALUES (871,'WebGUI',10,'Hvem kan redigere?',1046852831,NULL);
INSERT INTO international VALUES (870,'WebGUI',10,'Velkommen',1046852746,NULL);
INSERT INTO international VALUES (869,'WebGUI',10,'Velkomst besked',1046852732,NULL);
INSERT INTO international VALUES (868,'WebGUI',10,'Send velkomst besked',1046852720,NULL);
INSERT INTO international VALUES (867,'WebGUI',10,'Tab af rettighed',1046852703,NULL);
INSERT INTO international VALUES (866,'WebGUI',10,'Notificeringsbesked ved udlb',1046852533,NULL);
INSERT INTO international VALUES (865,'WebGUI',10,'Notificer bruger om udlb?',1046852379,NULL);
INSERT INTO international VALUES (864,'WebGUI',10,'Lad notificeringsforskel udlbe',1046852350,NULL);
INSERT INTO international VALUES (863,'WebGUI',10,'Slet offset',1046851935,NULL);
INSERT INTO international VALUES (862,'WebGUI',10,'Denne brugers profil er ikke offentliggjort',1046851901,NULL);
INSERT INTO international VALUES (4,'Survey',10,'Undersgelser lader dig indsamle informationer fra brugerne. I WebGUI\'s tilflde kan du ogs bruge systemet til at teste dine brugers viden.\r\n\r\n<p>\r\n<bold>Sprgsmls rkkeflge</bold>\r\nRkkeflgen for sprgsmlene.\r\n<i>Sequential</i> viser sprgsmlene i den rkkeflge du har opettet dem i. <br>\r\n<i>tilfldig rkkeflge</i> viser sprgsmlene i tilfldig rkkeflge.<br>\r\n<i>Respons styret</i> viser sprgsmlene i en rkkeflge der afhnger af svarene fra brugerne.\r\n\r\n<p>\r\n<bold>Metode</bold>\r\nSom udgangspunkt anvendes <i>undersgelses</i> metoden. Denne stiller sprgsml til brugerne som du fr summeret op. Denne metode er til f.eks. brugerundersgelser.\r\nI <i>Quiz</i> metode kan brugerne se det rigtige svar efterflgende, og fr oplyst hvor mange rigtige svar de havde. Denne metode er til test og lign.\r\n\r\n<p>\r\n<bold>Hvem kan deltage?</bold!\n>\r\nHer angiver du hvem der kan deltage.\r\n\r\n<p>\r\n<bold>Hvem kan se rapporter</bold>\r\nHer angiver du hvem der kan se resultatet.\r\n',1046851517,NULL);
INSERT INTO international VALUES (9,'Survey',10,'Undersgelse',1046850912,NULL);
INSERT INTO international VALUES (80,'Survey',10,'sekunder',1046850893,NULL);
INSERT INTO international VALUES (8,'Survey',10,'Sprgsmls rkkeflge',1046850877,NULL);
INSERT INTO international VALUES (79,'Survey',10,'minutter',1046850855,NULL);
INSERT INTO international VALUES (78,'Survey',10,'Samlet tid',1046850839,NULL);
INSERT INTO international VALUES (77,'Survey',10,'Slut tid',1046850815,NULL);
INSERT INTO international VALUES (76,'Survey',10,'Start tid',1046850801,NULL);
INSERT INTO international VALUES (75,'Survey',10,'Redigr dette sprgsml.',1046849531,NULL);
INSERT INTO international VALUES (7,'Survey',10,'Respons styret',1046852,NULL);
INSERT INTO international VALUES (74,'Survey',10,'Er du sikker p du vil slette alle besvarelserne?',1046848437,NULL);
INSERT INTO international VALUES (73,'Survey',10,'Slet alle besvarelser.',1046848414,NULL);
INSERT INTO international VALUES (72,'Survey',10,'Er du sikker p at du vil slette denne brugers besvarelse?',1046848395,NULL);
INSERT INTO international VALUES (69,'Survey',10,'Slet denne brugers besvarelse.',1046848366,NULL);
INSERT INTO international VALUES (71,'Survey',10,'Karakterbog',1046848334,NULL);
INSERT INTO international VALUES (70,'Survey',10,'Individuelle besvarelser',1046848311,NULL);
INSERT INTO international VALUES (68,'Survey',10,'Vis rapporter og ekspotr.',1046848236,NULL);
INSERT INTO international VALUES (67,'Survey',10,'Bruger',1046848092,NULL);
INSERT INTO international VALUES (66,'Survey',10,'Besvarelser',1046848003,NULL);
INSERT INTO international VALUES (65,'Survey',10,'Eksporter samlet summering.',1046847662,NULL);
INSERT INTO international VALUES (64,'Survey',10,'Eksporter besvarelser.',1046847448,NULL);
INSERT INTO international VALUES (63,'Survey',10,'Eksporter sprgsml.',1046847421,NULL);
INSERT INTO international VALUES (62,'Survey',10,'Eksporter svar.',1046847404,NULL);
INSERT INTO international VALUES (61,'Survey',10,'Vis karakterbog',1046847385,NULL);
INSERT INTO international VALUES (60,'Survey',10,'Tilbage til undersgelse.',1046847331,NULL);
INSERT INTO international VALUES (6,'Survey',10,'tilfldig',1046846674,NULL);
INSERT INTO international VALUES (59,'Survey',10,'Vis statistisk overblik.',1046846654,NULL);
INSERT INTO international VALUES (58,'Survey',10,'Statistisk overblik',1046846623,NULL);
INSERT INTO international VALUES (57,'Survey',10,'Kommentarer',1046846586,NULL);
INSERT INTO international VALUES (56,'Survey',10,'Vis kommentarer.',1046845965,NULL);
INSERT INTO international VALUES (55,'Survey',10,'Vis besvarelser.',1046845876,NULL);
INSERT INTO international VALUES (54,'Survey',10,'Procent',1046845850,NULL);
INSERT INTO international VALUES (53,'Survey',10,'Svar',1046845836,NULL);
INSERT INTO international VALUES (52,'Survey',10,'Resultat',1046845821,NULL);
INSERT INTO international VALUES (51,'Survey',10,'Kommentarer?',1046845783,NULL);
INSERT INTO international VALUES (50,'Survey',10,'Nste',1046845768,NULL);
INSERT INTO international VALUES (5,'Survey',10,'Sekventielt',1046845752,NULL);
INSERT INTO international VALUES (49,'Survey',10,'Du kan desvrre ikke tage denne quiz p nuvrende tidspunkt.',1046845736,NULL);
INSERT INTO international VALUES (48,'Survey',10,'For nrvrende er du ikke inviteret til at deltage i denne undersgelse.',1046845629,NULL);
INSERT INTO international VALUES (47,'Survey',10,'Du har gennemfrt denne quiz.',1046845574,NULL);
INSERT INTO international VALUES (46,'Survey',10,'Tak for dine svar til denne undersgelse. \r\nVi stter pris p du har afsat tid til besvarelsen.',1046845551,NULL);
INSERT INTO international VALUES (45,'Survey',10,'Er du sikker p du vil slette dette svar og tilhrende repons?',1046845470,NULL);
INSERT INTO international VALUES (44,'Survey',10,'Er du sikker p du vil slette dette sprgsml og alle de tilhrende svar?',1046845354,NULL);
INSERT INTO international VALUES (43,'Survey',10,'Aldrig',1046845263,NULL);
INSERT INTO international VALUES (42,'Survey',10,'en gang i mellem',1046845234,NULL);
INSERT INTO international VALUES (40,'Survey',10,'Altid/hver gang',1046845168,NULL);
INSERT INTO international VALUES (41,'Survey',10,'Ofte',1046845141,NULL);
INSERT INTO international VALUES (39,'Survey',10,'Ved ikke',1046845051,NULL);
INSERT INTO international VALUES (38,'Survey',10,'Meget uenig',1046845033,NULL);
INSERT INTO international VALUES (37,'Survey',10,'Uenig',1046845018,NULL);
INSERT INTO international VALUES (36,'Survey',10,'Delvist uenig',1046845000,NULL);
INSERT INTO international VALUES (35,'Survey',10,'Delvist enig',1046844981,NULL);
INSERT INTO international VALUES (34,'Survey',10,'Enig',1046844955,NULL);
INSERT INTO international VALUES (33,'Survey',10,'Meget enig',1046844939,NULL);
INSERT INTO international VALUES (32,'Survey',10,'Falsk',1046844733,NULL);
INSERT INTO international VALUES (31,'Survey',10,'Sandt',1046844712,NULL);
INSERT INTO international VALUES (30,'Survey',10,'Tilfj et nyt sprgsml.',1046844693,NULL);
INSERT INTO international VALUES (3,'Survey',10,'Undersgelse, tilfj/redigr',1046844674,NULL);
INSERT INTO international VALUES (29,'Survey',10,'Tilfj et fritekst svar.',1046844648,NULL);
INSERT INTO international VALUES (28,'Survey',10,'Tilfj et sprgsml.',1046844608,NULL);
INSERT INTO international VALUES (27,'Survey',10,'Tilfj et holdningsskala(enig/uenig) svar.',1046844587,NULL);
INSERT INTO international VALUES (26,'Survey',10,'Tilfj en frekvenssvar(altid/aldrig) skala.',1046844426,NULL);
INSERT INTO international VALUES (25,'Survey',10,'Tilfj et sandt/falsk svar.',1046844335,NULL);
INSERT INTO international VALUES (24,'Survey',10,'Tilfj et \"multiple choice\" svar.',1046844312,NULL);
INSERT INTO international VALUES (23,'Survey',10,'Tilfj et nyt svar.',1046844274,NULL);
INSERT INTO international VALUES (22,'Survey',10,'Svar type',1046844255,NULL);
INSERT INTO international VALUES (21,'Survey',10,'g til',1046844238,NULL);
INSERT INTO international VALUES (20,'Survey',10,'Er dette svar korrekt?',1046843714,NULL);
INSERT INTO international VALUES (2,'Survey',10,'Redigr undersgelse',1046843696,NULL);
INSERT INTO international VALUES (19,'Survey',10,'Svar',1046843675,NULL);
INSERT INTO international VALUES (18,'Survey',10,'Redigr svar',1046843661,NULL);
INSERT INTO international VALUES (17,'Survey',10,'Redigr sprgsml',1046843644,NULL);
INSERT INTO international VALUES (16,'Survey',10,'Opstil svar tilfldigt?',1046843622,NULL);
INSERT INTO international VALUES (15,'Survey',10,'Tillad kommentarer?',1046843602,NULL);
INSERT INTO international VALUES (14,'Survey',10,'Sprgsml',1046843579,NULL);
INSERT INTO international VALUES (13,'Survey',10,'Hvem kan se rapporter?',1046843564,NULL);
INSERT INTO international VALUES (12,'Survey',10,'Hvem kan deltage i undersgelse?',1046843543,NULL);
INSERT INTO international VALUES (11,'Survey',10,'Metode',1046843520,NULL);
INSERT INTO international VALUES (10,'Survey',10,'Quiz',1046842099,NULL);
INSERT INTO international VALUES (74,'SiteMap',10,'Denne side',1046842045,NULL);
INSERT INTO international VALUES (72,'SiteMap',10,'Sitemap skabelon',1046842024,NULL);
INSERT INTO international VALUES (72,'Poll',10,'Opstil svar tilfldigt?',1046841961,NULL);
INSERT INTO international VALUES (73,'MessageBoard',10,'Opslagstavle skabelon',1046841929,NULL);
INSERT INTO international VALUES (73,'DataForm',10,'Send',1046841870,NULL);
INSERT INTO international VALUES (75,'LinkList',10,'Link liste skabelon',1046841839,NULL);
INSERT INTO international VALUES (72,'LinkList',10,'Link, tilfj/redigr',1046841812,NULL);
INSERT INTO international VALUES (73,'Item',10,'Item skabelon',1046841772,NULL);
INSERT INTO international VALUES (75,'FileManager',10,'Fil hndterer skabelon',1046841724,NULL);
INSERT INTO international VALUES (74,'FileManager',10,'Tilfj en ny fil.',1046841693,NULL);
INSERT INTO international VALUES (76,'FAQ',10,'FAQ skabelon',1046841662,NULL);
INSERT INTO international VALUES (75,'FAQ',10,'Tilfj et sprgsml.',1046841647,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',10,'NT kodeord',1046841584,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',10,'NT login',1046841571,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',10,'NT domain',1046841557,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',10,'BDC',1046841544,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',10,'PDC',1046841533,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',10,'SMB logon fejl (3)\r\nDet angivne logindnavn/adgangskode passer ikke.\r\nPrv venligst igen.',1046841520,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',10,'SMB protokol fejl (2)\r\nKontakt venligst din systemadministrator.',1046841468,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',10,'SMB Server fejl (1)\r\nDer skete en fejl ved tilgang til domain controller. Mske en time out.\r\nPrv venligst igen, eller kontakt din systemadministrator.',1046841438,NULL);
INSERT INTO international VALUES (72,'Article',10,'Artikkel skabelon',1046841335,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',10,'Begivenheds skabelon',1046841263,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',10,'Begivenhedskalender skabelon',1046841235,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',10,'Forrige begivenhed',1046841208,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',10,'Tilfj en ny begivenhed.',1046841189,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',10,'Default mned',1046841169,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',10,'Vis 3 mneder fra start.',1046841093,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',10,'Vis 6 mneder fra start.',1046841068,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',10,'Vis 9 mneder fra start.',1046841044,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',10,'Vis 12 mneder fra start.',1046841029,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',10,'Sidste i kalenderen.',1046841010,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',10,'Slut mned',1046840986,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',10,'Frste i kalender.',1046840698,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',10,'Nuvrende',1046840681,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',10,'Start mned',1046840667,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',10,'Nste begivenhed',1046840633,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',10,'WebGUI autorisations indstillinger',1046840610,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',10,'Begivenheds skabelon',1046840586,NULL);
INSERT INTO international VALUES (741,'WebGUI',10,'Redigr denne template',1046840370,NULL);
INSERT INTO international VALUES (739,'WebGUI',10,'Brugerinterface niveau',1046840352,NULL);
INSERT INTO international VALUES (738,'WebGUI',10,'9 Guru',1046840329,NULL);
INSERT INTO international VALUES (737,'WebGUI',10,'8 Mester',1046840316,NULL);
INSERT INTO international VALUES (736,'WebGUI',10,'7 Ekspert',1046840304,NULL);
INSERT INTO international VALUES (735,'WebGUI',10,'6 Professionel',1046840290,NULL);
INSERT INTO international VALUES (734,'WebGUI',10,'5 Tilvendt',1046840270,NULL);
INSERT INTO international VALUES (733,'WebGUI',10,'4 Uddannet',1046840247,NULL);
INSERT INTO international VALUES (732,'WebGUI',10,'3 Lrling',1046840205,NULL);
INSERT INTO international VALUES (731,'WebGUI',10,'2 vet',1046840182,NULL);
INSERT INTO international VALUES (729,'WebGUI',10,'0 Begynder',1046840164,NULL);
INSERT INTO international VALUES (730,'WebGUI',10,'1 Novise',1046840148,NULL);
INSERT INTO international VALUES (752,'WebGUI',10,'Vis denne brugers profil',1046840131,NULL);
INSERT INTO international VALUES (1,'Survey',10,'Undersgelse',1046840062,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',10,'SMB autorisations indstilinger',1046840017,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',10,'LDAP autorisations indstillinger',1046839998,NULL);
INSERT INTO international VALUES (4,'Survey',8,'Il Wobject Survey (Ricerca di Mercato) ti permette di acquisire informazioni\r\ndagli utenti del sito.\r\n<p><b>Ordine Domande</b><br>\r\nL\'ordine in cui le domande saranno poste. Sequenziale visualizza le domande\r\nnell\'ordine in cui le hai create. Random displays visualizza le domande in\r\nordine casuale. Secondo i Responsi visualizza le domande in un ordine basato\r\nsulle risposte degli utenti.\r\n<p><b>Modalit</b><br>\r\nDi default la Survey  in modalit Ricerca (survey). Questo consente di porre\r\ndomande agli utenti. L\'atra modalit  il Quiz, puoi inserire un test con\r\nauto-correzione.\r\n\r\n\r\n<p><b>Risposte anonime?</b><br>\r\nSelezione se la survey registrer e mostrer le informazioni che possano identificare un utente e le sue risposte.\r\nSe lasciato al valore di default \"NO\"  la survey registrer l\' IP address dell\'utente come la User ID e la Username se  loggato. Queste info saranno quindi disponibili nel survey reports. Se settato su \"SI\", questi campi conterranno dati che non consentiranno di tracciare gli  utenti. \r\n\r\n\r\n\r\n<p><b>Chi pu partecipare alla Survey?</b><br>\r\nQuali utenti possono prendere parte alla survey?\r\n<p><b>Chi pu visualizzare i reports?</b><br>\r\nChi pu visualizzare i risultati della survey?\r\n<p><b>Prossima azione?</b><br>\r\nSe lasci settato come visualizzato di default, potrai aggiungere una domanda\r\nsubito dopo aver aggiunto la survey.</p>\r\n',1068900963,NULL);
INSERT INTO international VALUES (828,'WebGUI',8,'Molti wobjects hanno dei templates che ti permettono di cambiare il layout\ndell\'interfaccia utente del wobject. I wobject che devono avere i template\npossiedono tutti un set di variabili di template comuni, che puoi usare per il\nlayout allo stesso modo delle rispettive variabili personalizzabili. Questa \nuna lista delle variabili di template condivise da tutti i wobject. \n<p><b>title</b><br>\nIl titolo per questo wobject.\n<p><b>displayTitle</b><br>\nUna variabile condizionale per decidere se il titolo deve essere o no\nvisualizzato.\n<p><b>description</b><br>\nLa descrizione di questo wobject.\n<p><b>wobjectId</b><br>\nl\'identificatore univoco che&nbsp; WebGUI usa per controllare questo wobject.\n<p><b>isShortcut</b><br>\nUna varabile che indica se il wobject  un shortcut (scorciatoia) verso un wobject originale.\n<p><b>originalURL\n</b><br>\nSe questo wobject  un shortcut, allora questo URL ti diriger verso il wobject originale.\n\n</p>\n',1054314520,NULL);
INSERT INTO international VALUES (825,'WebGUI',8,'Template, Linguaggio',1046634290,NULL);
INSERT INTO international VALUES (816,'WebGUI',8,'Stato',1046634267,NULL);
INSERT INTO international VALUES (764,'WebGUI',8,'Modifica questo elemento dell\'archivio collaterale.',1046634233,NULL);
INSERT INTO international VALUES (761,'WebGUI',8,'Aggiungi una immagine.',1046634217,NULL);
INSERT INTO international VALUES (72,'Survey',8,'Sei sicuro di voler cancellare i responsi di questo utente?',1046633668,NULL);
INSERT INTO international VALUES (7,'Survey',8,'Secondo i responsi',1046633651,NULL);
INSERT INTO international VALUES (38,'Survey',8,'Assolutamente non d\'accordo',1046633615,NULL);
INSERT INTO international VALUES (57,'Product',8,'Sei sicuro di voler cancellare questo template e associare a tutti i prodotti che lo utilizzavano il template di default?',1046633526,NULL);
INSERT INTO international VALUES (50,'Product',8,'I benefici sono il vantaggio che offrono le caratteristiche del prodotto. Sono la ragione per cui il tuo prodotto  buono. Se aggiungi dei benefici, dovresti inserire anche qualche caratteristica.\n\n\n\n<p>\n\n<b>Beneficio</b><br>\nPuoi inserire un nuovo beneficio, selezionarne uno da quelli gi inseriti.\n<p>\n\n<b>Aggiungi un\'altro beneficio?</b><br>\nSe vuoi aggiungere un\'altro beneficio, seleziona \"Si\".\n<p>\n',1046633484,NULL);
INSERT INTO international VALUES (840,'WebGUI',8,'Queste macro sono fatte per funzionalit di programmazione. \r\n<p><b>&#94;D; or &#94;D(); - Data</b><br>\r\nLa data e l\'ora corrente.\r\n<p>Puoi configurare il formato della data usando simboli di formattazione della\r\ndata. per esempio, se crei una macro cos: <b>&#94;D(&quot;%D %c, %y&quot;);</b>\r\nstamper <b>16 Aprile, 2001</b>. I seguenti sono i simboli disponibili per\r\nformattare la data:\r\n<table>\r\n  <tbody>\r\n    <tr>\r\n      <td>%%</td>\r\n      <td>%</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%y</td>\r\n      <td>Anno a 4 cifre</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%Y</td>\r\n      <td>Anno a 2 cifre</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%m</td>\r\n      <td>Mese a 2 cifre</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%M</td>\r\n      <td>Mese a cifra variabile</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%c</td>\r\n      <td>Nome del mese</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%d</td>\r\n      <td>Giorno del mese a 2 cifre</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%D</td>\r\n      <td>Giorno del mese a cifra variabile</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%w</td>\r\n      <td>Nome del giorno della settimana</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%h</td>\r\n      <td>ora a 2 cifre base 12 ore</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%H</td>\r\n      <td>ora a cifra variabile base 12 ore</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%j</td>\r\n      <td>ora a 2 cifre base 24 ore</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%J</td>\r\n      <td>ora a cifra variabile base 24 ore</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%p</td>\r\n      <td>am/pm in minuscolo</td>\r\n    </tr>\r\n    <tr>\r\n      <td>%P</td>\r\n      <td>AM/PM in maiuscolo</td>\r\n    </tr>\r\n	<tr>\r\n      <td>%z</td>\r\n      <td>formato data preferito dell\'utente</td>\r\n    </tr>\r\n<tr>\r\n      <td>%z</td>\r\n      <td>formato ora preferito dall\'utente</td>\r\n    </tr>\r\n  </tbody>\r\n</table>\r\n<p><b>&#94;Env()</b><br>\r\nPu essere usata per visualizzare variabili di ambiente del web server in una\r\npagina.\r\n<p>Deve essere usata cos: &#94;Env(&quot;REMOTE_ADDR&quot;);</p>\r\n<p><b>&#94;Execute();</b><br>\r\nConsente all\'amministratore o al content manager di eseguire un programma\r\nesterno. Nel formato <b>&#94;Execute(&quot;/questo/file.sh&quot;);</b>.\r\n<p><b>&#94;FormParam();</b><br>\r\nQuesta macro  principalmente usata per generare query dinamiche negli SQL\r\nReport. Usando questa macro puoi prendere il valore di qualsiasi form\r\nsemplicemente specificando il nome del campo, in questo modo: &#94;FormParam(&quot;numerotelefonico&quot;);\r\n<p><b>^If();</b><br>\r\nUna semplice variabile condizionale (IF/THEN/ELSE) per controllare\r\nvisualizzazioni e messaggi.\r\n<p><i>Esempi:</i><br>\r\nVisualizza Felice anno nuovo il 1 gennaio: ^If(\'^D(&quot;%m%d&quot;);\' eq\r\n\'0101\' , Felice anno nuovo);\r\n<p>Visualizza un messaggio alle persone della tua rete (192.168.1.*):<br>\r\n^If(\'^Env(&quot;REMOTE_ADDR&quot;);\' =~ /^192.168.1/,&quot;Ciao collega&quot;,&quot;Ciao\r\nospite&quot;);\r\n<p>Visualizza un messaggio agli utenti Windows:<br>\r\n^If(\'^Env(&quot;HTTP_USER_AGENT&quot;);\' =~ /windows/i,&quot;Hey... Linux \r\nlibero !&quot;);\r\n<p>Visualizza un messaggio se un utente  dietro a un proxy:<br>\r\n^If(\'^Env(&quot;HTTP_VIA&quot;);\' ne &quot;&quot;, Sei dietro a un proxy !,\r\nProxy-free  il meglio...);\r\n<p>Visualizza Buon giorno /buon pomeriggio / buona sera:<br>\r\n^If(^D(&quot;%J&quot;);&lt;=12,Buon giorno,^If(^D(&quot;%J&quot;);&lt;=18,buon\r\npomeriggio,buona sera););</p>\r\n<p>&nbsp;\r\n<p><b>&#94;Include();</b><br>\r\nConsente ai content manager o agli amministratori di includere un file dal\r\ndisco. Nel formato <b>&#94;Include(&quot;/questo/file.html&quot;)</b>;\r\n<p><b>&#94;International();</b><br>\r\nInserisce un messaggio tradotto dall\' internationalization system.\r\n<p><i>Esempio:</i> &#94;International(45,&quot;Article&quot;);\r\n<p><b>&#94;Quote();</b><br>\r\nUsa questa macro per proteggere una stringa prima di usarla in una query al database.\r\n<p><b>&#94;Page();</b><br>\r\nQuesta pu essere usata per recuperare informazioni sulla pagina corrente; Per\r\nesempio pu essere usata per ottenere la URL della pagina cos: &#94;Page(&quot;TitoloUrlizzato&quot;);\r\noppure per ottenere il titolo del menu cos: &#94;Page(&quot;TitoloMenu&quot;);.\r\n<p><b>&#94;SQL();</b><br>\r\nun SQL report di una linea. A volte hai bisogno solamente di tirar fuori\r\nqualcosa dal database velocemente. Questa macro  utile anche per estendere il\r\nwobject SQL report. Usa le macro numeriche (&#94;0; &#94;1; &#94;2; etc) per posizionare i\r\ndati e usa anche la macro &#94;rownum; proprio come il wobject SQL report. Esempi:\r\n<p>&#94;SQL(&quot;select count(*) from users&quot;,&quot;Ci sono &#94;0; utenti in\r\nquesto sistema.&quot;);\r\n<p>&#94;SQL(&quot;select userId,username from users order by username&quot;,&quot;&lt;a\r\nhref=\'&#94;/;?op=viewProfile&amp;uid=&#94;0;\'&gt;&#94;1;&lt;/a&gt;&lt;br&gt;&quot;);</p>\r\n<p><b>URLEncode();</b><br>\r\nQuesta macro  utile soprattutto negli SQL reports, ma pu essere usata\r\novunque. Prende una stringa e la codifica in modo che possa essere passata\r\nattraverso un URL. La sintassi  simile a questa: &#94;URLEncode(&quot;Questa \r\nuna stringa?&quot;);\r\n<p><b>&#94;User();</b><br>\r\nQuesta macro ti permette di visualizzare qualsiasi informazione dall\' account o\r\ndal profilo utente. Per esempio, se vuoi visualizzare l\'email dell\'utente if you\r\ndevi creare questa macro: &#94;User(&quot;email&quot;);\r\n<p><b>&#94;*; or &#94;*(); - Numero casuale</b><br>\r\nUn numero generato casualmente. Questo  spesso usato sulle immagini (come\r\nbanner e ad) per assicurarsi che le immagini non vengano tenute in cache. In pi,\r\npuoi configurare questa macro cos: <b>&#94;*(100);</b> per creare un numero\r\ncasuale tra 0 e 100.\r\n<p><b>&#94;-;,&#94;0;,&#94;1;,&#94;2;,&#94;3;, etc.</b><br>\r\nQueste macro sono riservate per funzione specifiche relative ai widgets come nel\r\nSQL report.</p>\r\n',1058378564,NULL);
INSERT INTO international VALUES (677,'WebGUI',8,'Wobject, Aggiungi/Modifica',1048067547,NULL);
INSERT INTO international VALUES (671,'WebGUI',8,'Wobject, Usare',1048067532,NULL);
INSERT INTO international VALUES (664,'WebGUI',8,'Wobject, Cancella',1046633241,NULL);
INSERT INTO international VALUES (616,'WebGUI',8,'<b>Percorso degli Extra del C.M.S.</b><br>\nIl percorso web della directory contenente le immagini e i files di javascript.\n<br><br>\n<b>Massima Dimensione Allegato</b><br>\nLa dimensione massima consentita dei file uploadati sul sito. Questo si applica a tutti i wobject che consentono l\'upload di file e immagini (come gli articoli e i contributi degli utenti). Questa dimensione  espressa in kilobytes.\n<br><br>\n\n<b>Dimensione Thumbnail</b><br>\nLa dimensione del lato pi lungo del thumbnails. Il thumbnail generato mantiene le proporzioni dell\'immagine originale. Questo significa che  se la tua immagine  di 400x200 px, se il valore del thumbnail e settato a 100, il thmbnail sar di 100x50 px. <br><br>Nota: i thumbnail sono automaticamente generati quando carichi l\'immagine.\n<br><br>\n\n<b>Percorso degli allegati web</b><br>\nLIl percorso web della directory dove gli allegati devono essere salvati.\n<br><br>\n<b>Percorso degli Allegati sul Server</b><br>\nIl percorso locale della directory dove gli allegati devono essere salvati. (Per esempio /www/miosito/uploads) Assicurati che il web server abbia i diritti di scrittura su questa directory.\n',1046633193,NULL);
INSERT INTO international VALUES (615,'WebGUI',8,'I gruppi sono usati per suddividere privilegi e responsabilit nel sistema. Per esempio se sei un insegnante, puoi costruire un sito per i tuoi alunni. In questo caso puoi creare un gruppo diverso per ogni classe nella quale insegni. Quindi applicherai questi gruppi alle pagine pensate per ogni classe.\n<p>\n\nCi sono vari gruppi predefiniti. Eccoli:\n<p>\n\n<b>Admins</b><br>\nAdmins sono utenti che hanno privilegi illimitati nel sistema. Un utente dovrebbe essere aggiunto al gruppo admins solo se questi  veramente un amministratore del sistema. Normalmente in questo gruppo ci saranno solo da una a tre persone.\n<p>\n\n<b>Content Managers</b><br>\nI Content managers sono utenti che hanno il privilegio di aggiungere, modificare e cancellare contenuti da varie aree del sito. Il gruppo content managers dovrebbe essere usato non per controllare contenuti individuali nel sito, ma per determinare se un utente pu o meno eseguire modifiche ai contenuti. Dovresti creare dei nuovi gruppi per separare le aree di contenuti nel sito.\n<p>\n<b>Everyone</b><br> Everyone  un gruppo speciale nel fatto che nessuno  fisicamente inserito in esso, ma tutti i membri del sito ne fanno parte. Se vuoi aprire il tuo sito sia ai visitors che ai registered users, usa questo gruppo per farlo. <p> <b>Package Managers</b><br> Utenti che hanno i privilegi di aggiunta, modifica e cancellazione di packages di wobject e pagine da sviluppare. <p>\n<b>Registered Users</b><br>\nQuandi si aggiungono utenti al sistema, questi sono messi nel gruppo registered users. Un utente dovrebbe essere rimosso da questo gruppo solamente se il suo account  stato cancellato oppure se vuoi punire un utente che crea fastidi.\n<p>\n<b>Style Managers</b><br> Utenti che hanno i privilegi di modificare gli stili per il sito. Questi privilegi non consentono all\'utente di assegnare privilegi ad una pagina. <p> <b>Template Managers</b><br> Utenti che hanno i privilegi di modifica per i template del sito. <p>\n<b>Visitors</b><br>\nI Visitors sono utenti che non si sono loggati nel sistema usando un account. ',1046633143,NULL);
INSERT INTO international VALUES (71,'Item',8,'Come gli articoli, gli Item sono il coltellino svizzero del sistema. La maggior parte di contenuti statici possono essere aggiunti mediante il widget Item, anche se gli item sono usati per contenuti pi piccoli che non gli articoli.\n<br><br>\n<b>Template</b><br>\nScegli un layout per questo contenuto?\n<br><br>\n<b>URL del Link</b><br>\nQuesta URL sar attaccata al titolo di questo Item.\n<br><br>\n<i>Esempio:</i> http://www.google.com\n<br><br>\n<b>Allegato</b><br>\nSe vuoi allegare un file di un word processor , un file zip , o qualsiasi altro file da scaricare per gli utenti, sceglilo dal tuo hard disk.\n\n',1046633095,NULL);
INSERT INTO international VALUES (612,'WebGUI',8,'Non c\' quasi mai l\'esigenza di cancellare un utente. Se vuoi inibire un utente, cambiagli semplicemente la password. Se vuoi veramente cancellare un utente, tieni a mente che ci sono delle conseguenze. Se cancelli un utente, tutto il contenuto che ha aggiunto mediante i wobjects (come i forum o i contributi degli utenti) rimarr sul sito. D\'altro canto, se altri utenti provano a visitare il profilo dell\'utente cancellato riceveranno un messaggio d\'errore. Anche se l\'utente  di nuovo benvenuto sul sito, non c\' modo di ridargli l\'accesso ai propri vecchi contenuti, eccetto che modificando manualmente l\'utente nella tabella users del database.\n<p>Come con ogni operazione di cancellazione, sei chiamato a rispondere ad una conferma per procedere con la cancellazione. Se rispondi di s, la cancellazione proceder e non ci sar possibilit di recuperare i dati. Se rispondi di no sarai riportato alla schermata precedente.\n\n.',1046633062,NULL);
INSERT INTO international VALUES (608,'WebGUI',8,'Cancellare una pagina pu creare un grande danno se sei insicuro di quello che stai facendo. Quando cancelli una pagina cancelli anche tutto il suo contenuto (articoli, wobject, et..), tutte le sotto-pagine connesse a questa, e tutto il loro contenuto. Sii sicuro di aver gi mosso tutto il contenuto che vuoi conservare prima di cancellare una pagina.\n<p>\nCome con ogni operazione di cancellazione, sei chiamato a rispondere ad una conferma per procedere con la cancellazione. Se rispondi di s, la cancellazione proceder e non ci sar possibilit di recuperare i dati. Se rispondi di no sarai riportato alla schermata precedente.',1046633024,NULL);
INSERT INTO international VALUES (606,'WebGUI',8,'Pensa alle pagine come a  contenitori per i contenuti. Per esempio, se vuoi scrivere una lettera all\'editore del tuo settimanale preferito prendi un foglio (o apri un word processor) e cominci a riempirlo dei tuoi pensieri. Lo stesso vale per il C.M.S.. Crea una pagina, quindi aggiungi i tuoi contenuti alla pagina.\n<p>\n<b>Titolo</b><br>\nIl titolo della pagina  quello che gli utenti useranno per navigare attraverso il tuo sito. I titoli dovrebbero essere descrittivi, ma non molto lunghi.\n<p>\n<b>Titolo nel Menu</b><br>\nUn titolo pi breve o diverso che compare nel men di navigazione. Se non\nviene inserito sar usato il <i>Titolo</i> .\n<p>\n<b>URL della pagina</b><br>\nQuando crei una pagina una URL per la pagina viene generata basandosi sul titolo della pagina. Se non ti piace l\'URL scelto, puoi cambiarlo\nqui.\n<p><b>Redireziona URL</b><br>\nQuando questa pagina viene visitata l\'utente viene reindirizzato all\'indirizzo\nqui specificato.\n<p><b>NOTA:</b> le redirezioni sono disabilitate qunado si  in modalit admin,\nper consentire una pi agevole modifica delle pagine.</p>\n<p><b>Nascondi dalla navigazione</b><br>\nSeleziona Si per nascondere dal men di navigazione.<p><b>NOTA</b>:<br>\nla pagina sar non sar nascosta nella mappa del sito e nell\'albero di\nnavigazione, solo nel men.<p><b>Apri in una nuova finestra?</b><br>\nSeleziona Si per aprire la pagina in una nuova finestra. Spesso  usata assieme\nal parametro <b>Redireziona URL</b>.\n<p><b>Lingua</b><br>\nSeleziona il linguaggio di default per questa pagina. Tutti i messaggi di WebGUI\nsaranno generati nel linguaggio selezionato.\n<p><b>Cache Timeout</b><br>\nLa quantit di tempo che questa pagina rimarr in cache per i&nbsp; registered\nusers.\n<p><b>Cache Timeout (Visitors)</b><br>\nLa quantit di tempo che questa pagina rimarr in cache per i visitors.\n<p><b>NOTA:</b> il Page caching  disponibile solo se il tuo amministratore ha\ninstallato il modulo Perl&nbsp; Cache::FileCache. Usando il page caching puoi\nmigliorare la performance del sito del 1000%.</p>\n<p>\n<b>Template</b><br>\nPer default, il C.M.S.ha una grande area di contenuto dove piazzare wobjects. Invece, specificando un altro template diverso dal default puoi suddividere l\'area del contenuto in ulteriori sezioni.<p><b>Descrizione</b><br>\nUna breve descrizione della pagina, si usa per fornire contenuti per i meta tags\ne per la mappa del sito.\n\n<p>\n<b>Meta Tags</b><br>\nI Meta tags sono usati da alcuni motori di ricerca per associare delle parole chiave ad una particolare pagina. Puoi usare\n<a target=\"_blank\" href=\"http://www.webopen.org/html/webopen_metatag_builder.html/\">Webopen Meta Tag Builder</a> che ti aiuter a costruire dei meta tags se non l\'hai mai fatto prima.\n<p>\n<i>Utenti Avanzati:</i> Se avete altre cose (come JavaScript) che normalmente mettereste nel tag\npotete metterle qui.\n<p>\n<b>Usa i meta tags di default?</b><br>\nSe non vuoi specificare tuoi meta tags, il C.M.S. pu generarli basandosi sul titolo della pagina e sul nome dell\'azienda. Spunta questa box per abilitare i meta tags generati dal\nC.M.S..\n<p>\n<b>Stile</b><br>\nPer default, quando crei una pagina, eredita alcune caratteristiche dalla pagina genitore. Una di queste caratteristiche  lo stile. Scegli dalla lista degli stili se vuoi cambiare l\'aspetto di questa pagina. Vedi <i>Aggiungi Stile</i> per maggiori dettagli.\n<p>\nSe spunti la box sottostante il pull-down menu dello stile, tutte le pagine figlie di questa pagina prenderanno lo stile selezionato per questa pagina.\n<p>\n<b>Data di inizio</b><br>\nIn che data vuoi che questa pagina appaia sul sito? Le date sono nel formato\namericano MM/GG/AAAA. Puoi usare un wizard JavaScript per selezionare la data da\nun calendario cliccando su <i>imposta la data</i>.&nbsp;<br>\n<br>\n<b>Data di fine</b><br>\nIn che data vuoi che questa pagina venga oscurato dal sito? Dopo tale data solo\ni content manager potranno visualizzare la pagina.\n<p>\n<b>Propietario</b><br>\nIl proprietario di una pagina  solitamente chi l\'ha creata. Questo utente ha i\nprivilegi per modificare e vedere la pagina\n<p>\n<b>Nota: </b>Il proprietario pu essere cambiato solo da un amministratore.<p><b>Chi pu visualizzare?</b><br>\nSeleziona il gruppo che pu visualizzare la pagina. Se vuoi che possa essere\nvisualizzata sia dai visitatori che dagli utenti registrati,&nbsp; seleziona il\ngruppo &quot;Everybody&quot;\n<p>\n<b>Chi pu modificare?</b><br>\nSeleziona il gruppo che pu modificare la pagina.\n<p>\nPuoi scegliere come opzione di dare questi privilegi a tutte le pagine sotto questa.<p><b>Prossima\nAzione?</b><br>\nSe lasci l\'opzione al valore di default sarai rediretto alla nuova pagina appena\ncreata.\n',1056805592,NULL);
INSERT INTO international VALUES (7,'PhotoGallery',8,'Anteprime per riga',1034022186,NULL);
INSERT INTO international VALUES (71,'Poll',8,'I sondaggi possono essere usati per testare i gusti dei tuoi utenti su vari argomenti.\n<br><br>\n\n<b>Attivo</b><br>\nSe questo box  selezionato gli utenti potranno votare. Altrimenti saranno in grado solo di visualizzare i risultati del sondaggio.\n<br><br>\n<b>Chi pu votare?</b><br>\nScegli un gruppo che pu votare in questo sondaggio.\n<br><br>\n<p><b>Karma Per Voto</b><br>\nQuanto karma deve essere assegnato all\'utente quando vota?</p>\n\n<b>Larghezza del grafico</b><br>\nLa larghezza del grafico dei risultati del sondaggio. La larghezza  misurata in pixel.\n<br><br>\n<b>Domanda</b><br>\nQual\' la domanda che vorresti fare agli utenti?\n<br><br>\n<b>Risposte</b><br>\nInserisci le possibili risposte alla tua domanda. Inserisci una sola risposta per linea. I sondaggi sono capaci di gestire fino a 20 risposte possibili.\n<br><br>\n<p><b>Randomizza le risposte</b><br>\nPer essere certi che l\'ordine delle risposte non influenzi gli utenti  spesso utile prensentarle in ordine casuale ogni volta che vengono mostrate. Seleziona SI per abilitare l\'opzione</p>\n\n\n<b>Azzera i voti.</b><br>\nAzzera i voti per questo sondaggio.\n<br><br>\n\n\n',1054311284,NULL);
INSERT INTO international VALUES (9,'WobjectProxy',8,'Sostituisci descrizione?',1054238594,NULL);
INSERT INTO international VALUES (8,'WobjectProxy',8,'Sostituisci il settaggio \"visualizza titolo\"?',1054238386,NULL);
INSERT INTO international VALUES (7,'WobjectProxy',8,'Sostituisci il titolo?',1054238043,NULL);
INSERT INTO international VALUES (71,'LinkList',8,'Le liste di link sono semplicemente quello che pensi, una lista di link. Molti siti hanno una sezione di link, e questo wobject automatizza il processo.\n<br><br>\n<b>Template</b><br>\nScegli un template per questo Wobject\n<br><br>\n\n<b>Prossima Azione?</b><br>\nLascia selezionato a default se vuoi aggiungere link alla lista direttamente dopo averla creata.\n<br><br>\n',1046632754,NULL);
INSERT INTO international VALUES (71,'FAQ',8,'Sembra che quasi ogni sito web , intranet e extranet nel mondo abbia una sezione FAQ (Frequently Asked Question). Questo wobject ti aiuta a costruirne una.\n<br><br>\n\n<b>Template</b><br>\nSeleziona un layout per questa FAQ.\n<br><br>\n<b>Continua aggiungendo una domanda?</b><br>\nSeleziona \"aggiungi una domanda\" se vuoi aggiungere domande alla FAQ dopo questa.\n<br><br>\n<hr size=1>\n<i><b>Nota:</b></i> IL seguente stile  specifico del wobject FAQ.\n<br><br>\n<b>.faqQuestion</b><br>\nUna domanda della F.A.Q. Per distinguerla dalla risposta.\n\n',1046632667,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',8,'I calendari di eventi sono usati in molte intranet per tenere traccia di date interne che coinvolgono l\'intera organizzazione. I calendari di eventi sono anche, su siti per la clientela, un buon modo per informare i clienti su quali eventi si stanno realizzando o su che promozioni sono attualmente in corso.\r\n<br><br>\r\n<b>Template principale</b><br>\r\nSeleziona un template questo calendario eventi?\r\n<br><br>\r\n<b>Template evento</b><br>\r\nSeleziona un template per il singolo evento dentro al calendario\r\n<p><b>Mese di inzio</b><br>\r\nScegli il mese di inizio per il calendario. Se selezioni &quot;Corrente&quot; il\r\ncalendario partir sempre dal mese corrente, percui ogni mese cambier. Se\r\nselezioni &quot;Primo nel Calendario&quot; partir con la prima data\r\ndisponibile nel calendario.<br>\r\n<br>\r\n<b>Mese di fine</b><br>\r\nScegli il mese di fine per il calendario. Se selezioni &quot;Mostra X mesi\r\ndall\'inizio&quot;, solo X mesi di informazioni saranno mostrate. Se selezioni\r\n&quot;corrente&quot; il calendario finir nel mese in cui sei. Se selezioni\r\n&quot;ultimo nel calendario&quot; allora terminer alla data dell\'ultimo\r\ninserimento nel calendario.<br>\r\n<br>\r\n<b>Default Month</b><br>\r\nSeleziona con quale mese il calendario dovr partire quando un visitatore entra\r\nnella pagina che lo contiene.<br><br>\r\n\r\n<b>E\' master?</b><br>\r\nSe settato su si allora questo calendario visualizzer gli eventi di tutti i calendari del sistema.<br><br>\r\n\r\n<b>Cambio pagina dopo</b><br>\r\nQuando si usa il layout a lista, quanti eventi vuoi che vengano visualizzati per ogni pagina?\r\n<br><br>\r\n<b>Continua aggiungendo un evento?</b><br>\r\nLascia questo box selezionato se vuoi aggiungere eventi al calendario direttamente dopo averlo\r\ncreato.\r\n<br><br>\r\n<br><br>\r\n<i>Nota:</i> Gli eventi che sono gi accaduti non sono visualizzati nel calendario eventi.\r\n<br><br>\r\n',1068899822,NULL);
INSERT INTO international VALUES (73,'Article',8,'Queste sono le variabili di template disponibili per i template articolo.\n<p><b>new.template</b><br>\nGli articoli hanno la possibilit di cambiare il proprio template di\nvisualizzazione, in modo che tu possa consentire agli utenti di vederlo con\nvisualizzazioni diverse. Puoi fare questo creando un con un URL come questo (sostituisci\n999 con il template Id che vuoi usare):\n<p>&lt;a href=&quot;&lt;tmpl_var new.template&gt;999&quot;&gt;leggi di pi...&lt;/a&gt;\n<p><b>description.full</b><br>\nLa descrizione (testo) completa senza nessuna impaginazione.\n<p><b>description.first.100words</b><br>\nLe prime 100 parole della descrizione. Le parole sono definite come caratteri separati da\nspazi vuoti, quindi le entit HTML e i&nbsp; tags si considerano come parole.\n<p><b>description.first.75words</b><br>\nLe prime 75 parole della descrizione. Le parole sono definite come caratteri separati da\nspazi vuoti, quindi le entit HTML e i&nbsp; tags si considerano come parole.\n<p><b>description.first.50words</b><br>\nLe prime 50 parole della descrizione. Le parole sono definite come caratteri separati da\nspazi vuoti, quindi le entit HTML e i&nbsp; tags si considerano come parole.\n<p><b>description.first.25words</b><br>\nLe prime 25 parole della descrizione. Le parole sono definite come caratteri separati da\nspazi vuoti, quindi le entit HTML e i&nbsp; tags si considerano come parole.\n<p><b>description.first.10words</b><br>\nLe prime 10 parole della descrizione. Le parole sono definite come caratteri separati da\nspazi vuoti, quindi le entit HTML e i&nbsp; tags si considerano come parole.\n<p><b>description.first.paragraph</b><br>\nIl primo paragrafo della descrizione. Il primo paragrafo  determinato dal\nprimo &quot;a capo&quot; trovato nel testo.\n<p><b>description.first.2paragraphs</b><br>\nI primi 2 paragrafi della descrizione. Un paragrafo  determinato contando gli\n&quot;a capo&quot; trovati nel testo.\n<p><b>description.first.sentence</b><br>\nLa prima frase nella descrizione. Una frase  determinata contando i periodi\ntrovati nel testo.\n<p><b>description.first.2sentences</b><br>\nLe prime 2 frasi nella descrizione. Una frase  determinata contando i periodi\ntrovati nel testo.\n<p><b>description.first.3sentences</b><br>\nLe prime 3 frasi nella descrizione. Una frase  determinata contando i periodi\ntrovati nel testo.\n<p><b>description.first.4sentences</b><br>\nLe prime 4 frasi nella descrizione. Una frase  determinata contando i periodi\ntrovati nel testo.</p>\n<p><b>attachment.box</b><br>\nVisualizza un box per allegato standard di WebGUI che include icona, nome file e\nindicatore allegato.\n<p><b>attachment.icon</b><br>\nLa URL all\'icona per questo tipo di allegato.\n<p><b>attachment.name</b><br>\nIl nome del file per questo allegato.\n<p><b>attachment.url</b><br>\nLa URL per scaricare questo allegato.\n<p><b>image.thumbnail</b><br>\nLa URL al thumbnail per l\'immagine allegata.\n<p><b>image.url</b><br>\nLa URL per l\'immagine allegata.\n<p><b>post.label</b><br>\nL\'etichetta tradotta per aggiungere un commento a questo articolo.\n<p><b>post.URL</b><br>\nLa URL per aggiungere un commento a questo articolo.\n<p><b>replies.count</b><br>\nil numero di commenti allegati a questo articolo.\n<p><b>replies.label</b><br>\nL\'etichetta tradotta che indica che tu puoi vedere le risposte.\n<p><b>replies.url</b><br>\nLa URL per visualizzare le risposte a questo articolo.</p>\n<p><b>firstPage</b><br>\nUn Link alla prima pagina dell\'impaginazione.\n<p><b>lastPage</b><br>\nUn Link all\'ultima pagina dell\'impaginazione.\n<p><b>nextPage</b><br>\nUn Link alla prossima pagina dell\'impaginazione.\n<p><b>previousPage</b><br>\nUn Link alla precedente pagina dell\'impaginazione.\n<p><b>pageList</b><br>\nUn Link all\'ultima pagina dell\'impaginazione\n<p><b>multiplePages</b><br>\nUna variabile che indica dove esiste pi di una pagina nell\'impaginazione.\n<p><b>isFirstPage</b><br>\nUna variabile che indica se il visitatore sta vedendo la prima pagina.\n<p><b>isLastPage</b><br>\nUna variabile che indica se il visitatore sta vedendo l\'ultima pagina.</p>\n',1054313755,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',8,'Le colonne extra ti consentono di cambiare il layout della pagina per una pagina solamente. Se vuoi avere colonne multiple su tutte le pagine forse  meglio alterare lo <i>stile</i> applcato alle pagine. \n<br><br>\nLe colonne sono sempre aggiunte da sinistra a destra. Quindi ogni contenuto esistente sar piazzato alla sinistra della nuova colonna.\n<br><br>\n<b>Posizione</b><br>\nle colonne extra saranno sempre inserite da sinistra a destra.\n<br><br>\n<b>Spaziatore</b><br>\nLo spaziatore  la quantit di spazio tra il contenuto esistente e la tua nuova colonna. E\' misurato in pixel.\n<br><br>\n<b>Larghezza</b><br>\nLa larghezza della nuova colonna da aggiungere. La larghezza  misurata in pixel.\n<br><br>\n<b>StyleSheet Class</b><br>\nPer default  applicato lo stile <i>content</i> (che  lo stile usato dal corpo di tutto il sito). Comunque, se hai creato uno stile specifico per le colonne, puoi modificare questa classe.\n',1046629104,NULL);
INSERT INTO international VALUES (71,'Article',8,'Gli Articoli sono il coltellino svizzero del C.M.S. . La maggior parte dei contenuti statici possono essere aggiunte mediante il wobject articolo.\r\n<br><br>\r\nNOTA: Puoi creare un articolo suddiviso su pi pagine mettendo la macro (^-;)separator in vari punti dell\'articolo. \r\n<br><br>\r\n<b>Template</b><br>\r\nSeleziona un&nbsp; template per il layout del tuo articolo.\r\n<br><br>\r\n<b>Immagine</b><br>\r\nScegli una immagine (.jpg, .gif, .png) dal tuo disco fisso. Questo file sar uploadato sul server e visualizzato in alto nel tuo articolo nella posizione che scegli nella box di allineamento (sinistra-centro-destra).\r\n<br><br>\r\n<b>Titolo del link</b><br>\r\nSe vuoi aggiungere un link al tuo articolo, metti qui il titolo del link. \r\n<br><br>\r\n<i>Esempio:</i> Google\r\n<br><br>\r\n<b>URL del Link</b><br>\r\nSe ha aggiunto un titolo di link, adesso aggiungi la URL (uniform resource locator) in questo campo. \r\n<br><br>\r\n<i>Esempio:</i> http://www.google.com\r\n<br><br>\r\n<b>Allegato</b><br>\r\nSe vuoi allegare un file word, zip o qualsiasi altro file scaricabile dagli utenti, sceglilo dal tuo disco fisso.\r\n<br><br>\r\n<b>Converti gli \'a capo\'?</b><br>\r\nSe pubblichi in HTML, generalmente non c\' bisogno di selezionare questa opzione, ma se non stai usando HTML e vuoi un a capo ogni volta che schiacci il tasto \"Invio\" , allora seleziona questa opzione.\r\n<p><b>Consenti&nbsp; discussioni?</b><br>\r\nSelezionando questo box abiliterai la possibilit di inviare commenti\r\nall\'articolo.\r\n<p><b>Filtra i Messaggi</b><br>\r\nSeleziona il livello di filtraggio di contenuto da eseguire sui messaggi della discussione.\r\n',1068900404,NULL);
INSERT INTO international VALUES (1062,'WebGUI',8,'Template di notifica del forum',1068900264,NULL);
INSERT INTO international VALUES (1063,'WebGUI',8,'Queste sono le variabili disponibili nel template di notifica del forum.\r\n<p><b>notify.subscription.message</b><br>\r\nun messaggio che attesta che l\'utente sta ricevendo il messaggio&nbsp; perch\r\nha sottoscritto il forum o il thread.\r\n<p><b>NOTA:</b> Il template di notifica&nbsp; include anche tutte le variabili\r\ndel post template.</p>\r\n',1068900226,NULL);
INSERT INTO international VALUES (1064,'WebGUI',8,'Invia un messaggio',1068899992,NULL);
INSERT INTO international VALUES (1060,'WebGUI',8,'Forum Thread Template',1068899948,NULL);
INSERT INTO international VALUES (1058,'WebGUI',8,'Forum Post Template',1068899910,NULL);
INSERT INTO international VALUES (1065,'WebGUI',8,'Forum Post Form Template',1068899016,NULL);
INSERT INTO international VALUES (1067,'WebGUI',8,'Template cerca del forum',1068898989,NULL);
INSERT INTO international VALUES (1069,'WebGUI',8,'Host da usare',1068898946,NULL);
INSERT INTO international VALUES (1070,'WebGUI',8,'Config Sitename',1068898923,NULL);
INSERT INTO international VALUES (1071,'WebGUI',8,'Env HTTP Host',1068898901,NULL);
INSERT INTO international VALUES (1056,'WebGUI',8,'Forum Template',1068898872,NULL);
INSERT INTO international VALUES (1054,'WebGUI',8,'proprit Forum (discussione)',1068898838,NULL);
INSERT INTO international VALUES (1053,'WebGUI',8,'Gestisci Sostituzioni',1068898803,NULL);
INSERT INTO international VALUES (63,'Product',8,'La lista delle specifiche associate a questo prodotto.\n<blockquote>\n  <b>specification.controls</b><br>\n  I controlli di gestione di WebGUI&nbsp; per questa specifica.\n  <p><b>specification.specification</b><br>\n  Il testo stesso della specifica.\n  <p><b>specification.units</b><br>\n  L\'unit di misura per questa specifica. ex: metri\n  <p><b>specification.label</b><br>\n  L\'etichetta per questa specifica. ex: altezza\n  <p>&nbsp;</p>\n</blockquote>\n<p><b>addaccessory.url</b><br>\nLa URL per aggiungere un accessorio a questo prodotto.\n<p><b>addaccessory.label</b><br>\nL\'etichetta tradotta per il link per aggiungere un accessorio.\n<p><b>accessory_loop</b><br>\nQuesto ciclo contiene tutti gli accessori associati&nbsp; a questo prodotto.\n<blockquote>\n  <b>accessory.url</b><br>\n  La URL all\'accessorio linkato.\n  <p><b>accessory.title</b><br>\n  Il titolo dell\'accessorio linkato.\n  <p><b>accessory.controls</b><br>\n  I controlli di gestione di WebGUI&nbsp; per questo accessorio.\n  <p>&nbsp;</p>\n</blockquote>\n<p><b>addRelatedProduct.url</b><br>\nla URL per aggiungere un prodotto correlato a questo prodotto.\n<p><b>addRelatedProduct.label</b><br>\nL\'etichetta tradotta per il link per aggiungere un prodotto correlato .\n<p><b>relatedproduct.url</b><br>\nLa URL al prodotto linkato.\n<p><b>relatedproduct.title</b><br>\nIl titolo del prodotto linkato.\n<p><b>relatedproduct.controls</b><br>\nI controlli di gestione di WebGUI&nbsp; per questo prodotto correlato.</p>\n\n',1046628858,NULL);
INSERT INTO international VALUES (607,'WebGUI',8,'<b>Registrazione Anonima</b><br>\nVuoi abilitare i visitatori a registrarsi da soli al sito?\n<p><b>Esegui su Registrazione</b><br>\nSe qui inserisci una linea di comando, sar eseguita ogni volta che un utente\nsi registra.</p>\n<p><b>Abilita Karma?</b><br>\nVuoi abilitare la funzione Karma?</p>\n<p><b>Karma per Login</b><br>\nLa quantit di&nbsp; Karma che viene accreditato ad ogni utente quando effettua\nil login. Ha effetto solo se il karma  abilitato.</p>\n<p>\n\n\n<b>Session Timeout</b><br>\nIl tempo (in secondi) che una sessione utente rimane attiva (prima che sia necessario un nuovo login). Il timeout si azzera ogni volta che si clicca una pagina. Quindi se setti il timeout per 8 ore, un utente dovr rifare il log in non ha visitato il sito the site da 8 ore.</p>\n<p>\n\n<b>Consenti agli utenti di disattivare i propri account?</b><br>\nConsenti ai tuoi utenti di disattivare i propri account senza un tuo intervento?<br>\n<br>\n<b>Metodo di autenticazione (default)</b><br>\nQuale dovrebbe essere il metodo di autenticazione predefinito per i nuovi account creati? I due metodi possibili sono WebGUI e LDAP. L\'autenticazione WebGUI significa che gli utenti si autenticheranno in base alle informazioni conservate nel database. L\'autenticazione LDAP significa che gli utenti si autenticheranno in base ad un server LDAP sesterno.\n<br><br>\n<i>Nota:</i> I settaggi di autenticazione possono essere personalizzati utente per utente.\n<h2>WebGUI Authentication Options</h2>\n<b>Invia un messaggio di benvenuto?</b><br>\nDesideri che WebGUI automaticamente invii un messaggio di benvenuto all\'utente\nquando si registra?\n<p><b>NOTA:</b> In aggiunta al tuo messaggio saranno incluse&nbsp; anche le\ninformazioni sull\'account.<p><b>Messaggio di Benvenuto</b><br>\nScrivi il messaggio che vuoi che venga inviato all\'utente quando si registra.<p><b>Recupera\nPassword - Messaggio</b><br>\nScrivi il messaggio che vuoi che venga inviato agli utenti se cercano di\nrecuperare la loro password di WebGUI .</p>\n<p>\n\n&nbsp;\n\n<h2>LDAP Authentication Options</h2>\n<br><br>\n<b>LDAP URL (default)</b><br>\nLa URL di default del server LDAP. La URL LDAP  nella forma <b>ldap://[server]:[port]/[base DN]</b>. Esempio:\nldap://ldap.mycompany.com:389/o=MyCompany.\n<p><b>LDAP Identity</b><br>\nLa LDAP  l\'identificatore unico nel LDAP server con cui l\'utente sar\nidentificato. Spesso questo campo  un <b>shortname</b>, che prende la forma\ndella&nbsp; iniziale del nome&nbsp; + il cognome. Esempio: mrossi. Per questo se\nspecifichi la LDAP identity per essere un&nbsp; <i>shortname</i> allora Mario\nRossi&nbsp; dovr inserire&nbsp; <i>mrossi</i> durante il processo di\nregistrazione.<br>\n<br>\n<b>LDAP Identity Name</b><br>\nL\'etichetta utilizzata per descrivere LDAP Identity all\'utente. Per esempio,\nalcune aziende usano un LDAP server per autenticare i loro utenti con proxy\nserver. Nella documentazione fornita ai propri utenti, la LDAP identity \nconosciuta come la loro <i>Web Username. Quindi per coerenza puoi inserire\nquesta etichetta.<br>\n<br>\n<b>LDAP Password Name</b><br>\nCome per LDAP Identity Name  una etichetta , cos lo  la LDAP Password\nName. Usa questa etichetta secondo gli stessi principi della LDAP Identity Name.</i></p>\n\n',1046627458,NULL);
INSERT INTO international VALUES (876,'WebGUI',8,'Visualizza le iscrizioni ai thread.',1045776481,NULL);
INSERT INTO international VALUES (620,'WebGUI',8,'Come il nome suggerisce, con questa funzione cancellerai un gruppo e rimuoverai tutti gli utenti da quel gruppo. Stai attento a non lasciare orfani degli utenti delle pagine alle quali avrebbero accesso cancellando un gruppo che  ancora in uso.\n<p>\n\nCome per ogni operazione di cancellazione, sei chiamato a rispondere ad una conferma per procedere con la cancellazione. Se rispondi di s, la cancellazione proceder e non ci sar possibilit di recuperare i dati. Se rispondi di no sarai riportato alla schermata precedente.',1046625755,NULL);
INSERT INTO international VALUES (622,'WebGUI',8,'<p>Vedi Gestisci Gruppi per una descrizione delle funzioni dei gruppi e dei\r\ngruppi di default</p>\r\n<p><b>Nome gruppo</b><br>\r\nUn nome per il gruppo. il meglio  un nome descrittivo cos sai di che gruppo\r\nsi tratta.\r\n<p><b>Descrizione</b><br>\r\nUna descrizione del gruppo che consenta agli altri admins e content managers di\r\ncapire di che gruppo si tratta e i propositi dello stesso.\r\n<p><b>Expire Offset</b><br>\r\nLa quantit di tempo in cui gli utenti apparterranno a questo gruppo prima di\r\n&quot;scadere&quot; o essere cancellati. E\' molto utile in un sito i cui utenti\r\nhanno dei privilegi solo per un periodo di tempo quantificato&nbsp;\r\n<p><b>NOTE:</b> Questo pu essere bypassato da una base&nbsp; per-utente.</p>\r\n<p><b>Avverti gli utenti sulla scadenza?</b><br>\r\nSetta su &quot;si&quot; se vuoi che WebGUI contatti gli utente quando \r\nprossima la loro esclusione dal gruppo.\r\n<p><b>Offset della notifica di scadenza</b><br>\r\nLa differenza di tempo in giorni tra la scadenza/esclusione e la notifica.&nbsp;\r\nPuoi settarla sui ogni parametro che desideri. Per esempio settalo a\r\n&quot;0&quot;&nbsp; se vuoi che la notifica/avviso sia inviata lo stesso giorno\r\nin cui il privilegio scade. Settalo a &quot;-7&quot; se vuoi che la\r\nnotifica/avviso sia inviata 7 giorni&nbsp; <b>prima</b> che il privilegio scada.\r\nSettalo a &quot;7&quot; se vuoi che la notifica/avviso sia inviata 7 giorni&nbsp;\r\n<b>dopo </b>che il privilegio scada.\r\n<p><b>Messaggio di notifica/avviso della scadenza</b><br>\r\nScrivi il messaggio che vuoi spedire agli utenti per dire loro della scadenza.\r\n<p><b>Scratch Filter</b><br>\r\nUn utente pu essere dinamicamente indirizzato ad un gruppo tramite una\r\nvariabile scratch nella sessione. La variabile scratch pu essere settata\r\nprogrammaticamente o via web. Per settare una variabile scratch via web\r\naggancia&nbsp; ci che segue&nbsp; alla fine di oogni url:\r\n<p><i>?op=setScratch&amp;scratchName=qualchenome&amp;scratchValue=qualchevalore</i>\r\n<p>Facendo questo, quando un utente clicca sul quel link avr una variabile\r\nscratch aggiunta alla sua sessione con un nome di&nbsp; www_qualchenome e un\r\nvalore di &quot;qualchevalore&quot; . Il &quot;www_&quot;  predisposto per\r\nprevenire richieste web sovrascritte&nbsp; da variabili scratch settate\r\nprogrammaticamente.\r\n<p>Per settare uno scratch filter aggiungi una riga al campo scratch filter\r\nsimile a questa:\r\n<p><i>www_qualchenome=qualchevalore</i></p>\r\n<p><b>Cancellazione Offset</b><br>\r\nLa differenza di tempo in giorni tra la scadenza/esclusione e la cancellazione\r\ndefinitiva dal sistema.&nbsp; Puoi settarla sui ogni parametro che desideri. Per\r\nesempio settalo a &quot;0&quot;&nbsp; se vuoi che la cancellazione avvenga lo\r\nstesso giorno in cui il privilegio scade. Settalo a &quot;-7&quot; se vuoi che\r\nla cancellazione avvenga 7 giorni&nbsp; <b>prima</b> che il privilegio scada.\r\nSettalo a &quot;7&quot; se vuoi che la cancellazione avvenga 7 giorni&nbsp; <b>dopo\r\n</b>che il privilegio scada.\r\n<p><b>IP Address</b><br>\r\nSpecifica un IP address o un IP mask per l\'autenticazione. Se gli&nbsp; IP\r\naddress degli utenti corrispondono, saranno automaticamente inclusi nel gruppo.\r\nAn IP mask  semplicemente l\' IP address meno un octet (ottetto) o due. Puoi\r\nspecificare anche&nbsp; IP masks multiple separandoli da punto-e-virgola.\r\n<p><i>IP Mask Esempio:</i> 10.;192.168.;101.42.200.142\r\n<p><b>Soglia del Karma</b><br>\r\nSe hai abilitato il Karma, allora puoi settare questo valore. La soglia del\r\nKarma  la quantit (valore) di&nbsp; karma che un utente deve possedere per\r\nessere considerato incluso nel gruppo.</p>\r\n<p><b>Gli Utenti possono aggiungersi autonomamente?</b><br>\r\nDesideri consentire agli utenti di aggiungersi da soli a questo gruppo? Vedi la\r\nmacro GroupAdd per maggiori informazioni.\r\n<p><b>Gli Utenti possono cancellarsi autonomamente?</b><br>\r\nDesideri consentire agli utenti di cancellarsi da soli da questo gruppo? Vedi la\r\nmacro&nbsp; GroupDelete per maggiori informazioni.</p>\r\n<p><b>Database Link</b><br>\r\nSe desideri validare questo gruppo tramite un database esterno, scegli il\r\ndatabase link da utilizzare.\r\n<p><b>SQL Query</b><br>\r\nMolte organizzazioni utilizzano un database esterno per mappare gli utenti ad un\r\ngruppo, per esempio un database potrebbe mappare Employee ID a un Health Care\r\nPlan. Per Autenticare gli utenti attraverso un db esterno  necessario creare\r\nuna dichiarazione SQL che ritorni 1 se un utente  nel gruppo.\r\n<p>Assicurati di iniziare la dichiarazione con &quot;select 1&quot;. Puoi usare\r\ndelle macro in questa query per accedere ai dati del profilo utente, come l\'\r\nEmployee ID. Qui un esempio che verifica un utente attraverso un db fittizio.\r\nQuesto assume che tu abbia creato un campo addizionale nel profilo chiamato\r\nemployeeId.</p>\r\n<p>select 1 from employees, health_plans, empl_plan_map<br>\r\nwhere employees.employee_id = ^User(&quot;employeeId&quot;);<br>\r\nand health_plans.plan_name = \'HMO 1\'<br>\r\nand employees.employee_id = empl_plan_map.employee_id<br>\r\nand health_plans.health_plan_id = empl_plan_mp.health_plan_id<br>\r\n<br>\r\nQuesto gruppo potrebbe essere chiamato &quot;Employees in HMO 1&quot;, e\r\npotrebbe consentirti di riservare l\'accesso ad ogni pagina o wobject&nbsp; solo\r\nagli utenti che fanno parte di questo health plan nel database esterno.</p>\r\n<p><b>Per quanto tenere in Cache gli external groups?</b><br>\r\nGrandi siti utilizzando gruppi esterni possono fare molte chiamate a database\r\nesterni. Per aiutare a ridurre il carico di dati puoi selezionare per quanto\r\ntempo tenere in cache i risultati dei database esterni tramite il db di WebGUI.</p>\r\n',1071925786,NULL);
INSERT INTO international VALUES (74,'Poll',8,'Le seguenti sono le variabili disponibili nel template sondaggio: \n<p><b>canVote</b><br>\nUna condizione che indica se l\'utente ha i diritti per votare in questo\nsondaggio.</p>\n<p><b>question</b><br>\nLa domanda del sondaggio.\n<p><b>form.start</b><br>\nL\'inizio del form per votare.\n<p><b>answer_loop</b><br>\nUn loop contenente le informazioni relative alle domande nel sondaggio.\n<p>&nbsp;\n<blockquote>\n  <b>answer.form</b><br>\n  Il radio button per questa risposta.\n  <p><b>answer.text</b><br>\n  Il testo della risposta.\n  <p><b>answer.number</b><br>\n  il numero di questa risposta.&nbsp; 1, 2, 3, etc.\n  <p><b>answer.graphWidth</b><br>\n  La larghezza che avr il grafico per questa risposta. Basata su una\n  percentuale della dimensione totale del grafico.\n  <p><b>answer.percent</b><br>\n  La percentuale di voti che questa risposta ha ottenuto.\n  <p><b>answer.total</b><br>\n  Il numero totale di voti che questa risposta ha ricevuto.\n  <p>&nbsp;</p>\n</blockquote>\n<b>form.submit</b><br>\nIl bottone di invio per il form del sondaggio.\n<p><b>form.end</b><br>\nLa fine del form del sondaggio.\n<p><b>responses.label</b><br>\nL\'etichetta&nbsp; per il totale delle risposte. \"Totale Voti\"\n<p><b>responses.total</b><br>\nIl numero totale di voti che sono stati effettuati in questo sondaggio.</p>\n',1054478853,NULL);
INSERT INTO international VALUES (624,'WebGUI',8,'le macro di sono utilizzate per creare contenuti dinamici all\'interno di contenuti che altrimenti sarebbero statici. per esempio, potresti voler visualizzare quale utente  attualmente logato in ogni pagina, oppure avere un menu generato dinamicamente, o ancora un crumb trail. \n<p>\nLe macro cominciano sempre con un carattere carat (&#94;) , proseguono con almeno un altro carattere e finiscono con un punto e virgola (;). Alcune macro possono essere estese/configurate nel formato  &#94;<i>x</i>(\"<b>testo della configurazione</b>\");.\n<p>\n<p>Nota: \n<b>&#94;-;,&#94;0;,&#94;1;,&#94;2;,&#94;3;, etc.</b><br>\nQueste macro sono riservate per funzione specifiche relative ai widgets come nel SQL report e il corpo nel gestore degli stili.',1048071547,NULL);
INSERT INTO international VALUES (623,'WebGUI',8,'<a href=\"http://www.w3.org/Style/CSS/\">Cascading Style Sheets (CSS)</a> sono lo strumento migliore per gestire il look and feel di un  web site. Sono largamente usati nel C.M.S.\n<p>\n\nQuella che segue  una lista di classi usate per gestire il look :\n<p>\n\n<b>A</b><br>\nI links nello stile.\n<p>\n\n<b>BODY</b><br>\nIl setup di default delle pagine nello stile.\n<p>\n\n<b>H1</b><br>\nGli headers di ogni pagina.\n<p>\n\n<b>.accountOptions</b><br>\nI links che appaiono in modalit login e account update forms.\n<p>\n\n<b>.adminBar </b><br>\nLa barra che appare in alto quando sei amministratore del sito.\n<p>\n\n<b>.content</b><br>\nLa principale area di contenuto in ogni pagina dello stile.\n<p>\n\n<b>.formDescription </b><br>\nI tags su ogni forms prossimi agli elementi del form. \n<p>\n\n<b>.formSubtext </b><br>\nI tags sotto alcuni elementi dei form.\n<p>\n\n<b>.highlight </b><br>\nDenota un elemento in evidenza, come quale messaggio stai visualizzando in una lista.\n<p>\n\n<b>.horizontalMenu </b><br>\nHorizontal menu (se stai usando una horizontal menu macro).\n<p>\n\n<b>.pagination </b><br>\nIl link alla pagina precedente o successiva se stai usando il cambia pagina dopo....\n<p>\n\n<b>.selectedMenuItem</b><br>\nUtilizza questa classe per evidenziare la pagina corrente in ognuno dei menu macro.\n<p>\n\n<b>.tableData </b><br>\nI contenuti di elementi come forum e contributi dagli utenti.\n<p>\n\n<b>.tableHeader </b><br>\nHead delle colonne di elementi come forum e contributi dagli utenti.\n<p>\n\n<b>.tableMenu </b><br>\nIl menu di elementi come forum e contributi dagli utenti.\n<p>\n\n<b>.verticalMenu </b><br>\nVertical menu (se stai utilizzando una vertical menu macro).\n<p>\n\n<i><b>Note:</b></i> Alcuni elementi e macro hanno il proprio stile univoco, che  documentato nello specifico file di help.\n\n',1046622652,NULL);
INSERT INTO international VALUES (621,'WebGUI',8,'Gli stili del C.M.S.  sono abilitati alle macro. Vedi <i>Usare le Macros</i> per maggori informazioni.\n<p>\n\n<b>Nome dello stile</b><br>\nUn nome univoco che descriva come appare lo stile in una parola. Il nome non ha effetto sulla visualizzazione dello stile.\n<p>\n\n<b>Body</b><br>\nBody rappresenta la visualizzazione del tuo sito. Copia il tuo codice HTML  e incollalo nello spazio apposito. \n<p>\n\nMolte persone aggiungeranno macro del C.M.S. ai loro body per automatizzare la navigazione, e per altre funzionalit.\n<p>\nEsiste una macro particolare, questa ^-; che dovrai necessariamente posizionare nella parte del body in cui vuoi che venga inserito il contenuto. Non dimenticare di mettere la macro ^AdminBar per visualizzare le funzioni amministrative.\n\n<p>\n\n<b>Style Sheet</b><br>\nMetti il codice del tuo foglio di stile qui. Gli Style sheets, o fogli di stile sono usati per controllare colori, dimensioni e altre propriet degli elementi del tuo sito. Vedi <i>Usare gli Style Sheets</i> per maggiori informazioni.\n<p>\n\n<i>Utenti avanzati:</i> per una maggior performance create gli style sheet sul file system (chiamateli tipo tuosito.css) e aggiungete in questa area un link come questo: \n&lt;link href=\"/tuosito.css\" rel=\"stylesheet\" rev=\"stylesheet\" type=\"text/css\"&gt;',1046622576,NULL);
INSERT INTO international VALUES (71,'USS',8,'I sistemi di contribuzione da parte degli utenti sono un ottimo modo di aggiungere un senso di community su ogni sito, e anche un modo di ottenere contenuti gratuitamente dagli utenti.\r\n<br><br>\r\n<b>Template principale</b><br>\r\nselezione un layout per questo Sistema di Contributi degli Utenti<br><br>\r\n<b>Filtra il contenuto</b><br>\r\nSeleziona il livello di filtraggio del contenuto che vuoi effettuare su tutti i messaggi.<br><br>\r\n<b>Template di inserimento</b><br>\r\nselezione un layout per l\'interfaccia di sottomissione contributi<br><br>\r\n<b>Chi pu approvare?</b><br>\r\nChe gruppo  abilitato ad approvare e rifiutare i contenuti?\r\n<br><br>\r\n<b>Chi pu contribuire?</b><br>\r\nQuale gruppo  abilitato ad aggiungere contenuto?\r\n<br><br>\r\n<b>Contributi per pagina</b><br>\r\nQuanti contributi vuoi visualizzare per pagina nell\'indice dei contenuti?\r\n<br><br>\r\n\r\n\r\n<b>Ordina per</b><br>\r\nIl campo secondo il quale saranno ordinati i contributi. <br><br>\r\n\r\n<b>Direzione Ordinamento</b><br>\r\nLa direzione per ordinare i contributi (ascendente - discendente). <br><br>\r\n\r\n\r\n\r\n<b>Stato predefinito</b><br>\r\nI contributi vengono settati a <i>Approvato</i>, <i>Pendente</i>, o <i>Respinto</i> per default?\r\n<br><br>\r\n<i>Note:</i> Se metti lo stato predefinito a  Pendente, sii preparato a guardare spesso nel log messaggi per i nuovi contributi.\r\n\r\n<p><b>Karma Per Post</b><br>\r\nQuanto karma deve essere assegnato all\'utente quando posta&nbsp; su questa\r\ndiscussione?</p>\r\n<b>Visualizza thumbnails?</b><br>\r\nSe c\' unna immagine nella discussione la thumbnail sar visualizzata nel\r\nLayout .<br><br>\r\n<p><b>Consenti Discussioni?</b><br>\r\nDesideri allegare una discussione a questo sistema di contributi ? Se lo fai,\r\nogni utente potr commentare ogni discussione.&nbsp;</p>\r\n',1068901383,NULL);
INSERT INTO international VALUES (1009,'WebGUI',8,'HTML',1068896623,NULL);
INSERT INTO international VALUES (1008,'WebGUI',8,'Testo e HTML',1068896611,NULL);
INSERT INTO international VALUES (1007,'WebGUI',8,'Tipo di contenuto',1068896586,NULL);
INSERT INTO international VALUES (1006,'WebGUI',8,'Cripta login?',1068896552,NULL);
INSERT INTO international VALUES (1005,'WebGUI',8,'SQL Query',1068896519,NULL);
INSERT INTO international VALUES (1004,'WebGUI',8,'Per quanto tenere in cache gli external groups?',1068896502,NULL);
INSERT INTO international VALUES (82,'USS',8,'Discendente',1068896427,NULL);
INSERT INTO international VALUES (81,'USS',8,'Ascendente',1068896406,NULL);
INSERT INTO international VALUES (80,'USS',8,'Direzione ordinamento',1068896384,NULL);
INSERT INTO international VALUES (79,'USS',8,'Ordina per',1068896308,NULL);
INSERT INTO international VALUES (99,'EventsCalendar',8,'E\' master?',1068896289,NULL);
INSERT INTO international VALUES (78,'USS',8,'Data di aggiornamento',1068896272,NULL);
INSERT INTO international VALUES (74,'MessageBoard',8,'Questo  l\'elenco delle variabili di template disponibili per i template dei\r\nForum.\r\n<p><b>forum.add.url</b><br>\r\nLa url che aggiunger un forum a questa message board.\r\n<p><b>forum.add.label</b><br>\r\nL\'etichetta di default per forum.add.url.\r\n<p><b>title.label</b><br>\r\nL\'etichetta di default per la colonna titolo.\r\n<p><b>views.label</b><br>\r\nL\'etichetta di default per&nbsp; la colonna visto.\r\n<p><b>rating.label</b><br>\r\nL\'etichetta di default per&nbsp; la colonna ratings.\r\n<p><b>threads.label</b><br>\r\nL\'etichetta di default per la colonna threads.\r\n<p><b>replies.label</b><br>\r\nL\'etichetta di default per&nbsp; la colonna replies .\r\n<p><b>lastpost.label</b><br>\r\nL\'etichetta di default per&nbsp; la colonna ultimo post .\r\n<p><b>forum_loop</b><br>\r\nUn loop contenente i dati per ogni forum of the presenti in questa message\r\nboard.\r\n<p>&nbsp;\r\n<blockquote>\r\n  <b>forum.controls</b><br>\r\n  I controlli per modificare questo forum.\r\n  <p><b>forum.count</b><br>\r\n  Un numero che mostra il conto dei forum attraverso il loop.\r\n  <p><b>forum.title</b><br>\r\n  Il titolo di questo forum.\r\n  <p><b>forum.description</b><br>\r\n  La descrizione (testo) di questo forum.\r\n  <p><b>forum.replies</b><br>\r\n  Il numero di risposte ricevute da tutti i threads in questo forum.\r\n  <p><b>forum.rating</b><br>\r\n  il voto medio di tutti i posts in questo forum.\r\n  <p><b>forum.views</b><br>\r\n  Il numero totale di visualizzazioni di tutti i posts in questo forum..\r\n  <p><b>forum.threads</b><br>\r\n  Il numero totale di threads in questo forum.\r\n  <p><b>forum.url</b><br>\r\n  La url per visualizzare questo forum.\r\n  <p><b>forum.lastpost.url</b><br>\r\n  La url per visualizzare l\'ultimo post&nbsp; in questo forum.\r\n  <p><b>forum.lastpost.date</b><br>\r\n  La data leggibile dell\'ultimo post&nbsp; in questo forum.\r\n  <p><b>forum.lastpost.time</b><br>\r\n  L\'ora leggibile dell\'ultimo post&nbsp; in questo forum.\r\n  <p><b>forum.lastpost.epoch</b><br>\r\n  La data in formato epoch&nbsp; dell\'ultimo post&nbsp; in questo forum.\r\n  <p><b>forum.lastpost.subject</b><br>\r\n  L\'oggetto dell\'ultimo post&nbsp; in questo forum.\r\n  <p><b>forum.lastpost.user.id</b><br>\r\n  La userid dell\'ultimo utente che ha postato.\r\n  <p><b>forum.lastpost.user.name</b><br>\r\n  La username dell\'ultimo utente che ha postato.\r\n  <p><b>forum.lastpost.user.profile</b><br>\r\n  La url al profilo dell\'ultimo utente che ha postato.\r\n  <p><b>forum.lastpost.user.isVisitor</b><br>\r\n  Una condizione che indica se l\'ultimo utente che ha postato era un visitatore.\r\n  <p>&nbsp;</p>\r\n</blockquote>\r\n<p><b>default.listing</b><br>\r\nUn forum completo disegnato usando il forum template.\r\n<p><b>default.description</b><br>\r\nLa descrizione (testo) del default forum.\r\n<p><b>default.title</b><br>\r\nIl titolo del default forum.\r\n<p><b>default.controls</b><br>\r\nI controlli per il default forum.\r\n<p><b>areMultipleForums</b><br>\r\nUna condizione che indica se ci sono pi di un forum.</p>\r\n',1071917908,NULL);
INSERT INTO international VALUES (75,'USS',8,'Questo  l\'elenco delle variabili di template disponibili per i template del\r\nSistema di contributi degli Utenti.\r\n<p><b>readmore.label</b><br>\r\nL\'etichetta tradotta che indica che l\'utente pu cliccare per &quot;leggere di\r\npi&quot;.\r\n<p><b>responses.label</b><br>\r\nL\'etichetta tradotta che indica che l\'utente pu cliccare per visualizzare le\r\nrisposte a questo post.</p>\r\n<p><b>canPost</b><br>\r\nUna condizione che indica se un utente pu aggiungere un nuovo contributo.\r\n<p><b>post.url</b><br>\r\nLa&nbsp; URL per aggiungere un nuovo contributo.\r\n<p><b>post.label</b><br>\r\nL\'etichetta tradotta per il link da cui postare.\r\n<p><b>search.label</b><br>\r\nL\'etichetta tradotta per il link al&nbsp; search engine.\r\n<p><b>search.url</b><br>\r\nLa URL per settare on/off&nbsp; &nbsp; form di ricerca.\r\n<p><b>search.form</b><br>\r\nIl form di ricerca di WebGUI.\r\n<p><b>title.label</b><br>\r\nL\'etichetta tradotta per&nbsp; la colonna Titolo.\r\n<p><b>thumbnail.label</b><br>\r\nL\'etichetta tradotta per&nbsp; la colonna Thumbnail.\r\n<p><b>date.label</b><br>\r\nL\'etichetta tradotta per&nbsp; la colonna Data.\r\n<p><b>date.updated.label</b><br>\r\nL\'etichetta tradotta che indica in che data questo contributo  stato modificato. \r\n<p><b>by.label</b><br>\r\nL\'etichetta tradotta che indica da chi  stato inviato il contributo.\r\n<p><b>submissions_loop</b><br>\r\nUn ciclo che contiene ogni contributo.\r\n<blockquote>\r\n  <b>submission.id</b><br>\r\n  Un identificatore unico per questo contributo.\r\n  <p><b>submission.url</b><br>\r\n  La URL per visualizzare questo contributo.\r\n  <p><b>submission.content</b><br>\r\n  Il testo abbreviato del contenuto di questo contributo.\r\n  <p><b>submission.responses</b><br>\r\n  Il numero di risposte a questo contributo.\r\n  <p><b>submission.title</b><br>\r\n  Il titolo per questo contributo.\r\n  <p><b>submission.userId</b><br>\r\n  La User Id dell\'utente che ha inviato questo contributo.\r\n  <p><b>submission.username</b><br>\r\n  Il nome utente della persona che ha inviato questo contributo\r\n  <p><b>submission.status</b><br>\r\n  Lo stato di questo contributo (approvato, pendente, rifiutato).\r\n  <p><b>submission.thumbnail</b><br>\r\n  Il thumbnail dell\'imagine caricata con questo contributo (se esiste).\r\n  <p><b>submission.date</b><br>\r\n  La data in cui  stato inviato il contributo.\r\n<p><b>submission.date.updated</b><br>\r\nLa data leggibile che indica data e ora in cui questo contributo  stato modificato.\r\n  <p><b>submission.currentUser</b><br>\r\n  Una condizione che indica se l\'utente attuale  lo stesso che ha inviato\r\n  questo contributo.\r\n  <p><b>submission.userProfile</b><br>\r\n  La URL al profilo dell\'utente che ha inviato questo contributo.\r\n  <p><b>submission.secondColumn</b><br>\r\n  Una condizione che indica se questo contributo appartiene o no alla seconda\r\n  colonna in un layout multi-colonna.\r\n  <p><b>submission.thirdColumn</b><br>\r\n  Una condizione che indica&nbsp; contributo appartiene o no alla terza colonna\r\n  in un layout multi-colonna.\r\n  <p><b>submission.fourthColumn</b><br>\r\n  Una condizione che indica&nbsp; contributo appartiene o no alla quarta colonna\r\n  in un layout multi-colonna.\r\n  <p><b>submission.fifthColumn</b><br>\r\n  Una condizione che indica contributo appartiene o no alla quinta colonna in un\r\n  layout multi-colonna.\r\n  <p>&nbsp;</p>\r\n</blockquote>\r\n<p><b>firstPage</b><br>\r\nUn Link alla prima pagina dell\'impaginazione.\r\n<p><b>lastPage</b><br>\r\nUn Link all\'ultima pagina dell\'impaginazione.\r\n<p><b>nextPage</b><br>\r\nUn Link alla prossima pagina dell\'impaginazione.\r\n<p><b>previousPage</b><br>\r\nUn Link alla prossima pagina dell\'impaginazione.\r\n<p><b>pageList</b><br>\r\nUna lista di link a tutte le pagine dell\'impaginazione del calendario.\r\n<p><b>multiplePages</b><br>\r\nUna variabile che indica dove esiste pi di una pagina nell\'impaginazione.</p>\r\n',1070997214,NULL);
INSERT INTO international VALUES (637,'WebGUI',8,'<b>Nome</b><br>\nIl nome dell\'utente.\n<p>\n\n<b>Secondo Nome</b><br>\nIl secondo nome dell\'utente.\n<p>\n\n<b>Cognome</b><br>\nIl cognome dell\'utente.\n<p>\n\n<b>Indirizzo Email</b><br>\nIndirizzo email dell\' utente. Deve essere inserito se l\' utente vuole utilizzare le funzioni che richiedono l\' email.\n<p>\n\n\n<b>Lingua</b><br>\nQuale lingua deve essere usata dal sistema per mostrare messaggi e indici.\n<p>\n\n<b>ICQ UIN</b><br>\n<a href=\"http://www.icq.com\">ICQ</a> UIN  \" ID numero utente\" sul network ICQ. ICQ  una tra le pi popolari piattaforme di instant messaging.\n\n\n<b>Nota:</b> Puoi inserire tutti le categorie e i campi che desideri, puoi senderli obbligatori o meno. Nella gersione profilo troverai configurati quelli di default nella distribuzione di WebGUI.\n\n',1046619284,NULL);
INSERT INTO international VALUES (618,'WebGUI',8,'\n<b>SMTP Server</b><br>\nQuesto  l\'indirizzo del tuo mail server locale. E\' necessario per tutte le funzionalit che coinvolgono la posta internet (come la funzione di recupero password).<br><br>\n\n<b>Email footer</b><br>\nQuesto footer sar processato per le macro e allegato ad ogni email inviata da questa istanza di WebGUI.\n<br><br>\n<b>Avverti quando c\' un nuovo utente?</b><br>\nQualcuno deve essere avvisato se un nuovo utente si registra anonimamente?\n<br><br>\n<b>Gruppo da avvertire quando c\' un nuovo utente?</b><br>\nQuale gruppo deve essere avvisato se un nuovo utente si registra anonimamente?\n<br><br>\n\n',1046556120,NULL);
INSERT INTO international VALUES (617,'WebGUI',8,'I Settaggi sono opzioni che ti consentono di aggiustare il C.M.S. per i tuoi particolari bisogni.\n<p>\n\n\n<b>Modifica informazioni sull\'azienda</b><br>\nInformazioni specifiche riguardo l\'azienda o l\'individuo che controlla questa installazione del C.M.S. .\n<p>\n\n<b>Modifica i settaggi dei contenuti</b><br>\nSettaggi correlati a contenuti e alla loro gestione.\n<p>\n\n<b>Modifica i settaggi della messaggistica</b><br>\nSettaggi per le email e le funzioni relative alla messaggistica.\n<p>\n\n<b>Modifica settaggi vari</b><br>\nTutto il resto.\n\n<b>Modifica i settaggi del profilo</b><br>\nDefinisce come appaioni i profili degli utenti e cosa gli utenti hanno i privilegi di modificare<p>\n\n\n\n<b>Modifica i settaggi per gli utenti</b><br>\nQuesti settaggi riguardano la identificazione degli utenti e il login, etc.\n<p>\n\n',1046555813,NULL);
INSERT INTO international VALUES (613,'WebGUI',8,'Gli utenti nel sistema sono gli account ai quali  concesso fare determinate cose. Ci sono due utenti di default: Admin e Visitor.\n<p>\n\n<b>Admin</b><br>\nAdmin  esattamente quello che ti aspetti. E\' un utente con privilegi illimitati nell\'ambiente. Se qualcosa pu essere fatto, questo utente ha i diritti per farlo.\n<p>\n\n<b>Visitor</b><br>\nVisitor  esattamente l\'opposto di Admin. Visitor non ha nessun diritto. Per default qualsiasi utente non loggato  visto come utente Visitor.\n<p>\n\n<b>Aggiungi un nuovo utente.</b><br>\nClicca qui per andare allo schermo di aggiunta utente.\n<p>\n\n<b>Cerca</b><br>\nPuoi cercare gli utenti basandoti sullo username o sull\'indirizzo email. Puoi anche fare delle ricerche parziali se preferisci.',1046555073,NULL);
INSERT INTO international VALUES (632,'WebGUI',8,'Puoi aggiungere wobject selezionando <i>Aggiungi contenuto</i> dal menu in alto a sinistra. Puoi poi editarlo cliccando sul bottone \"Modifica\" che appare proprio sopra l\'istanza di ogni wobject particolare.\n<p>Quasi tutti wobject condividono alcune propriet:</p>\n<p><b>Wobject ID</b><br>\nL\'identificatore unico che WebGUI&nbsp; usa per tracciare il wobject. Gli utenti\nnormali probabilmente non hanno bisogno di questo parametro, ma qualche utente\navanzato pu averne bisogno per esempio applicazioni di SQL Reports.</p>\n<p><b>Titolo</b><br>\nQual\' il titolo di questo articolo? Anche se non vuoi che il titolo appaia, \nuna buona idea dare un titolo ai tuoi contenuti, cos quando questi saranno\ncopiati negli appunti avranno un nome.\n</p>\n<p>Nota: dovresti sempre specificare un titolo anche se non vuoi visualizzarlo.\nquesto perch il titolo viene mostrato negli appunti e nel cestino e ti sar\nsicuramente utile per distinguere un wobject da un altro.<br>\n<br>\n<b>Visualizza il titolo?</b><br>\nVuoi visualizzare il titolo? In alcuni siti visualizzare il titolo non  necessario.<br>\n<br>\n<b>Processa le macro?</b><br>\nVuoi processare le macro nel contenuto di questo wobject? A volte vorrai attivare l\'interpretazione delle macro. Deselezionando questo\nbox non processer le macro e sar velocizzata l\'esecuzione della pagina.<br>\n<br>\n<b>Posizione nel template</b><br>\nLe posizioni nel template variano da 0 (zero) a qualsiasi numero. Quante ne sono disponibili dipende dal template associato a questa pagina. Il template di default ha solo una posizione nel template, altri possono averne di pi. Selezionando una posizione nel template, stai specificando dove questo wobject sar posizionato nella struttura del template.\n<br>\n<br>\n<b>Data di inizio</b><br>\nIn che data vuoi che questo articolo appaia sul sito? Le date sono nel formato\namericano MM/GG/AAAA. Puoi usare un wizard JavaScript per selezionare la data da\nun calendario cliccando su <i>imposta la data</i>. Prima di questa data i\ncontenuti saranno visibili solo ai content managers.<br>\n<br>\n<b>Data di fine</b><br>\nIn che data vuoi che questo articolo venga rimosso dal sito? Dopo questa\ndata&nbsp; i contenuti&nbsp; saranno visibili solo ai content managers.\n</p>\n<p><b>Proprietario</b><br>\nIl proprietario di un &nbsp;wobject  solitamente la persona che lo ha creato.\nQuesto utente ha tutti i privilegi per vedere e modificare il wobject, finch i\nprivilegi per modificare la pagina su cui appare&nbsp; il wobject non vengono\nportati via.\n<p><b>NOTA:</b> il proprietario pu essere modificato solo dall\'amministratore.\n<p><b>Chi pu visualizzare?</b><br>\nScegli quale gruppo pu visualizzare questo wobject. Se desideri che possano\nvederlo sia i visitatori che gli utenti registrati scegli il gruppo &quot;Everybody&quot;.\n<p><b>Chi pu modificare?</b><br>\nScegli quale gruppo pu modificare questo wobject. il gruppo che pu\nmodificare pu sempre anche visualizzare&nbsp; il wobject.<br>\n<br>\n<b>Descrizione</b><br>\nUna area di contenuto nella quale puoi mettere quanto contenuto ti pare. Per esempio, perfino prima di una FAQ c\' di solito un paragrafo che descrive che cosa  contenuto in essa.\n<br>\n',1056807423,NULL);
INSERT INTO international VALUES (639,'WebGUI',8,'<b>Nome Template</b><br>\nDai un nome descrittivo al template, cos lo riconoscerai quando vorrai applicarlo ad una pagina.\n<p>\n<b>Namespace</b><br>\nChe tipo di template  questo?\n<p>\n\n\n<b>Template</b><br>\nCrea il tuo template inserendo i comandi di template, le macro di variabile e il codice.\n<p>\n\n\n<b>Nota:</b>\nNon devi mai modificare i template di default che trovi nella distribuzione di WebGUI, perch possono variare con ogni realise per introdurre nuove funzioni. Devi fare una copia del template che ti interessa e modificare quello.\n',1046550619,NULL);
INSERT INTO international VALUES (71,'SiteMap',8,'Le mappe del sito sono usate per aggiungere un ulteriore ausilio nella navigazione. Puoi aggiungere una mappa del sito tradizionale che visualizzi una vista gerarchica di tutte le pagine nel sito. D\'altra parte, puoi usare le mappe del sito per dare un ausilio di navigazione a certi livelli nel sito.\n<br><br>\n\n<b>Template</b><br>\nSeleziona un layout per questa mappa.\n<br><br>\n<b>Parti Da</b><br>\nSeleziona la pagina da cui vuoi far iniziare la mappa.\n<br><br>\n<b>Partire da questo Livello?</b><br>\nQuanti livelli di profondit della navigazione deve mostrare la mappa? Se  specificato 0(zero) mostrer tutti i livelli esistenti.\n<br><br>\n\n<b>Rientro</b><br>\nDi quanti caratteri deve rientrare ogni livello?<br><br>\n\n',1046550282,NULL);
INSERT INTO international VALUES (71,'SQLReport',8,'I report SQL sono forse il pi potente tra i wobject. Consentono all\'utente di eseguire query su qualsiasi database al quale abbia accesso. Questo  utile ad esempio per estrarre dati dal tuo database degli account o per creare dei sommari di\ntutti i forum di discussione nel sito.<p>\n\n<b>Preprocessa le macro sulla quesry?</b><br>\nVuoi che vengano processate le macro del C.M.S.? Seleziona questo box.<p><b>Debug?<br>\n</b>Seleziona questo box se vuoi visualizzare il debugging e i messaggi di\nerrore nella pagina.<p><b>Query</b><br>\nQuesta  una query SQL standard. Puoi rendere pi dinamiche le tue query\nutilizzando la macro ^FormParam();&nbsp;\n<p>\n\n<b>Report Template</b><br>\nScrivi qui il codice per generare il report. normalmente userai delle tabelle HTML per generarlo. Sotto  incluso un esempio. Se lasci questo campo in bianco il template sar generato in base al risultato della query.\n<p>\n\nCi sono delle macro speciali per generare report SQL. Sono: ^-;, ^0;, ^1;, ^2;, ^3;, etc. Queste macro saranno processate comunque, a prescindere dal fatto che tu abbia deselezionato la box processa macro. La macro ^- rappresenta i punti di split nel documento dove il report comincia e finisce di fare il loop. Le macro numeriche rappresentano i dati ritornati dalla\nquery. C\' una macro aggiuntiva ^rownum; che conta le righe della query\npartendo da 1 per usarla dove le linee del\'output devono essere numerate. \n\n<p><b>Database Link</b><br>\nL\'amministratore pu configurare database comuni sui quali puoi eseguire report\nSQL, senza dover conoscere o inserire DNS, Username e Password. Se un database\n selezionato da questa lista i campi&nbsp; DNS, Username e Password saranno\nignorati.</p>\n<p>Se il database che devi usare non  configurato come un Database Link, puoi\ninserire DSN, User, e Password.\n<p>\n\n\n<b>DSN</b><br>\n<b>D</b>ata <b>S</b>ource <b>N</b>ame  l\'identificatore univoco che il linguaggio PERL usa per descrivere la locazione del tuo database. La sintassi  DBI:[driver]:[database name]:[host]. \n<p>\n\n<i>Esempio:</i> DBI:mysql:WebGUI:localhost\n<p>\n\n<b>Utente Database</b>\nLo username che usi per collegarti al DSN.\n<p>\n\n<b>Password Database</b>\nLa password che usi pe rcollegarti al DSN.\n<p>\n\n<b>Pagina dopo</b>\nQuante righe vuoi che siano visualizzate prima di dividere il risultato in pagine separate? In altre parole, quante righe vuoi che siano visualizzate per pagina?\n<p>\n\n<b>Converti gli a capo?</b>\nVuoi convertire gli a capo nei dati del risultato in break HTML (&lt;br&gt;).\n',1056804917,NULL);
INSERT INTO international VALUES (43,'Product',8,'Le specifiche sono le caratteristiche tecniche del prodotto.</p><p><b>\n\nTipo della specifica<br>\n</b>\nil tipo di specifica. Per esempio altezza, larghezza, o colore. Puoi selezionarne una gi inserita nel sistema per un altro prodotto, oppure inserirne una nuova.</p><p><b>\n\nSpecifica<br>\n</b>\nil valore della specifica. Per esempio, se hai scelto altezza come tipo dovrai inserire un valore numerico come \"12\".</p><p><b>\n\nUnit<br>\n</b>\nLa unit di misura per questa specifica.  Per esempio, se hai scelto altezza come tipo, probabilmente dovrebbe essere \"centimetri\".</p><p><b>\n\nAggiungi una nuova specifica?<br>\n</b>\nSe vuoi aggiungere una ulteriore specifica, seleziona \"Si\".\n\n\n\n\n',1046548417,NULL);
INSERT INTO international VALUES (39,'Product',8,'Il C.M.S. comprende un sistema di gestione catalogo prodotti che consente di pubblicare facilmente e velocemente i tuoi prodotti e servizi. \n<br><br>\n<p><b>Template</b><br>\nSeleziona un layout per questo prodotto.</p>\n\n<b>Prezzo</b><br>\nIl prezzo di questo prodotto. Se preferisci puoi lasciarlo vuoto oppure inserire un messaggio tipo: contattaci per informazioni.<p><b>\n\nCodice Prodotto<br>\n</b>\nIl codice del prodotto, o un identificativo del prodotto.</p><p><b>\n\nImmagine Prodotto 1<br>\n</b>\nUna immagine di questo prodotto.</p><p><b>\n\nImmagine Prodotto 2<br>\n</b>\nUna immagine di questo prodotto.</p><p><b>\n\nImmagine Prodotto 3<br>\n</b>\nUna immagine di questo prodotto.</p><p>\n<p><b>Brochure</b><br>\nLa brochure per questo prodotto.\n<p><b>Manuale</b><br>\nIl manuale di utilizzo per questo prodotto.\n<p><b>Garanzia</b><br>\nLa garanzia per questo prodotto.</p>\n',1046548367,NULL);
INSERT INTO international VALUES (71,'MessageBoard',8,'I Forum di discussione sono un modo efficace di aggiungere un senso di comunit ad ogni sito internet. Molte aziende usano i Forum internamente per collaborare sui progetti.\r\n<br><br>\r\n',1068900471,NULL);
INSERT INTO international VALUES (1052,'WebGUI',8,'Edita Sostituzione',1068898781,NULL);
INSERT INTO international VALUES (1051,'WebGUI',8,'Sostituisci con',1068898748,NULL);
INSERT INTO international VALUES (1050,'WebGUI',8,'Cerca',1068898724,NULL);
INSERT INTO international VALUES (1049,'WebGUI',8,'ID sostituzione',1068898701,NULL);
INSERT INTO international VALUES (1048,'WebGUI',8,'Gestisci sostituzioni.',1068898679,NULL);
INSERT INTO international VALUES (1047,'WebGUI',8,'Aggiungi sostituzione.',1068898613,NULL);
INSERT INTO international VALUES (1046,'WebGUI',8,'Archiviato',1068898071,NULL);
INSERT INTO international VALUES (1045,'WebGUI',8,'Nested',1068898053,NULL);
INSERT INTO international VALUES (1044,'WebGUI',8,'Template risultati ricerca',1068897910,NULL);
INSERT INTO international VALUES (1043,'WebGUI',8,'Archivia dopo',1068897876,NULL);
INSERT INTO international VALUES (1042,'WebGUI',8,'Messaggi per pagina',1068897846,NULL);
INSERT INTO international VALUES (1041,'WebGUI',8,'Sblocca',1068897820,NULL);
INSERT INTO international VALUES (1040,'WebGUI',8,'Blocca',1068897807,NULL);
INSERT INTO international VALUES (1039,'WebGUI',8,'Indietro',1068897415,NULL);
INSERT INTO international VALUES (1038,'WebGUI',8,'Elimina Sticky',1068897399,NULL);
INSERT INTO international VALUES (1037,'WebGUI',8,'Fai Sticky',1068897367,NULL);
INSERT INTO international VALUES (1036,'WebGUI',8,'Threads',1068897297,NULL);
INSERT INTO international VALUES (1035,'WebGUI',8,'Template di notifica',1068897278,NULL);
INSERT INTO international VALUES (1034,'WebGUI',8,'Post Form Template',1068897249,NULL);
INSERT INTO international VALUES (1033,'WebGUI',8,'Post Template',1068897223,NULL);
INSERT INTO international VALUES (1032,'WebGUI',8,'Thread Template',1068897202,NULL);
INSERT INTO international VALUES (1031,'WebGUI',8,'Forum Template',1068897187,NULL);
INSERT INTO international VALUES (1028,'WebGUI',8,'Modera i post?',1068897172,NULL);
INSERT INTO international VALUES (1027,'WebGUI',8,'Consenti sostituzioni?',1068897144,NULL);
INSERT INTO international VALUES (1026,'WebGUI',8,'Consenti rich edit?',1068897101,NULL);
INSERT INTO international VALUES (1023,'WebGUI',8,'Cancellati dalla discussione',1068897053,NULL);
INSERT INTO international VALUES (1022,'WebGUI',8,'Iscriviti alla discussione',1068897025,NULL);
INSERT INTO international VALUES (1021,'WebGUI',8,'Valuta Messaggio',1068896991,NULL);
INSERT INTO international VALUES (1020,'WebGUI',8,'Rating',1068896921,NULL);
INSERT INTO international VALUES (1019,'WebGUI',8,'Torna alla lista dei thread',1068896889,NULL);
INSERT INTO international VALUES (1018,'WebGUI',8,'Inizia un nuovo thread',1068896869,NULL);
INSERT INTO international VALUES (1013,'WebGUI',8,'Sticky - Matieni il messaggio in alto nella discusssione ?',1068896842,NULL);
INSERT INTO international VALUES (1012,'WebGUI',8,'Blocca questo thread?',1068896704,NULL);
INSERT INTO international VALUES (1011,'WebGUI',8,'Codice',1068896650,NULL);
INSERT INTO international VALUES (1010,'WebGUI',8,'Testo',1068896636,NULL);
INSERT INTO international VALUES (72,'DataForm',8,'Puoi aggiungere tutti i campi che vuoi al tuo modulo dati.\n<br>\n\n<br>\n<b>\nNome/Etichetta<br>\n</b>\nE\' un testo che dice all\'utente cosa questo campo rappresenta.</p>\n<b>\nNome Campo<br>\n</b>\nIl nome di questo campo.  Deve essere unico nell\'ambito di tutti gli altri campi del form (in pratica ogni campo deve avere un nome univoco).</p>\n<b>\nSottotitolo / Subtext<br>\n</b>\nE\' una descrizione di che cosa dovrebbe essere inserito nel campo. </p>\n<b>\n<p>Status<br>\n</b>\nI campi nascosti non saranno visibili al visitatore, ma il loro contenuto sar spedito nel messaggio.<br>\nI campi visualizzabili possono essere visti dal visitatore, ma non modificati.<br>\nI campi modificabili possono essere compilati dal visitatore.<br>I campi obbligatori devono essere compilati.\nSe utilizzi campi nascosti o visualizzabili assicurati di aver inserito una valore di default.</p><b>\n<p>Tipo<br></b>\nScegli il tipo di elemento da assegnare a questo campo. <p>\n\n<b>larghezza<br>\n</b>\nInserisci il numero di caratteri per determinare la larghezza di questo campo.</p>\n\n<b>Altezza<br>\n</b>\nInserisci il numero di caratteri per determinare l\'altezza. Solo per textarea e htmlarea</p>\n\n<b>Valori Possibili<br>\n</b>\nQuesto campo serve solo per il Men a tendina e i checkbox. Inserisci i valori che vuoi che vengano mostrati nel Men a tendina, uno per linea.</p>\n<b>\n<p>Valore di Default (opzionale)<br>\n</b>\ninserisci il valore di default (se vuoi) per il campo.  Per i campi si/No, inserisci \"si\" per spuntare \"si\" e \"no\" per spuntare \"No\".\n<p>\n\n\n\n',1054393491,NULL);
INSERT INTO international VALUES (11,'PhotoGallery',8,'Visualizza il testo al passaggio del mouse',1034022460,NULL);
INSERT INTO international VALUES (87,'DataForm',8,'Template Lista Dati',1054393284,NULL);
INSERT INTO international VALUES (89,'DataForm',8,'Queste sono le variabili disponibili per il template List del Modulo Dati:\n<p><b>back.url</b><br>\nLa URL per tornare alla pagina di inserimento dati del Modulo.\n<p><b>back.label</b><br>\nL\'eticetta di default per il back.url.\n<p><b>field_loop</b><br>\nUn loop contenente le informazioni sui campi di questo Modulo.\n<p <blockquote><b>field.name</b><br>\nIl &quot;web safe name&quot; di questo campo.\n<p><b>field.label</b><br>\nL\'etichetta &quot;human readable&quot; per questo campo.\n<p><b>field.id</b><br>\nUn identificatore univoco che rappresenta questo campo nel database.\n<p><b>field.isMailField</b><br>\nUna condizione che indica se questo campo esiste per il &quot;sistema mail&quot;\ndel modulo dati.\n<p><b>field.type</b><br>\nIl tipo di dato associato a questo campo.\n<p>&nbsp;\n<blockquote>\n</blockquote>\n<b>record_loop</b><br>\nUn loop contenente i record inseriti in questo modulo dati.\n<p>&nbsp;\n<blockquote>\n  <b>record.entryId</b><br>\n  Un identificatore univoco per questo inserimento.\n  <p><b>record.ipAddress</b><br>\n  L\' IP Address che ha inviato questo inserimento.\n  <p><b>record.edit.url</b><br>\n  La URL per modificare questo record.\n  <p><b>record.username</b><br>\n  La username della persona che ha inviato questo inserimento.\n  <p><b>record.userId</b><br>\n  La user id della persona che ha inviato questo inserimento.\n  <p><b>record.submissionDate.epoch</b><br>\n  La epoch datestamp per questo inserimento.\n  <p><b>record.submissionDate.human</b><br>\n  La &quot;human readable date stamp&quot;, basata sulle preferenze dell\'utente,\n  per questo inserimento.\n  <p><b>record.data_loop</b><br>\n  Un loop contenente i dati inviati dall\'utente per ogni campo di questo modulo\n  dati.\n  <p>&nbsp;\n  <blockquote>\n    <b>record.data.value</b><br>\n    Il valore inviato dall\'utente per questo campo in questo inserimento.\n    <p><b>record.data.name</b><br>\n    Il &quot;web safe name&quot; di questo campo.\n    <p><b>record.data.label</b><br>\n    L\'etichetta &quot;human readable&quot; per questo campo.\n    <p><b>record.data.isMailField</b><br>\n    Una condizione che indica se questo campo esiste per il &quot;sistema\n    mail&quot; del modulo dati.\n  </blockquote>\n</blockquote>\n',1054387767,NULL);
INSERT INTO international VALUES (17,'PhotoGallery',8,'Testo',1034022485,NULL);
INSERT INTO international VALUES (73,'LinkList',8,'<b>Titolo</b><br>\nIl testo che apparir nel link<p>\n<b>URL</b>\n<br>Il sito da linkare<p>\n<b>Apri in nuova finestra?</b><br>\nSeleziona \"si\" se vuoi che questo link si apra in una finestra nuova.\n<p><b>Descrizione</b><br>\nDescrivi il sito che stai linkando. Pu essere omessa se vuoi.<p>\n<b>Prossima Azione?</b><br>\nLascia selezionato a default se vuoi aggiungere link alla lista.\n<br><br>\n',1046547071,NULL);
INSERT INTO international VALUES (73,'FileManager',8,'<b>Titolo del file</b><br>\nIl titolo che sar mostrato per questo file. Se lasciato vuoto sar visualizzato il nome del file \n<p>\n\n<b>File</b><br>\nScegli dal tuo computer il file che vuoi caricare.\n<p>\n\n<b>Versione Alternativa #1</b><br>\nUna versione alternativa del file ad esempio se il 1 file era una immagine jpg la versione alternativa potrebbe essere un file tiff oppure un file bmp.\n<p>\n\n<b>Versione Alternativa #2</b><br>\nUna versione alternativa del file ad esempio se il 1 file era una immagine jpg la versione alternativa potrebbe essere un file tiff oppure un file bmp.\n<p>\n\n<b>Breve descrizione</b><br>\nUna breve descrizione del file. Assicurati di includere delle Keyword adatte, i visitatori potrebbero tentare una ricerca.\n<p>\n\n<b>Gruppo di Download</b><br>\nScegli il gruppo che pu scaricare il file.\n<p>\n\n<b>Prossima Azione?</b><br>\nSe hai un altro file da aggiungere allora seleziona \"Aggiungi un nuovo file\", diversamente seleziona \"Torna alla pagina\".',1046546766,NULL);
INSERT INTO international VALUES (71,'FileManager',8,'Il File Manager  pensato per aiutarti a gestire la distribuzione di file sul tuo sito. Ti consente di specificare chi pu\nvisualizzare/scaricare i files dal tuo sito.<p>\n<b>Template</b><br>\nScegli un layout per il file manager.\n<br><br>\n\n<b>Cambio pagina dopo</b><br>\nQuanti file devono essere visualizzati prima di separare i risultati in pagine separate? In altre parole, quanti file vuoi che siano visualizzati per pagina?\n<p>\n\n<b>Continua aggiungendo un file?</b><br>\nSe vuoi cominciare ad aggiungere files per il download subito dopo aver creato il Download Manager, lascialo selezionato.\n<p>',1046546498,NULL);
INSERT INTO international VALUES (77,'USS',8,'Le seguenti sono le variabili di template utilizzate nel template del sistema di\r\ncontributi degli utenti. Sono usati per visualizzare il singolo contributo\r\ndell\'utente.\r\n<p><b>title</b><br>\r\nIl titolo di questo contributo.\r\n<p><b>content</b><br>\r\nTutto il testo di questo contributo.\r\n<p><b>user.label</b><br>\r\nL\'etichetta tradotta che indica quale utente ha inviato questo contributo.\r\n<p><b>user.profile</b><br>\r\nLa URL al profilo dell\' utente che ha inviato questo contributo.\r\n<p><b>user.username</b><br>\r\nIl Nome Utente dell\' utente che ha inviato questo contributo.\r\n<p><b>user.id</b><br>\r\nL\'identificatore univoco dell\' utente che ha inviato questo contributo.\r\n<p><b>date.label</b><br>\r\nL\'etichetta tradotta che indica in che data  stato postato questo contributo.\r\n<p><b>date.epoch</b><br>\r\nIl numero di secondi dal 1 gennaio 1970 in cui questo contributo  stato\r\ninviato.\r\n<p><b>date.human</b><br>\r\nUna data leggibile che visualizza la data e il tempo in cui questo contributo \r\nstato inviato.\r\n<p><b>date.updated.label</b><br>\r\nL\'etichetta tradotta che indica&nbsp; l\'ultima data in cui questo contributo \r\nstato modificato.\r\n<p><b>date.updated.epoch</b><br>\r\nIl numero di secondi dal 1&nbsp; Gennaio&nbsp; 1970 in questo contributo \r\nstato modificato.\r\n<p><b>date.updated.human</b><br>\r\nUna data leggibile che indica&nbsp; la data e l\'ora in cui questo contributo \r\nstato modificato.</p>\r\n<p><b>status.label</b><br>\r\nL\'etichetta tradotta che indica lo stato di questo contributo.\r\n<p><b>status.status</b><br>\r\nLo stato attuale di questo contributo (pendente, approvato, rifiutato).\r\n<p><b>views.label</b><br>\r\nL\'etichetta tradotta che indica quante volte questo contributo  stato visto.\r\n<p><b>views.count</b><br>\r\nIl numero di volte che questo contributo  stato visto.\r\n<p><b>canPost</b><br>\r\nUna condizione che indica se questo utente pu o non pu inviare un contributo.\r\n<p><b>post.url</b><br>\r\nLa&nbsp; URL per inviare un nuovo contributo.\r\n<p><b>post.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link da cui inviare.\r\n<p><b>previous.more</b><br>\r\nUna condizione che indica se ci sono post precedenti a questo disponibili per\r\nessere visualizzati.\r\n<p><b>previous.url</b><br>\r\nla URL al post precedente a questo.\r\n<p><b>previous.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link precedente.\r\n<p><b>next.more</b><br>\r\nUna condizione che indica se ci sono post successivii a questo disponibili per\r\nessere visualizzati.\r\n<p><b>next.url</b><br>\r\nla URL al post successivo a questo.\r\n<p><b>next.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link successivo.\r\n<p><b>canEdit</b><br>\r\nUna condizione che indica se questo utente pu modificare o cancellare questo\r\npost.\r\n<p><b>edit.url</b><br>\r\nLa URL per modificare questo post.\r\n<p><b>edit.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link da cui modificare.\r\n<p><b>delete.url</b><br>\r\nla URL per cancellare questo post.\r\n<p><b>delete.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link da cui cancellare.\r\n<p><b>canChangeStatus</b><br>\r\nUna condizione che indica se questo utente ha i provilegi per cambiare lo\r\nstatodi questo contributo.\r\n<p><b>approve.url</b><br>\r\nLa url per approvare questo post.\r\n<p><b>approve.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link da cui approvare\r\n<p><b>deny.url</b><br>\r\nLa URL per rifiutare questo post.\r\n<p><b>deny.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link da cui rifiutare.\r\n<p><b>leave.url</b><br>\r\nLa URL per lasciare questo post nello stato in cui si trova.\r\n<p><b>leave.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link da cui lasciare questo post nello stato\r\nin cui si trova .\r\n<p><b>canReply</b><br>\r\nUna condizione che indica se questo utente pu rispondere a questo post.\r\n<p><b>reply.url</b><br>\r\nLa URL per rispondere a questo post.\r\n<p><b>reply.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link da cui rispondere.\r\n<p><b>search.url</b><br>\r\nLa URL per attivare il motore di ricerca WebGUI .\r\n<p><b>search.label</b><br>\r\nL\'etichetta tradotta per il&nbsp; link al motore di ricerca.\r\n<p><b>back.url</b><br>\r\nLa URL per riportare l\'utente indietro all\'elenco principale.\r\n<p><b>back.label</b><br>\r\nL\'etichetta tradotta per il link indietro.\r\n<p><b>replies</b><br>\r\nUn elenco completo di tutte le risposte a questo post.</p>\r\n',1071926108,NULL);
INSERT INTO international VALUES (832,'WebGUI',8,'L\'Archivio Collaterale ha diverse macro per i suoi specifici utilizzi.&nbsp; \n<p><b>&#94;File();</b><br>\nQuesta macro costruisce il link a un file. Crea l\'icona per il file e visualizza\nil nome del file . Quindi linka entrambi al file per il download .\n<p><b>&#94;I(); </b><br>\nQuesta macro ritrova una&nbsp; immagine con i parametri per l\'immagine definiti\nnell\'archivio collaterale. Puoi inserire nelle pagine una immagine\nprecedentemente caricata cos <b>&#94;I(&quot;Nomeimmagine&quot;)</b>;.</p>\n<p><b>&#94;i(); - Gestore Immagini Percorso dell\'Immagine</b><br>\nQuesta macro ritorna il percorso (URL) di ogni file nell\'archivio collaterale.\nSpecifica il nome usando un tag cos: <b>&#94;i(&quot;Nome file&quot;);</b>.</p>\n<p><b>^RandomImage();</b><br>\nQuesta macro prende una cartella dell\'archivio collaterale come parametro. Se il\nnome della cartella non  specificato allora sar utilizzata la cartella root.\nLa macro prender a random una immagine dalla cartella e la visualizzer,\nfunzionando allo stesso modo della macro ^I();\n<p><i>Esempio:</i> ^RandomImage(&quot;sito logo&quot;);\n<p><b>^RandomSnippet();</b><br>\nQuesta macro prende una cartella dell\'archivio collaterale come parametro. Se il\nnome della cartella non  specificato allora sar utilizzata la cartella root.\nLa macro prender a random uno&nbsp; snippet(frammento ) dalla cartella e la\nvisualizzer, funzionando allo stesso modo della macro ^Snippet();&nbsp;\n<p><i>Esempio:</i> ^RandomSnippet(&quot;text&quot;);\n<p><b>^SI();</b><br>\nLa macro Scaled Image consente di recuperare immagini nell\'archivio collaterale\ne ridimensionarle (dal lato server), mantenendo le proporzioni originali o dando\ndelle nuove proporzioni.\n<p>Utilizza quattro parametri. Il primo  il nome dell\'immagine oppure l\'id\ndell\'archivio collaterale.Il secondo  la larghezza. Imposta la larghezza\nsu&nbsp; &quot;0&quot; per mantenere le proporzioni per altezza. Il terzo \nl\'altezza. Imposta altezza su&nbsp; &quot;0&quot; per mantenere le proporzioni\nper larghezza. Il quarto parametro ti permette di specificare parametri\naggiuntivi all\'immagine.\n<p><i>Esempi:</i><br>\nRecupera una immagine per nome (no ridimensionamento)<br>\n^SI(miaimmagine);\n<p>Recupera una immagine per collateralId (no ridimensionamento)<br>\n^SI(66);\n<p>Ridimensiona per larghezza, mantenendo le proporzioni<br>\n^SI(66,25);\n<p>Ridimensiona per altezza, mantenendo le proporzioni<br>\n^SI(66,0,25);\n<p>Manipolando le proporzioni<br>\n^SI(66,148,25);\n<p>Utilizzando altri parametri<br>\n^SI(66,0,0,\'border=&quot;0&quot;\');</p>\n<p><b>&#94;Snippet();</b><br>\nQuesta macro ritrova il contenuto di un frammento(snippet)&nbsp; nell\'archivio\ncollaterale e lo inserisce nella&nbsp; pagina.\n<p><i>Esempio:</i> &#94;Snippet(&quot;flash code&quot;);\n<p><b>&#94;Thumbnail();</b><br>\nRitorna la URL di un thumbnail per una immagine nell\'archivio collaterale.\nSpecifica il nome dell\'immagine cos: <b>&#94;Thumbnail(&quot;Nomeimmagine&quot;);</b>.</p>\n<p><b>&#94;ThumbnailLinker();</b><br>\nQuesto  un buon modo di creare velocemente una pagina di screenshots o una\nsemplice galleria di foto. Specifica semplicemente il nome di una immagine\nnell\'archivio collaterale, in questo modo: &#94;ThumbnailLinker(&quot;Logo&quot;); e\nla macro creer un thumbnail con un titolo che sar collegato alla immagine a\ngrandezza piena.</p>\n',1054485214,NULL);
INSERT INTO international VALUES (842,'WebGUI',8,'Queste macro sono utilizzate nella gestione della navigazione del sito.\n<p><b>&#94;C; or &#94;C(); - Crumb Trail</b><br>\nUn crumb trail (pista di briciole) generato dinamicamente che conduce alla\npagina corrente. Come opzione puoi specificare un tuo delimitatore tra i nomi\ndelle pagine usando &#94;C(::);. Il delimitatore predrfinito  &gt;.\n<p><b>NOTA:</b> la classe .crumbTrail dello style sheet  associata a questa macro.\n<p><b>&#94;FlexMenu;</b><br>\nQuesta macro di menu crea un menu di primo livello che si espande a seconda di\nquale elemento del men  selezionato.\n<p><b>&#94;H; or &#94;H(); - Link a Home</b><br>\nUn link alla home page di questo sito. In pi poi cambiare il testo del link\ncreando una macro cos <b>&#94;H(&quot;Torna alla pagina principale&quot;);</b>.\n<p><i>Nota:</i> Puoi anche usare il carattere speciale &#94;H(linkonly); per avere\nsolo la URL della home page e niente altro.\n<p><b>&#94;M; or &#94;M(); - Menu corrente (Verticale)</b><br>\nUn menu verticale contenente le sotto pagine del livello corrente. In pi, puoi\nconfigurare questa macro specificando quanti livelli deve scendere in profondit.\nPer default visualizzer solo il primo livello. Per andare gi di tre livelli,\ncrea una macro cos: <b>&#94;M(3);</b>. Se metti la macro a &quot;0&quot; Seguir\ntutto l\'albero del sito.\n<p><b>&#94;m; - Menu corrente (Orizzontale)</b><br>\nUn menu orizzontale contenente le sotto-pagine del livello corrente. Puoi come\nopzione specificare un delimitatore da usare tra i nomi delle pagine usando\n&#94;m(:--:);. Il delimitatore predefinito  .\n<p><b>^PreviousDropMenu;</b><br>\nCrea un drop down menu (men a tendina) contenente le sotto-pagine del livello\nprecedente nell\'albero di navigazione.\n<p><i>Esempio:</i> ^PreviousDropMenu;</p>\n<p><b>&#94;P; or &#94;P(); - Menu precedente (Verticale)</b><br>\nUn menu verticale contenente le sotto-pagine del livello precedente. In pi,\npuoi configurare questa macro specificando quanti livelli di profondit il menu\ndeve scendere. Per default visualizzer solo il primo livello. Per andare gi\ndi tre livelli, crea una macro cos: <b>&#94;P(3);</b>. Se metti la macro a\n&quot;0&quot; Seguir tutto l\'albero del sito.\n<p><b>&#94;p; - Menu precedente (Orizzontale)</b><br>\nun menu orizzontale contenente le sotto-pagine del livello precedente. Come\nopzione, puoi specificare un delimitatore tra i nomi delle pagine usando\n&#94;p(:--:);. Il delimitatore predefinito  .</p>\n<p><b>&#94;rootmenu; o &#94;rootmenu(); (orizzontale)</b><br>\nCrea un men orizzontale delle varie root del sistema (eccetto per quelle del\nC.m.s. come cestino etc). Puoi specificare un delimitatore cos &#94;rootmenu(|);.\n<p><b>^RootTab;</b><br>\nCrea un sistema di navigazione dalle roots del tuo sito (eccetto le root di\nsistema di WebGUI) simile al tab forms dell\'interfaccia amministrativa (modifica\nwobjects o pagine).\n<p><b>NOTA:</b> Ha&nbsp; due speciali style sheet classes: .RootTabOn{} and .RootTabOff{}.\n<p><i>Esempi:</i><br>\n&lt;style&gt; .rootTabOn { line-height: 17px; font-size: 16px; spacing: 3px;\nborder: 1px solid black; border-bottom-width: 0px; background-color: #333333;\nz-index: 10000; padding: 3px 9px 5px 9px; color: white; } .rootTabOn A, .rootTabOn\nA:visited { color: white; font-weight: bold; text-decoration: none; } .rootTabOff\n{ line-height: 15px; font-size: 14px; border: 1px solid black;\nborder-bottom-width: 0px; background-color: #c8c8c8; z-index: 1000; padding: 2px\n9px 2px 9px; } .rootTabOff A, .rootTabOff A:visited { color: black;\ntext-decoration: underline; } .rootTabOff A:hover { font-weight: bold; }\n&lt;/style&gt;&nbsp;\n<p>^RootTab;</p>\n<p><b>^SpecificDropMenu();</b><br>\nCrea un drop down menu partendo da un punto specifico del tuo albero di\nnavigazione. Presenta due parametri. Il primo  la url della pagina da cui far\niniziare il men e il secondo&nbsp; (opzionale)  la profondit dei livelli\nin cui il men deve scendere.\n<p><i>Esempio:</i> ^SpecificDropMenu(&quot;home&quot;,3);</p>\n<p><b>&#94;S(); - SottoMenu specifico (Verticale)</b><br>\nQuesta macro ti consente di avere il sottomenu di qualsiasi pagina, a partire\ndalla pagina che hai specificato. Per esempio, puoi avere il sottomenu della\nhome page scrivendo <b>&#94;S(&quot;home&quot;,0);</b>. Il primo valore  il titolo\n&quot;urlizzato&quot; della pagina e il secondo  la profondit dei livelli\ndel menu. Per default visualizza solo il primo livello. Per andare gi di tre\nlivelli, crea una macro cos: <b>&#94;S(&quot;home&quot;,3);</b>.\n<p><b>&#94;s(); - SottoMenu specifico (Orizzontale)</b><br>\nQuesta macro ti consente di avere il sottomenu di qualsiasi pagina, a partire\ndalla pagina che hai specificato. Per esempio, puoi avere il sottomenu della\nhome page scrivendo <b>&#94;s(&quot;home&quot;);</b>. Il valore  il titolo &quot;urlizzato&quot;\ndella pagina. Come opzione, puoi specificare un delimitatore tra i nomi delle\npagine usando &#94;s(&quot;home&quot;,&quot;:--:&quot;);. Il delimitatore\npredefinito  .\n<p><b>&#94;Synopsis; or &#94;Synopsis(); Menu</b><br>\nQuesta ti permette di avere il sottomenu di una pagina insieme alla descrizione\ndi ogni link. Puoi specificare un numero intero per dire alla macro quanti\nlivelli in profondit deve andare.\n<p><b>^TopDropMenu;</b><br>\nCrea un drop down menu del livello principale della navigazione.\n<p><i>Esempio:</i> ^TopDropMenu;</p>\n<p><b>&#94;T; or &#94;T(); - Menu di primo livello (Verticale)</b><br>\nUn menu verticale contenente le pagine principali del sito (ovvero le\nsottopagine della home page). In pi, puoi configurare questa macro\nspecificando quanti livelli deve scendere in profondit. Per default\nvisualizzer solo il primo livello. Per andare gi di tre livelli, crea una\nmacro cos:<b>&#94;T(3);</b>. Se metti la macro a &quot;0&quot; Seguir tutto\nl\'albero del sito.\n<p><b>&#94;t; - Menu di primo livello (Orizzontale)</b><br>\n. Un menu orizzontale contenente le pagine principali del sito (ovvero le\nsottopagine della home page). Come opzione, puoi specificare un delimitatore tra\ni nomi delle pagine usando &#94;t(:--:);. Il delimitatore predefinito  .</p>\n<p><b>&#94;/; - URL del sistema</b><br>\nLa URL al gateway script (incluso il dominio per questo sito). <p><b>&#94;\\; - URL della pagina</b><br>\nLa URL della pagina corrente.</p>\n',1054488121,NULL);
INSERT INTO international VALUES (9,'PhotoGallery',8,'Aggiungi una immagine',1034022249,NULL);
INSERT INTO international VALUES (844,'WebGUI',8,'Queste macro sono utilizzate nella gestione degli utenti e dei login.\n<p><b>&#94;a; or &#94;a(); - Link mio account</b><br>\nUn link alla pagina con le informazioni sul tuo account. In pi puoi cambiare\nil testo del link creando una macro come questa: <b>&#94;a(&quot;Informazioni\naccount&quot;);</b>.\n<p><i>Nota:</i> puoi anche usare il carattere speciale&nbsp; &#94;a(linkonly); per\navere solo la URL della pagina account page e niente altro. \n<p><b>&#94;AdminText();</b><br>\nVisualizza un breve messaggio all\'utente in modalita admin. Esempio: &#94;AdminText(&quot;sei\nin modalit admin!&quot;);\n<p><b>&#94;AdminToggle; o &#94;AdminToggle();</b><br>\nMette un link nella pagina che  visibile solo ai content manager e agli\namministratori. Il link attiva e disattiva la modalit amministrativa. Puoi\nanche specificare altri messaggi da visualizzare come questo: &#94;AdminToggle(&quot;Attiva&quot;,&quot;Spegni&quot;);\n<p><b>^CanEditText();</b><br>\nMostra un&nbsp; messaggio all\'utente che pu modificare la pagina corrente.\n<p><i>Esempio:</i> ^CanEditText(^AdminToggle;);\n<p><b>^EditableToggle; or ^EditableToggle();</b><br>\nEsattamente come l\' AdminToggle,&nbsp; ma il messaggio  mostrato solo se\nl\'utente ha i privilegi per modificare la pagina corrente.\n<p><b>^GroupAdd();</b><br>\nCon questa macro puoi consentire agli utenti di aggiungersi da soli ad un gruppo.\nIl primo parametro  il nome del gruppo al quale l\'utente pu aggiungersi. Il\nsecondo  una stringa di testo con un link che l\'utente clicca per aggiungersi\nal gruppo.\n<p><b>NOTA:</b> Se l\'utente non  loggato, o appartiene gi al gruppo, o il\ngruppo non  impostato per consentire auto iscrizioni, allora nessun link\nsar&nbsp; mostrato.\n<p><b>^GroupDelete();</b><br>\nCon questa macro puoi consentire agli utenti di cancellarsi da soli ad un gruppo.\nIl primo parametro  il nome del gruppo dal quale l\'utente pu cancellarsi. Il\nsecondo  una stringa di testo con un link che l\'utente clicca per cancellarsi\ndal gruppo.\n<p><b>NOTA:</b> Se l\'utente non  loggato, o&nbsp; non appartiene gi al\ngruppo, o il gruppo non  impostato per consentire auto cancellazioni, allora\nnessun link sar&nbsp; mostrato.</p>\n<p><b>&#94;GroupText();</b><br>\nVisualizza un breve messaggio all\'utente che appartiene ad un determinato\ngruppo. Esempio: &#94;GroupText&quot;Visitatore&quot;,&quot;Hai bisogno di un\naccount per fare molte cose su questo sito!&quot;);\n<p><b>&#94;L; or &#94;L(); - Login</b><br>\nUn piccolo form di login. Puoi configurare anche questa macro. Puoi decidere la\nlarghezza del form di login cos: &#94;L(20);. Puoi anche decidere il messaggio\nvisualizzato dopo che l\'utente si  loggato cos: &#94;L(20,Ciao &#94;a(&#94;@;);. Clicca\n%qui% se vuoi uscire!)\n<p><b>&#94;LoginToggle; o &#94;LoginToggle();</b><br>\nVisualizza un messaggio &quot;Login&quot; o &quot;Logout&quot; a seconda che\nl\'utente sia logato o meno. Puoi specificare come opzione dei messaggi diversi\ncos: &#94;LoginToggle(&quot;Clicca qui per entrare.&quot;,&quot;Clicca qui per\nuscire.&quot;);\n<p><b>&#94;@; - Nome Utente<br>\n</b>Il nome utente dell\'utente attualmente loggato.\n<p><b>&#94;#; - ID Utente</b><br>\nLo user id dell\'utente attualmente loggato.</p>\n',1054490332,NULL);
INSERT INTO international VALUES (8,'PhotoGallery',8,'Gruppo abilitato a caricare immagini',1034022219,NULL);
INSERT INTO international VALUES (846,'WebGUI',8,'Queste macro sono utilizzate nella gestione degli stili grafici in WebGUI.\n<p><b>&#94;AdminBar;</b><br>\nPosiziona la barra degli strumenti amministrativi nella pagina. Questa  una\nmacro obbligatoria nel segmento &quot;body&quot; del gestore degli stili.\n<p><b>&#94;c; - Nome Azienda</b><br>\nIl nome dell\'azienda specificato nei settaggi daal tuo amministratore.\n<p><b>&#94;e; - Indirizzo email dell\'azienda</b><br>\nL\'indirizzo di email della tua azienda come specificato nei settaggi\ndall\'amministratore.\n<p><b>&#94;Extras;</b><br>\nRitorna il percorso degli extra del C.M.S., che contiene cose come le icone, le\nimmagini, etc...\n<p><b>^LastModified; o ^LastModified();</b><br>\nVisualizza la data in cui questa pagina  stata modificata in base ai wobject\nnella pagina. La data (di default)  visualizzata in base alle preferenze\ndell\'utente sulla data. Opzionalmente, pu utilizzare due parametri. Il primo\n il testo da mostrare prima della data. Il secondo  il formato della data,\nguarda la macro D (data) macro per dettagli.\n<p><i>Esempio:</i> ^LastModified(&quot;aggiornato: &quot;,&quot;%c %D, %y&quot;);</p>\n<p><b>&#94;PageTitle;</b><br>\nVisualizza il titolo della pagina corrente.\n<p><b>NOTA:</b><br>\nSe cominci ad usare la modalit amministrativa o le funzioni dei wobject, il titolo della pagina diventer un link che ti riporta velocemente indietro a quella pagina.\n<p><b>&#94;r; or &#94;r(); - Rendi la pagina stampabile</b><br>\nCrea un link per rimuovere lo stile da una pagina per renderla stampabile. In pi,\npuoi cambiare il testo del link usando una macro come questa <b>&#94;r(&quot;Stampa\nquesta pagina!&quot;);</b>.\n<p>Per default, quando questo link viene cliccato, lo stile corrente della\npagina  sostituito con lo stile &quot;Versione Stampabile&quot; del gestore\ndegli stili. Comunque questo comportamento pu essere cambiato specificando il\nnome di un altro stile del gestore stili come secondo parametro, in questo modo:\n&#94;r(&quot;Stampa!&quot;,&quot;miostile&quot;);\n<p><i>Note:</i> Puoi usare anche la macro speciale &#94;r(linkonly); per avere\nsolamelnte la URL della pagina stampabile e nient\'altro. Inoltre, la calasse .makePrintableLink\n collegata a questa macro.</p>\n<p><b>&#94;RootTitle;</b><br>\nRitorna il titolo dalla root della pagina corrente. Per esempio, la root\nprincipale nel C.M.S.  la root &quot;Home&quot;. Molti siti avanzati hanno pi\ndi una root e quindi hanno bisogno di un modo per visualizzare la root in cui si\ntrova in quel momento l\'utente.\n<p><b>&#94;u; - URL dell\'azienda</b><br>\nLa URL per la tua azienda specificata nei settaggi dall\'amministratore.\n<p><b>&#94;?; - Cerca</b><br>\nAggiunge una box di ricerca.</p>\n<p><b>^Spacer();</b><br>\nCrea un spacer nel tuo layout. Molto utile per creare grafica utilizzando divs e\ntabelle. Utilizza due parametri, larghezza e altezza.\n<p><i>Esempio:</i> ^Spacer(&quot;100&quot;,&quot;50&quot;);</p>\n<p><b>&#94;-;</b><br>\nQuesta  conosciuta come separator macro. Deve apparire esclusivamente una sola\nvolta in ogni stile grafico. Ovunque sar inserita sar la zona dove verranno\nvisualizzati i contenuti della pagina in oggetto.</p>\n\n',1054488755,NULL);
INSERT INTO international VALUES (748,'WebGUI',8,'Conteggio Utenti',1046525295,NULL);
INSERT INTO international VALUES (863,'WebGUI',8,'Offset cancellazione',1046525223,NULL);
INSERT INTO international VALUES (864,'WebGUI',8,'Offset della notifica di scadenza',1046525203,NULL);
INSERT INTO international VALUES (826,'WebGUI',8,'WebGUI ha un potente linguaggio per i template che fornisce il massimo controllo sul layout dei contenuti. La seguente  una lista della sintassi di questo linguaggio.<br>\n<br>\n<b>NOTA</b>: le parole foo e bar sono usate in questi esempi come sostituti di nomi di variabili veri e propri che si vorranno veramente usare. Non fanno parte del linguaggio per i template.<br>\n<br>\n<b>Variabili</b><br>\nLe variabili sono il pi basilare dei comandi per i template. Sono usate per posizionare pezzi di contenuto.<br>\n<i>Sintassi</i>: &lt;tmpl_var foo> o &lt;tmpl_var name=\"foo\"><br>\n<i>Esempio</i>: &lt;tmpl_var name><br>\n<br>\n<b>Condizioni</b><br>\nPer i programmatori le condizioni non sono nulla di nuovo, ma per i designers spesso possono generare confusione, all\'inizio. Le condizioni sono in effetti domande con risposta vera o falsa, e se le si pensa in questo modo, non ci saranno problemi.<br>\n<br>\n<i>Sintassi</i>: &lt;tmpl_if foo> &lt;tmpl_else> &lt;/tmpl_if><br>\n<i>Sintassi</i>: &lt;tmpl_unless foo> &lt;tmpl_else> &lt;/tmpl_unless><br>\n<i>Esempio</i>: &lt;tmpl_if isTrue> Era vero!&lt;tmpl_else> Era falso! &lt;/tmpl_if><br>\n<br>\n<b>Cicli</b><br>\nI cicli operano su una lista di output di dati per ogni passo nel ciclo. I cicli sono leggermente pi complicati da usare delle variabili, ma sono molto pi potenti.<br>\n<br>\n<i>Sintassi</i>: &lt;tmpl_loop foo> &lt;/tmpl_loop><br>\n<i>Esempio</i>:<br>\n&lt;tmpl_loop users><br>\n<i>Nome</i>: &lt;tmpl_var first_name>&lt;br/><br>\n&lt;/tmpl_loop><br>\n<b><br>\nCicli condizionali</b><br>\nI cicli hanno speciali variabili condizionali che sono loro proprie. Sono<br>\n__FIRST__, __ODD__, __INNER__, and __LAST__.<br>\n<i>Esempi</i>:<br>\n&lt;TMPL_LOOP FOO><br>\n &lt;TMPL_IF __FIRST__><br>\n   Questo produce output solo per il primo passo.<br>\n &lt;/TMPL_IF><br>\n<br>\n &lt;TMPL_IF __ODD__><br>\n  Questo produce output per tutti gli altri passi, nei passi dispari.<br>\n &lt;/TMPL_IF><br>\n<br>\n &lt;TMPL_UNLESS __ODD__><br>\n  Questo produce output per tutti gli altri passi, nei passi pari.<br>\n &lt;/TMPL_UNLESS><br>\n<br>\n &lt;TMPL_IF __INNER__><br>\n  Questo produce output per tutti i passi che non sono n il primo n l\'ultimo.<br>\n &lt;/TMPL_IF><br>\n<br>\n &lt;TMPL_IF __LAST__><br>\n  Questo produce output solo per l\'ultimo passo.<br>\n &lt;TMPL_IF><br>\n&lt;/TMPL_LOOP><br>\n<br>\n<b>NOTA</b>: Sia il linguaggio che le variabili per i template sono case-insensitive (non c\' differenza tra lettere maiuscole e minuscole).<br>\n</p>\n',1046345268,NULL);
INSERT INTO international VALUES (877,'WebGUI',8,'Iscrizioni ai thread',1045776501,NULL);
INSERT INTO international VALUES (866,'WebGUI',8,'Messaggio di notifica scadenza',1046302185,NULL);
INSERT INTO international VALUES (819,'WebGUI',8,'Auto Disattivato',1046301928,NULL);
INSERT INTO international VALUES (73,'SiteMap',8,'La seguente  la lista delle variabili disponibili nel template per la Mappa\ndel Sito.\n<p><b>page_loop</b><br>\nQuesto ciclo contiene tutto delle pagine della mappa del sito.\n<blockquote>\n  <b>page.indent</b><br>\n  Lo spazio di rientro per questa pagina che indica la profondit della pagina\n  nell\'albero di navigazione.\n  <p><b>page.url</b><br>\n  La URL alla pagina.\n  <p><b>page.id</b><br>\n  L\'identificatore unico che WebGUI usa internamente, per questa pagina.\n  <p><b>page.title</b><br>\n  Il titolo di questa pagina.\n  <p><b>page.menutitle</b><br>\n  Il titolo di questa pagina che appare nel men.\n  <p><b>page.synopsis</b><br>\n  La descrizione del contenuto di questa pagina (se esiste).\n  <p><b>page.isRoot</b><br>\n  Una condizione che indica se questa pagina  o non  una root.\n\n<p><b>page.isTop</b><br>\nUna condizione che indica se questa pagina  o meno alla sommit dell\'albero di navigazione.',1048096405,NULL);
INSERT INTO international VALUES (76,'LinkList',8,'La seguente  la lista delle variabili disponibili nel template Lista di Link.\n<p><b>addlink.url</b><br>\nLa URL per aggiungere un link&nbsp; a questa Lista di Link.\n<p><b>addlink.label</b><br>\nL\'etichetta tradotta per la URL aggiungi link.\n<p><b>canEdit</b><br>\nUna condizione che indica se l\'utente pu modificare il link.<p><b>link_loop</b><br>\nQuesto loop contiene tutte le informazioni su ogni link.\n<blockquote>\n  <b>link.url</b><br>\n  La URL per questo link.\n  <p><b>link.name</b><br>\n  Il testo da linkare.\n  <p><b>link.controls</b><br>\n  I controlli di gestione di WebGUI per questo link.\n  <p><b>link.newwindow</b><br>\n  Una condizione che indica se il link deve essere aperto in una nuova finestra.\n  <p><b>link.description</b><br>\n  La description di questo link.\n',1054313905,NULL);
INSERT INTO international VALUES (74,'Item',8,'La seguente  la lista delle variabili disponibili nel template Item.\n<p><b>attachment.name</b><br>\nIl nome del file per il file allegato a questo item.\n<p><b>attachment.url</b><br>\nLa URL per il download del file allegato a questo item.\n<p><b>attachment.icon</b><br>\nLa URL alla icona per il file allegato a questo item.</p>\n',1046300640,NULL);
INSERT INTO international VALUES (76,'FileManager',8,'La seguente  la lista delle variabili disponibili nel template File Manager.\n<p><b>titleColumn.url</b><br>\nLa URL per ordinare per titolo.\n<p><b>titleColumn.label</b><br>\nL\'etichetta tradotta per il titolo.\n<p><b>descriptionColumn.label</b><br>\nL\'etichetta tradotta per la descrizione.\n<p><b>descriptionColumn.url</b><br>\nLa URL per ordinare per descrizione.\n<p><b>dateColumn.label</b><br>\nL\'etichetta tradotta per la data di upload.\n<p><b>dateColumn.url</b><br>\nLa URL per ordinare per data upload.\n<p><b>search.form</b><br>\nForm di ricerca di WebGUI.\n<p><b>search.url</b><br>\nLa URL per attivare o disattivare la ricerca.\n<p><b>search.label</b><br>\nL\'etichetta tradotta per il link al motore di ricerca.\n<p><b>addfile.url</b><br>\nLa URL per aggiungere un file al file manager.\n<p><b>addfile.label</b><br>\nL\'etichetta tradotta per il link aggiungi file.\n<p><b>file_loop</b><br>\nUn ciclo contenente le informazioni su ogni file caricato in questo file\nmanager.\n<blockquote>\n  <b>file.canView</b><br>\n  Una condizione per definire se l\'utente attuale ha i privilegi per vedere\n  questo file.\n  <p><b>file.controls</b><br>\n  I controlli di gestione di&nbsp; WebGUI per questo file.\n  <p><b>file.title</b><br>\n  Il titolo per questo file.\n  <p><b>file.version1.name</b><br>\n  Il nome del file per la prima versione di questo file.\n  <p><b>file.version1.url</b><br>\n  IL download URL per la prima versione di questo file.\n  <p><b>file.version1.icon</b><br>\n  La URL all\'icona per il tipo di file della prima versione di questo file.\n  <p><b>file.version1.size</b><br>\n  La dimensione di archiviazione per la prima versione di questo file.\n  <p><b>file.version1.type</b><br>\n  Il tipo (o estensione del file )&nbsp; per la prima versione di questo file.\n  <p><b>file.version1.thumbnail</b><br>\n  La URL al thumbnail per la prima versione di questo file.\n  <p><b>file.version1.isImage</b><br>\n  Una condizione che indica se la prima versione di questo file  una immagine\n  o no.\n  <p><b>file.version2.name</b><br>\n  Il nome del file per la seconda versione di questo file.\n  <p><b>file.version2.url</b><br>\n  IL download URL per la seconda versione di questo file.\n  <p><b>file.version2.icon</b><br>\n  La URL all\'icona per il tipo di file della&nbsp; seconda versione di questo\n  file.\n  <p><b>file.version2.size</b><br>\n  La dimensione di archiviazione per la seconda versione di questo file.\n  <p><b>file.version2.type</b><br>\n  Il tipo (o estensione del file ) per la seconda versione di questo file.\n  <p><b>file.version2.thumbnail</b><br>\n  La URL all\'icona per il tipo di file della seconda versione di questo file.\n  <p><b>file.version2.isImage</b><br>\n  Una condizione che indica se la seconda versione di questo file  una\n  immagine o no.\n  <p><b>file.version3.name</b><br>\n  Il nome del file per la terza versione di questo file.\n  <p><b>file.version3.url</b><br>\n  IL download URL per la terza versione di questo file.\n  <p><b>file.version3.icon</b><br>\n  La URL all\'icona per il tipo di file della terza versione di questo file.\n  <p><b>file.version3.size</b><br>\n  La dimensione di archiviazione per la terza versione di questo file.\n  <p><b>file.version3.type</b><br>\n  Il tipo (o estensione del file ) della terza versione di questo file.\n  <p><b>file.version3.thumbnail</b><br>\n  La URL al thumbnail per la terza versione di questo file.\n  <p><b>file.version3.isImage</b><br>\n  Una condizione che indica se la terza versione di questo file  una immagine\n  o no.\n  <p><b>file.description</b><br>\n  La descrizione di questo file.\n  <p><b>file.date</b><br>\n  La data in cui questo file  stato caricato.\n  <p><b>file.time</b><br>\n  Il tempo in cui questo file  stato caricato.\n  <p>&nbsp;</p>\n</blockquote>\n<p><b>noresults.message</b><br>\nUn messaggio che attesta che questo file manager non ha files da far\nvisualizzare a questo utente.\n<p><b>noresults</b><br>\nUna condizione che indica se ci sono file da visualizzare per questo utente.\n<p><b>firstPage</b><br>\nUn Link alla prima pagina dell\'impaginazione.\n<p><b>lastPage</b><br>\nUn Link all\'ultima pagina dell\'impaginazione.\n<p><b>nextPage</b><br>\nUn Link alla prossima pagina dell\'impaginazione.\n<p><b>previousPage</b><br>\nUn Link alla prossima pagina dell\'impaginazione.\n<p><b>pageList</b><br>\nUna lista di link a tutte le pagine dell\'impaginazione del calendario.\n<p><b>multiplePages</b><br>\nUna variabile che indica dove esiste pi di una pagina nell\'impaginazione.</p>\n',1046300470,NULL);
INSERT INTO international VALUES (878,'WebGUI',8,'Non hai iscrizioni a nessun thread.',1045776538,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',8,'La seguente  la lista delle variabili disponibili nel template eventi.\n<p><b>title</b><br>\nIl titolo di questo evento.\n<p><b>start.label</b><br>\nL\'etichetta tradotta per la data di inizio.\n<p><b>start.date</b><br>\nLa data di inizio dell\'evento.\n<p><b>end.date</b><br>\nLa data di fine dell\'evento..\n<p><b>end.label</b><br>\nL\'etichetta tradotta per la data di fine.\n<p><b>canEdit</b><br>\nUna condizione che indica se l\'attuale utente pu modificare un evento.\n<p><b>edit.url</b><br>\nLa URL per modificare questo evento.\n<p><b>edit.label</b><br>\nL\'etichetta tradotta per l\'URL di modifica.\n<p><b>delete.url</b><br>\nLa URL per cancellare questo evento.\n<p><b>delete.label</b><br>\nL\'etichetta tradotta per cancellare la URL.\n<p><b>previous.url</b><br>\nLa URL per visualizzare l\'evento prima di questo.\n<p><b>previous.label</b><br>\nL\'etichetta tradotta per la URL precedente.\n<p><b>next.label</b><br>\nL\'etichetta tradotta per la prossima URL.\n<p><b>next.url</b><br>\nLa URL per visualizzare l\'evento dopo di questo.\n<p><b>description</b><br>\nLa descrizione di questo evento.</p>\n',1046297494,NULL);
INSERT INTO international VALUES (619,'WebGUI',8,'Questa funzione cancella permanentemente il wobject selezionato da una pagina. Se non sei sicuro di voler cancellare questo contenuto faresti meglio a tagliare (cut) il contenuto negli appunti finch non sarai sicuro di volerlo veramente cancellare.\n<p>\n\nCome con ogni operazione di cancellazione, sei chiamato a rispondere ad una conferma per procedere con la cancellazione. Se rispondi di s, la cancellazione proceder e non ci sar possibilit di recuperare i dati. Se rispondi di no sarai riportato alla schermata precedente.',1046126787,NULL);
INSERT INTO international VALUES (636,'WebGUI',8,'Per creare un package segui questi passi:\n<ol>\n<li> Dal menu amministrativo scegli  \"Visualizza Packages.\"\n<li> Aggiungi una pagina e dagli un nome. Il nome della pagina sar il nome del package.\n<li> Vai alla nuova pagina e aggiungi pagine e widgets. Ogni pagina e widget che aggiungi sar creata ogni volta che il package sar sviluppato. \n</ol>\n<b>Note:</b><br>\nPer aggiungere,  modificare e cancellare i packages devi essere nel gruppo Package Mangers o nel gruppo Admins.\n<br><br>\nSe aggiungi contenuti a qualcuno dei widgets, quel contenuto sar automaticamente copiato anche quando il package viene sviluppato.\n<br><br>\nI privilegi e gli stili assegnati alle pagine nel package non saranno copiati nello sviluppo del package. Le pagine prenderanno i privilegi e gli stili dell\'area in cui sono sviluppati.',1046126725,NULL);
INSERT INTO international VALUES (614,'WebGUI',8,'Gli stili sono usati per gestire l\'aspetto grafico delle pagine. Puoi avere un numero illimitato di stili, cosicch il tuo sito possa cambiare stile a tuo piacimento. Puoi avere pagine che rispecchiano lo stile delle brochure della tua azienda, e altre che assomigliano a Yahoo!&reg;. Puoi addirittura avere pagine che sembrano pagine stampate di un libro. Usando la gestione degli stili, hai un potente controllo su tutti i tuoi design.\n<p>\n\nCi sono vari stili predefiniti. Tra questi, alcuni non dovrebbero essere modificati o cancellati. Alcuni sono semplicemente esempi e possono essere modificati e cancellati a piacere.\n<p>\n\n<b>Fail Safe</b><br>\nQuando cancelli uno stile che  ancora in uso da alcune pagine, lo stile Fail safe viene applicato a quelle pagine. Questo stile ha uno sfondo bianco e una navigazione molto semplice.\n<p>\n\n<b>Make Page Printable</b><br>\nQuesto stile  usato quando metti una macro <b>^r;</b> e l\'utente ci clicca sopra. Questo stile consente di mettere un semplice logo e un messaggio di copyright nelle tue pagine stampabili.\n<p>\n\n<b>Packages</b><br>\nQuesto stile  usato nel sistema di gestione dei package.\n<p>\n\n<b>Trash</b><br>\nQuesto stile  usato dal sistema  trash (cestino).<p>\n\n',1054314017,NULL);
INSERT INTO international VALUES (609,'WebGUI',8,'Quando cancelli uno stile tutte le pagine che usano quello stile verranno riconvertite usando lo stile fail safe (default). Per assicurare una visualizzazione coerente, dovresti essere sicuro che nessuna pagina stia usando lo stile prima di cancellarlo.\n<p>\n\nCome con ogni operazione di cancellazione, sei chiamato a rispondere ad una conferma per procedere con la cancellazione. Se rispondi di s, la cancellazione proceder e non ci sar possibilit di recuperare i dati. Se rispondi di no sarai riportato alla schermata precedente.',1046126578,NULL);
INSERT INTO international VALUES (626,'WebGUI',8,'I Wobjects (prima conosciuti come Widgets) sono la vera potenza del C.M.S.. I Wobjects sono piccole applicazioni costruite per essere eseguite dal C.M.S.. I forum e i sondaggi sono esempi di widget.\n<br><br>\nPer aggiungere un Wobjects ad una pagina, per prima cosa vai a quella pagina e poi seleziona <i>Aggiungi contenuto...</i> dall\'angolo in alto a sinistra del tuo schermo. Ogni widget ha il suo help quindi assicurati di leggerlo, se non sei sicuro di come usarlo.\n<p><i>Style Sheets</i>: Tutti i wobjects hanno una style-sheet class un id\nassociati.\n<p>La style-sheet class  la parola &quot;wobject&quot; pi il tipo di wobject\ndi cui si tratta. Quindi per un sondaggio la class sar &quot;wobjectPoll&quot;.\nLa class  associarta con tutti i wobjects di quel tipo sul sistema\n<p>La style-sheet id  la parola &quot;wobjectId&quot; pi il Wobject Id per\nl\'istanza di quel wobject. Quindi se hai un articolo con una Wobject Id di 94, tla\nsua id sar &quot;wobjectId94&quot;.</p>\n',1048071463,NULL);
INSERT INTO international VALUES (638,'WebGUI',8,'I Templates sono usati per determinare come devono essere visualizzate le pagine. Attualmente i siti presentano molto di pi di un semplice men e di una grande area col contenuto. Molti di essi hanno tre o quattro colonne con magari una testata con banner etc. Si possono creare questi layout complessi utlizzando appunto i Templates. Ci sono diversi template predefiniti per semplificare il tuo lavoro, ma comunque puoi crearne quanti ne vuoi in modo che il tuo sito appaia esattamente come lo desideri.',1054314102,NULL);
INSERT INTO international VALUES (611,'WebGUI',8,'<b>Nome dell\'azienda</b><br>\nTIl nome della tua azienda. Apparir in\n tutte le email e ovunque hai usato la macro nome azienda.\n<br><br>\n<b>Ind\nirizzo email dell\'azienda</b><br>\nUn indirizzo email generale per la tua azi\nenda. Questo  l\'indirizzo dal quale tutti i messaggi automatici proverranno. P\nu essere usato anche dal sistema di macro del C.M.S..\n<br><br>\n<b>URL dell\n\'Azienda</b><br>\nLo URL primario della tua Azienda. Questo apparir in tutte\n le email automatiche mandate dal sistema. Pu essere usato anche dal sistema di\n macro del C.M.S..\n',1046125845,NULL);
INSERT INTO international VALUES (625,'WebGUI',8,'Carica tutte le immagini che potresti voler utilizzare in pi di una posizione sul sito.\n<p>\n<b>Nome</b><br>\nL\'etichetta con la quale questa immagine verr chiamata per l\'inclusione nelle pagine.\n<p>\n\n<b>Organizza in Cartelle</b><br>\nLa cartella Dell\'Archivio Collaterale nella quale deve essere inserita questa immagine.\n<p>\n\n<b>File</b><br>\nSeleziona un file dal tuo disco rigido da uploadare sul server.\n<p>\n\n<b>Parametri</b><br>\nAggiungi qualsiasi parametro HTML &ltimg&rt; che vuoi come default per questa immagine.\n<p>\n<i>Esempio:</i><br>\nalign=\"right\"\nalt=\"Questa  una immagine\"\n\n<b>Dimensione Thumbnail</b><br>\nQuanti pixel deve misurare il thumbnail di questa immagine.\n<p>\n',1046124685,NULL);
INSERT INTO international VALUES (635,'WebGUI',8,'I Package sono gruppi di pagine e widgets che sono predefinite per essere sviluppate insieme. Un package manager pu sentire l\'esigenza di creare varie pagine con un forum, una FAQ, un sondaggio perch questa operazione viene eseguita spesso. I Packages sono definiti per diminuire il disturbo di azioni ripetitive.\n<br><br>\nUn package che la gente spesso crea  un package pagina/articolo. Spesso quando aggiungi una pagina vuoi anche aggiungere un articolo ad essa. Invece di fare queste operazioni una alla volta, creare la pagina, andare a quella pagina, e aggiungere l\'articolo alla pagina, troverai pi veloce creare un package che faccia tutte queste cose in un colpo solo.',1046124350,NULL);
INSERT INTO international VALUES (629,'WebGUI',8,'<b>Usa Appunti Condivisi?</b><br>\r\nUtilizza un unico sistema di appunti condiviso da tutti gli utenti. Di default\r\ngli appunti sono separati per ogni utente.\r\n<p><b>Usa Cestino Condiviso</b><b>?</b><br>\r\nUtilizza un unico cestino condiviso da tutti gli utenti. Di default il cestino\r\n separato per ogni utente.</p>\r\n<p><b>Se  \"proxied\", usa il client IP address reale?</b><br>\r\nSe  abilitato e se la variabile&nbsp; HTTP_X_FORWARDED_FOR  presente, il suo\r\nvalore sar utilizzato al posto del REMOTE_ADDRESS nell\'IP address del Browser\r\nclient. Questo  richiesto per i gruppi basati su IP per funzionare\r\ncorrettamente nelle architetture di sistema reverse-proxied e load-balanced. In\r\nquesti ambienti tutte le richieste appariranno come se arrivassero dallo stesso\r\nhost, cio il proxy server. Se non sei sicuro di aver bisogno di&nbsp; questo\r\nsettaggio, probabilmente dovresti lasciarlo disabilitato.\r\n<p><b>Prevent Proxy Caching</b><br>\r\nAlcune Aziende hanno proxy ser\r\nvers che causano problemi al C.M.S. . Se hai riscontrato dei problemi, e hai un proxy server, potresti impostare il parametro su <i>S</i>. Ricorda che una\r\nvolta attivata questa opzione gli URL del C.M.S. non saranno pi user friendly.\r\n<p><b>Mostra debugging?</b><br>\r\nMostra le informazioni di debugging&nbsp; negli output di WebGUI. Questa\r\nfunzione  molto utile per gli sviluppatori, ma pu essere interessante anche\r\nper gli admin per risolvere eventuali problemi.\r\n<p><b>Traccia le statistiche delle pagine?</b><br>\r\nWebGUI pu tracciare alcune informazioni statistiche per il tuo sito. Comunque\r\nquesta caratteristica aggiunger un p di lavoro extra al processore del\r\nserver e far crescere le dimensioni del database pi velocemente. Abilit\r\nquesta funzione solo se non hai un programma statistico per il web esterno.</p>\r\n\r\n<p><b>Host da usare</b><br>\r\nSeleziona quale host usare di default per generare URLs. Config Sitename utilizzera la varabile \"sitename\" dal tuo  config file. Add Env HTTP Host utilizzer la variabile \"HTTP_HOST\" fornita dal web server.</p> \r\n',1068899557,NULL);
INSERT INTO international VALUES (633,'WebGUI',8,'I roots sono le pagine principali su cui si sviluppa il sito. La prima e la pi importante root  la \"Home\" page. Molti non hanno necessit di aggiungere una nuova root, ma a qualcuno potrebbe servire. Pu essere necessario creare nuove root per diverse ragioni, ad esempio per un sito in due lingue sar necessario creare due root: italiano e inglese.',1046123933,NULL);
INSERT INTO international VALUES (634,'WebGUI',8,'<b>Home Page di Default</b><br>\nMolti piccoli siti non hanno una vera home page, preferiscono invece usare una pagina interna come \"Chi Siamo\" or \"Azienda\" come home page. Per questo motivo, puoi settare come pagina di default del tuo sito site qualsiasi pagina del sito stesso. Sar la pagina che visualizzeranno i navigatori che digiteranno semplicemente l\' URL: http://www.tuosito.it, o se clicceranno sul link generato dalla &#94;H; macro.\n<p>\n\n<b>Pagina Non Trovata</b><br>\nSe la pagina richiesta non viene trovata sul sistema, il visitatore sar reindirizzato alla home page o ad una pagina di errore dove verr presentata anche la mappa del sito per aiutarlo a trovare cio che stava cercando. Deciderai tu cosa  meglio far visualizzare ai tuoi utenti.\n<p>\n\n<b>Document Type Declaration</b><br>\nAttualmente molti Browser differenti accedono alle tue pagine, compresi browsers automatizzati come gli spiders dei motori di ricerca. Molti di questi browsers vogliono sapere che tipo di contenuti il tuo sito distribuisce. Il doctype tag ti consente di specificarlo. Di default il C.M.S. genera contenuti compatibili cn HTML 4.0 .\n<p><b>Favicon<br>\n</b>Una icona che appare su Internet Explorer nei \"Preferiti\". Per\nsapere di pi sulla Favicon <a href=\"http://msdn.microsoft.com/workshop/author/dhtml/howto/shortcuticon.asp\">clicca\nqui</a>.\n<p><b>Site Icon</b><br>\n<b></b>Una icona che appare nella barra URL nella maggior parte dei moderni\nbrowsers. Pu anche comparire nei bookmarks del browser. L\'immagine deve essere\ndi 16x16 pixels.</p>\n<p>\n\n<b>Aggiungi nota di modifica sui messaggi?</b><br>\nDi solito se un utente modifica un messaggio sul forum, una nota viene aggiunta al messaggio per identificare chi ha fatto la modifica, e quando. In alcuni siti questa informazione potrebbe non essere necessaria, per questo puoi decidere di disattivare la funzione.\n<p>\n\n<b>Filtra i contributi in HTML</b><br>\nSoprattutto in un sito pubblico dove chiunque pu postare sul forum o nel sistema di contribuzione degli utenti,  una buona idea filtrare i messaggi dal codice potenzialmente non compatibile, che potrebbe impedire una visualizzazione corretta del sito ai tuoi visitatori; e in alcuni casi, creare problemi di sicurezza. Usa questo settaggio per definire il livello di filtraggio che desideri applicare.\n\n<p><b>Massima Dimensione dell\'allegato</b><br>\nLa dimensione (in kilobytes) massima consentita agli allegati per essere\ncaricati sul sistema.\n<p><b>Massima Dimensione Immagine</b><br>\nSe delle immagini pi grandi della massima dimensione consentita sono caricate\nsul tuo sistema, esse saranno ridimensionate alle dimensioni massime consentite\n. La massima dimensione  misurata in pixels ed usa la dimensione del lato pi\nlungo dell\'immagine per determinare se il limite  stato raggiunto.\n<p><b>Massima Dimensione Immagine</b><br>\nSe le immagini caricate sul sistema eccedono la massima dimensione dell\'immagine, saranno riscalate alla dimensione massima. La dimensione massima dell\'immagine  misurata in pixel e usa la dimensione del lato pi lungo dell\'immagine per determinare se il limite  stato raggiunto.\n<p><b>Dimensione Thumbnail</b><br>\nQuando le immagini sono caricate, automaticamente il sistema genera un\nthumbnails della dimensione qui specificata. Thumbnail  misurato in pixels.\n<p><b>Lunghezza della Preview del Frammento</b><br>\nQuanti caratteri del frammento devono essere visualizzati nell\'index principale\ndell\'Archivio Collaterale.</p>\n\n<b>Righe della Text Area</b><br>\nQualcuno pu avere esigenza di controllare le dimensioni dei forms che il C.M.S. genera. Con questo settaggio puoi specificare quante righe  saranno visualizzate nelle textarea del sito.\n<p>\n\n<b>Colonne della Text Area</b><br>\nQualcuno pu avere esigenza di controllare le dimensioni dei forms che il C.M.S. genera. Con questo settaggio puoi specificare quante colonne saranno visualizzate nelle textarea del sito.\n<p>\n\n<b>Dimensioni del Text Box</b><br>\nCon questo settaggio puoi definire quanti caratteri possono essere visualizzati nei text boxes del sito.\n<p>\n\n<b>Privilegi del Wobject</b><br>\nSeleziona \'SI\' per abilitare i privilegi a livello Wobject.  Di default, i Wobjects sono settati per ereditare i privilegi del livello pagina.\n',1056807762,NULL);
INSERT INTO international VALUES (6,'PhotoGallery',8,'Modifica',1034022168,NULL);
INSERT INTO international VALUES (630,'WebGUI',8,'Per usare il motore di ricerca interno devi inserire la macro ^?; , o aggiungendo ?op=search alla fine di ogni URL.',1046123142,NULL);
INSERT INTO international VALUES (75,'LinkList',8,'Template Lista di Link',1046122994,NULL);
INSERT INTO international VALUES (18,'Product',8,'Aggiungi un altro Accessorio?',1046122891,NULL);
INSERT INTO international VALUES (2,'Product',8,'Sei sicuro di voler cancellare le relazioni a questo accessorio?',1046122265,NULL);
INSERT INTO international VALUES (19,'Product',8,'Aggiungi Prodotto Correlato',1046121669,NULL);
INSERT INTO international VALUES (17,'Product',8,'Accessorio',1046121641,NULL);
INSERT INTO international VALUES (16,'Product',8,'Aggiungi Accessorio',1046121631,NULL);
INSERT INTO international VALUES (15,'Product',8,'Garanzia',1046121619,NULL);
INSERT INTO international VALUES (14,'Product',8,'Manuale',1046121610,NULL);
INSERT INTO international VALUES (13,'Product',8,'Brochure',1046121601,NULL);
INSERT INTO international VALUES (11,'Product',8,'Codice Prodotto',1046121593,NULL);
INSERT INTO international VALUES (10,'Product',8,'Prezzo',1046121564,NULL);
INSERT INTO international VALUES (1,'Product',8,'Prodotto',1046121554,NULL);
INSERT INTO international VALUES (61,'Poll',8,'Sondaggio, Aggiungi/Modifica',1054311224,NULL);
INSERT INTO international VALUES (61,'MessageBoard',8,'Forum, Aggiungi/Modifica',1068899065,NULL);
INSERT INTO international VALUES (7,'DataForm',8,'Modifica Modulo Dati',1054297865,NULL);
INSERT INTO international VALUES (8,'DataForm',8,'Larghezza',1045927076,NULL);
INSERT INTO international VALUES (62,'DataForm',8,'Campi del Modulo Dati, Aggiungi/Modifica',1054297853,NULL);
INSERT INTO international VALUES (61,'DataForm',8,'Modulo Dati, Aggiungi/Modifica',1054297821,NULL);
INSERT INTO international VALUES (6,'DataForm',8,'Modificabile',1045927047,NULL);
INSERT INTO international VALUES (5,'DataForm',8,'Visualizzato',1045927034,NULL);
INSERT INTO international VALUES (4,'DataForm',8,'Nascosto',1045926992,NULL);
INSERT INTO international VALUES (3,'DataForm',8,'Grazie per il feedback!',1045926974,NULL);
INSERT INTO international VALUES (25,'DataForm',8,'Valore(i) predefinito ',1054297757,NULL);
INSERT INTO international VALUES (24,'DataForm',8,'Valori Possibili (solo drop-down box)',1045926909,NULL);
INSERT INTO international VALUES (23,'DataForm',8,'Tipo',1045926887,NULL);
INSERT INTO international VALUES (22,'DataForm',8,'Stato',1045926880,NULL);
INSERT INTO international VALUES (21,'DataForm',8,'Nome del Campo',1045926873,NULL);
INSERT INTO international VALUES (20,'DataForm',8,'Modifica Campo',1045926856,NULL);
INSERT INTO international VALUES (2,'DataForm',8,'L\'oggetto della tua mail',1045926842,NULL);
INSERT INTO international VALUES (19,'DataForm',8,'Sei sicuro di voler cancellare questo campo?',1045926826,NULL);
INSERT INTO international VALUES (18,'DataForm',8,'Torna Indietro!',1045926817,NULL);
INSERT INTO international VALUES (17,'DataForm',8,'Mail Inviata',1045926809,NULL);
INSERT INTO international VALUES (16,'DataForm',8,'Riconoscimento',1045926792,NULL);
INSERT INTO international VALUES (14,'DataForm',8,'Oggetto',1045926776,NULL);
INSERT INTO international VALUES (13,'DataForm',8,'Bcc',1045926768,NULL);
INSERT INTO international VALUES (12,'DataForm',8,'Cc',1045926759,NULL);
INSERT INTO international VALUES (11,'DataForm',8,'A',1054297721,NULL);
INSERT INTO international VALUES (10,'DataForm',8,'Da',1045926730,NULL);
INSERT INTO international VALUES (1,'DataForm',8,'Modulo Dati',1054297677,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',8,'Contenuto da altri siti, Aggiungi/Modifica',1048067687,NULL);
INSERT INTO international VALUES (61,'SiteMap',8,'Mappa del sito, Aggiungi/Modifica',1045783724,NULL);
INSERT INTO international VALUES (61,'SQLReport',8,'SQL Report, Aggiungi/Modifica',1045783551,NULL);
INSERT INTO international VALUES (9,'Product',8,'Immagine Prodotto 3',1045783344,NULL);
INSERT INTO international VALUES (8,'Product',8,'Immagine Prodotto 2',1045783338,NULL);
INSERT INTO international VALUES (7,'Product',8,'Immagine Prodotto 1',1045783332,NULL);
INSERT INTO international VALUES (62,'Product',8,'Template Prodotto, Aggiungi/Modifica',1045783277,NULL);
INSERT INTO international VALUES (6,'Product',8,'Modifica Prodotto',1045783271,NULL);
INSERT INTO international VALUES (47,'Product',8,'I Prodotti Correlati sono complementari o equivalenti di altri prodotti.</p><p><b>\n\nProdotti Correlati<br>\n</b>\nScegli dalla lista dei prodotti gi inseriti.</p><p><b>\n\nAggiungi un altro prodotto correlato?<br>\n</b>\nSeleziona \"Si\" se hai un altro prodotto correlato da aggiungere.',1045783266,NULL);
INSERT INTO international VALUES (5,'Product',8,'Sei sicuro di voler cancellare questa specifica?',1045783250,NULL);
INSERT INTO international VALUES (46,'Product',8,'Prodotto Correlato, Aggiungi/Modifica',1045783237,NULL);
INSERT INTO international VALUES (45,'Product',8,'Accessori dei prodotto.</p><p><b>\n\nAccessorio<br>\n</b>\nScegli dalla lista dei prodotti gi inseriti.</p><p><b>\n\nAggiungi un nuovo accessorio?<br>\n</b>\nSe vuoi aggiungere una ulteriore accessorio, seleziona \"Si\".',1045783219,NULL);
INSERT INTO international VALUES (44,'Product',8,'Accessorio, Aggiungi/Modifica',1045783208,NULL);
INSERT INTO international VALUES (42,'Product',8,'Specifica, Aggiungi/Modifica',1045783202,NULL);
INSERT INTO international VALUES (41,'Product',8,'Le caratteristiche sono intese come vantaggi del prodotto. Per esempio: Perch acquistare questo prodotto?</p><p><b>\n\nCaratteristica<br>\n</b>\nPuoi inserire una nuova caratteristica, o selezionarne una gi inserita nel sistema per un altro prodotto.</p><p><b>\n\nAggiungi una nuova caratteristica?<br>\n</b>\nSe vuoi aggiungere una ulteriore caratteristica, seleziona \"Si\".',1045783197,NULL);
INSERT INTO international VALUES (40,'Product',8,'Caratteristica, Aggiungi/Modifica',1045783183,NULL);
INSERT INTO international VALUES (4,'Product',8,'Sei sicuro di voler cancellare le relazioni con questo Prodotto Correlato?',1045783177,NULL);
INSERT INTO international VALUES (38,'Product',8,'Prodotto, Aggiungi/Modifica',1045783149,NULL);
INSERT INTO international VALUES (37,'Product',8,'Aggiungi un Prodotto Correlato',1045783141,NULL);
INSERT INTO international VALUES (36,'Product',8,'Aggiungi un Accessorio',1045783137,NULL);
INSERT INTO international VALUES (35,'Product',8,'Aggiungi una Specifica',1045783133,NULL);
INSERT INTO international VALUES (34,'Product',8,'Aggiungi una Caratteristica',1045783126,NULL);
INSERT INTO international VALUES (33,'Product',8,'Prodotti Correlati',1045783120,NULL);
INSERT INTO international VALUES (32,'Product',8,'Accessori',1045783116,NULL);
INSERT INTO international VALUES (31,'Product',8,'Specifiche',1045783112,NULL);
INSERT INTO international VALUES (30,'Product',8,'Caratteristiche',1045783107,NULL);
INSERT INTO international VALUES (29,'Product',8,'Unit',1045783103,NULL);
INSERT INTO international VALUES (28,'Product',8,'Aggiungi un\'altra specifica?',1045783098,NULL);
INSERT INTO international VALUES (27,'Product',8,'Specifica',1045783093,NULL);
INSERT INTO international VALUES (26,'Product',8,'Etichetta',1045783089,NULL);
INSERT INTO international VALUES (25,'Product',8,'Modifica Specifica',1045783083,NULL);
INSERT INTO international VALUES (24,'Product',8,'Aggiungi un\'altra caratteristica?',1045783078,NULL);
INSERT INTO international VALUES (23,'Product',8,'Caratteristica',1045783067,NULL);
INSERT INTO international VALUES (22,'Product',8,'Modifica Caratteristica',1045783062,NULL);
INSERT INTO international VALUES (21,'Product',8,'Aggiungi un\'altro prodotto correlato?',1045783053,NULL);
INSERT INTO international VALUES (20,'Product',8,'Prodotto Correlato',1045783049,NULL);
INSERT INTO international VALUES (640,'WebGUI',8,'Non  una buona idea cancellare i template perch alcune delle pagine del tuo sito potrebbero usare proprio quello che vuoi cancellare. ',1045782151,NULL);
INSERT INTO international VALUES (642,'WebGUI',8,'Pagina, Aggiungi/Modifica',1054314035,NULL);
INSERT INTO international VALUES (651,'WebGUI',8,'Se scegli di svuotare il cestino, ogni elemento in esso contenuto verr perso per sempre. Se non sei sicuro di qualche elemento, forse  meglio tagliarlo negli appunti prima di vuotare il cestino.',1045782077,NULL);
INSERT INTO international VALUES (652,'WebGUI',8,'Settaggi Utente, Modifica',1045782052,NULL);
INSERT INTO international VALUES (653,'WebGUI',8,'Pagina, Cancella',1045782034,NULL);
INSERT INTO international VALUES (654,'WebGUI',8,'Stile, Cancella',1045782026,NULL);
INSERT INTO international VALUES (655,'WebGUI',8,'Utente, Aggiungi/Modifica',1045782015,NULL);
INSERT INTO international VALUES (656,'WebGUI',8,'Informazioni Azienda, Modifica',1045781998,NULL);
INSERT INTO international VALUES (657,'WebGUI',8,'Utente, Cancella',1045781987,NULL);
INSERT INTO international VALUES (658,'WebGUI',8,'Utenti, Gestisci',1045781973,NULL);
INSERT INTO international VALUES (659,'WebGUI',8,'Stile, Gestisci',1054314054,NULL);
INSERT INTO international VALUES (660,'WebGUI',8,'Gruppi, Gestisci',1045781938,NULL);
INSERT INTO international VALUES (661,'WebGUI',8,'Settaggi dei File, Modifica',1045781919,NULL);
INSERT INTO international VALUES (662,'WebGUI',8,'Settaggi, Gestisci',1045781907,NULL);
INSERT INTO international VALUES (663,'WebGUI',8,'Settaggi messaggistica, Modifica',1045781899,NULL);
INSERT INTO international VALUES (665,'WebGUI',8,'Gruppo, Cancella',1045781859,NULL);
INSERT INTO international VALUES (666,'WebGUI',8,'Stile, Aggiungi/Modifica',1045781846,NULL);
INSERT INTO international VALUES (667,'WebGUI',8,'Gruppo, Aggiungi/Modifica',1045781837,NULL);
INSERT INTO international VALUES (668,'WebGUI',8,'Style Sheets, Usare',1048067507,NULL);
INSERT INTO international VALUES (669,'WebGUI',8,'Macro, Usare',1048067520,NULL);
INSERT INTO international VALUES (670,'WebGUI',8,'Immagine, Aggiungi/Modifica',1045781779,NULL);
INSERT INTO international VALUES (672,'WebGUI',8,'Settaggi del Profilo, Modifica',1045781760,NULL);
INSERT INTO international VALUES (674,'WebGUI',8,'Settaggi Vari, Modifica',1045781751,NULL);
INSERT INTO international VALUES (675,'WebGUI',8,'Motore di ricerca, Usare',1045781741,NULL);
INSERT INTO international VALUES (678,'WebGUI',8,'Root, Gestisci',1045781711,NULL);
INSERT INTO international VALUES (679,'WebGUI',8,'Settaggi Contenuto, Modifica',1045781700,NULL);
INSERT INTO international VALUES (680,'WebGUI',8,'Package, Aggiungi',1045781658,NULL);
INSERT INTO international VALUES (681,'WebGUI',8,'Package, Aggiungi/Modifica',1045781626,NULL);
INSERT INTO international VALUES (682,'WebGUI',8,'Profilo Utenti, Modifica',1045781612,NULL);
INSERT INTO international VALUES (683,'WebGUI',8,'Template, Gestisci',1054314079,NULL);
INSERT INTO international VALUES (684,'WebGUI',8,'Template, Aggiungi/Modifica',1045781578,NULL);
INSERT INTO international VALUES (685,'WebGUI',8,'Template, Cancella',1045781556,NULL);
INSERT INTO international VALUES (696,'WebGUI',8,'Cestino, Vuota',1045781534,NULL);
INSERT INTO international VALUES (697,'WebGUI',8,'Karma, Usare',1045781525,NULL);
INSERT INTO international VALUES (698,'WebGUI',8,'Karma  un sistema di tracciamento della attivita di tuoi visitatori, potenzialmente hai la possibilit di premiarli o di punirli in base al loro livello di attivit sul sito. Nel momento in cui il karma  abilitato, noterai i men di molte cose nel sistema cambiare per rispecchiare il karma.</p><p>\n\nPuoi tracciare se gli utenti sono loggati al sito e quanto hanno ontribuito al tuo sito e puoi consentire loro di accedere a particolari aree o sezioni addizionali in base al livello dei loro Karma.\n',1045781512,NULL);
INSERT INTO international VALUES (718,'WebGUI',8,'Esporta traduzione.',1045781425,NULL);
INSERT INTO international VALUES (728,'WebGUI',8,'Sei sicuro di voler cancellare questo file?',1045781399,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',8,'Con il Contenuto Proxy puoi fare un \"mirror\" di qualsiasi contenuto (articolo, f.a.q etc.) da una pagina verso una altra qualsiasi pagina. Questo  molto utile se vuoi usare (senza doverlo copiare) lo stesso contenuto in diverse sezioni del tuo sito.</p><p><b>\r\n\r\nContenuto Proxy<br>\r\n</b>\r\nseleziona dal sistema il contenuto a cui vuoi fare il proxy. Il box selezionato prende il formato di \"titolo pagina\" / Nome Wobject \r\n(Wobject Id) in questo modo puoi velocemente e con precisione trovare il contenuto che stavi cercando.\r\n\r\n<p><b>NOTA:</b> Il wobject proxy non  disponibile da&nbsp; menu Aggiungi\r\nContenuto, ma attraverso l\'icona shortcut presente nella&nbsp; wobject&nbsp;\r\ntoolbar.\r\n<p><b>Wobject da proxare</b><br>\r\nRestituisce un link al wobject originale che  stato proxato.\r\n<p><b>Sovrascrivi titolo?</b><br>\r\nSetta su SI per usare il titolo del wobject proxy invece del titolo originale\r\ndel wobject.\r\n<p><b>Sovrascrivi Descrizione?</b><br>\r\nSetta su SI per usare la descrizione del wobject proxy invece della descrizione\r\noriginale del wobject.\r\n<p><b>Sovrascrivi visualizzazione titolo?</b><br>\r\nSetta su SI per usare i settaggi del wobject proxy invece dei settaggi originali\r\ndel wobject.\r\n<p><b>Sovrascrivi template?</b><br>\r\nSetta su SI per usare il template del wobject proxy invece del template\r\noriginale del wobject.</p>\r\n\r\n',1068907502,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',8,'Wobject Proxy, Aggiungi/Modifica',1045781095,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',8,'Proxy del Wobject fallito. Forse l\'oggetto su cui fare il proxy  stato cancellato.',1045781084,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',8,'Wobject Proxy',1045781068,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',8,'Modifica Wobject Proxy',1045780988,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',8,'Wobject su cui fare il Proxy',1045780980,NULL);
INSERT INTO international VALUES (610,'WebGUI',8,'Vedi <b>Gestisci utenti</b> per ulteriori dettagli.\n<p>\n\n<b>Nome utente</b><br>\nIl nome utente  un identificatore unico per ogni utente. E\' anche il nome con cui l\'utente  conosciuto sul sito. (<i>Nota:</i> Gli amministratori hanno un potere illimitato nel sistema. Questo significa che essi sono in grado di distruggere il sistema. Se rinomini o crei un utente, stai attento a non usare un nome utente gi esistente.)\n<p>\n\n<b>Password</b><br>\nLa password  utilizzata per assicurarsi che l\'utente sia realmente chi dice di essere.\n<p>\n\n<b>Metodo di autenticazione</b><br>\nVedi  <i>Modifica i settaggi</i> per maggiori dettagli.\n<p>\n\n<b>URL LDAP</b><br>\nVedi <i>Modifica i settaggi</i> per maggiori dettagli.\n<p>\n\n<b>Connect DN</b><br>\nIl Connect DN  il nome comune di un dato utente nel tuo database LDAP. Dovrebbe essere specificato come <b>cn=Mario Rossi</b>. Questo , in effetti il nome utente che verr usato per autenticare l\'utentesul tuo LDAP server.\n<p>\n\n<b>Indirizzo Email</b><br>\nL\'indirizzo email dell\'utente. Questo deve essere specificato se l\'utente  coinvolto in funzioni che richiedono l\'email.\n<p>\n\n<b>Gruppi</b><br>\nGruppi visualizza i gruppi ai quali l\'utente appartiene. I gruppi evidenziati sono i gruppi dei quali l\'utente fa parte. Quelli non evidenziati sono altri gruppi che possono essere assegnati. Nota che devi premere il tasto CTRL per selezionare gruppi multipli.\n<p>\n\n<b>Lingua</b><br>\nChe linguaggio deve essere usato per visualizzare i messaggi di sistema.\n<p>\n\n<b>ICQ UIN</b><br>\nLo UIN <a href=\"http://www.icq.com\">ICQ</a>  lo \"User ID Number\" nella rete ICQ. ICQ  una piattaforma molto popolare di instant messaging.\n\n',1045780870,NULL);
INSERT INTO international VALUES (601,'WebGUI',8,'International ID',1045780778,NULL);
INSERT INTO international VALUES (598,'WebGUI',8,'Modifica Lingua',1045780760,NULL);
INSERT INTO international VALUES (597,'WebGUI',8,'Modifica Messaggio Internazionale',1045780747,NULL);
INSERT INTO international VALUES (596,'WebGUI',8,'MANCANTE',1045780742,NULL);
INSERT INTO international VALUES (595,'WebGUI',8,'Messaggi Internazionali',1045780738,NULL);
INSERT INTO international VALUES (594,'WebGUI',8,'Traduci i messaggi.',1045780734,NULL);
INSERT INTO international VALUES (593,'WebGUI',8,'Sottometti la traduzione',1045780720,NULL);
INSERT INTO international VALUES (592,'WebGUI',8,'Set di Caratteri',1045780704,NULL);
INSERT INTO international VALUES (591,'WebGUI',8,'Lingua',1045780694,NULL);
INSERT INTO international VALUES (590,'WebGUI',8,'ID Lingua',1045780689,NULL);
INSERT INTO international VALUES (589,'WebGUI',8,'Modifica Lingua',1045780680,NULL);
INSERT INTO international VALUES (588,'WebGUI',8,'Sei sicuro di voler fornire questa traduzione a plainblack per l\'inclusione nella distribuzione di default? Cliccando si accetti di dare a plainblack una licenza illimitata di usare la traduzione nelle sue distribuzioni software.',1045780670,NULL);
INSERT INTO international VALUES (587,'WebGUI',8,'Sei sicuro di voler cancellare questa Lingua e tutto l\'help e i messaggi internazionali ad essa associati?',1045780646,NULL);
INSERT INTO international VALUES (586,'WebGUI',8,'Gestisci Traduzioni',1045780636,NULL);
INSERT INTO international VALUES (585,'WebGUI',8,'Gestisci Traduzioni',1045780596,NULL);
INSERT INTO international VALUES (584,'WebGUI',8,'Aggiungi una nuova lingua.',1045780591,NULL);
INSERT INTO international VALUES (583,'WebGUI',8,'Dimensione massima Immagine',1045780583,NULL);
INSERT INTO international VALUES (582,'WebGUI',8,'Lascia Vuoto',1045780579,NULL);
INSERT INTO international VALUES (581,'WebGUI',8,'Aggiungi un nuovo valore',1045780575,NULL);
INSERT INTO international VALUES (580,'WebGUI',8,'Il tuo messaggio  stato respinto.',1045780571,NULL);
INSERT INTO international VALUES (579,'WebGUI',8,'Il tuo messaggio  stato approvato.',1045780560,NULL);
INSERT INTO international VALUES (578,'WebGUI',8,'Hai un messaggio pendente da approvare',1045780555,NULL);
INSERT INTO international VALUES (577,'WebGUI',8,'Rispondi',1045780550,NULL);
INSERT INTO international VALUES (576,'WebGUI',8,'Cancella',1045780545,NULL);
INSERT INTO international VALUES (575,'WebGUI',8,'Modifica',1045780542,NULL);
INSERT INTO international VALUES (574,'WebGUI',8,'Rifiuta',1045780538,NULL);
INSERT INTO international VALUES (572,'WebGUI',8,'Approva',1045780529,NULL);
INSERT INTO international VALUES (1026,'WebGUI',1,'Allow rich edit?',1065966219,'Asking the admin whether they wish to allow rich edit in a discussion.');
INSERT INTO international VALUES (566,'WebGUI',8,'Modifica Timeout',1045780487,NULL);
INSERT INTO international VALUES (565,'WebGUI',8,'Chi pu moderare?',1045780483,NULL);
INSERT INTO international VALUES (564,'WebGUI',8,'Chi pu postare?',1045780478,NULL);
INSERT INTO international VALUES (563,'WebGUI',8,'Stato predefinito',1045780474,NULL);
INSERT INTO international VALUES (562,'WebGUI',8,'Pendente',1045780464,NULL);
INSERT INTO international VALUES (561,'WebGUI',8,'Respinto',1045780458,NULL);
INSERT INTO international VALUES (560,'WebGUI',8,'Approvato',1045780454,NULL);
INSERT INTO international VALUES (559,'WebGUI',8,'Esegui su Registrazione',1045780445,NULL);
INSERT INTO international VALUES (627,'WebGUI',8,'I profili sono usati per estendere le informazioni di un particolare utente. In alcuni casi i profili sono importanti per un sito, in altri casi non lo sono. Il sistema dei profili  completamente personalizzabile. Si possono aggiungere tutte le informazioni che si desidera.\n',1045780017,NULL);
INSERT INTO international VALUES (738,'WebGUI',8,'9 Guru',1045779568,NULL);
INSERT INTO international VALUES (737,'WebGUI',8,'8 Maestro',1045779559,NULL);
INSERT INTO international VALUES (736,'WebGUI',8,'7 Esperto',1045779547,NULL);
INSERT INTO international VALUES (735,'WebGUI',8,'6 Professionista',1045779535,NULL);
INSERT INTO international VALUES (733,'WebGUI',8,'4 Competente',1045779520,NULL);
INSERT INTO international VALUES (58,'USS',8,'Contributo Precedente',1045779377,NULL);
INSERT INTO international VALUES (59,'USS',8,'Prossimo Contributo',1045779366,NULL);
INSERT INTO international VALUES (61,'USS',8,'Sistema contributi degli Utenti, Aggiungi/Modifica',1048030816,NULL);
INSERT INTO international VALUES (3,'Product',8,'Sei sicuro di voler cancellare questa caratteristica?',1045779180,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',8,'Il contenuto da altri siti  contenuto che viene preso da altri siti usando le specifiche RDF/RSS. Questa tecnologia  spesso usata per estrarre titoli e sommari da vari siti di notizie, come <a href=\"http://www.cnn.com\">CNN</a> e <a href=\"http://slashdot.org\">Slashdot</a>. Pu essere usata anche per altre cose come punteggi sportivi, informazioni finanziarie, etc. <br><br> <b>URL del file RSS </b><br> Metti qui lo URL esatto (incluso http://) del contenuto RDF o RSS. Il contenuto verr scaricato ogni ora da questo URL. <br><br> Puoi trovare liste di contenuti disponibili in questo formato ai seguenti indirizzi:<ul> <li><a href=\"http://www.newsisfree.com\">http://www.newsisfree.com</a> <li><a href=\"http://www.syndic8.com\">http://www.syndic8.com</a> <li><a href=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</a> <li><a href=\"http://my.userland.com\">http://my.userland.com</a> <li><a href=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</a> <li><a href=\"http://www.xmltree.com\">http://www.xmltree.com</a> <li><a href=\"http://w.moreover.com/\">http://w.moreover.com/</a> </ul> \n<p><b>Template</b><br>\nScegli un template per questo contenuto.',1048067734,NULL);
INSERT INTO international VALUES (72,'LinkList',8,'Link, Aggiungi/Modifica',1045779092,NULL);
INSERT INTO international VALUES (61,'LinkList',8,'Lista di Link, Aggiungi/Modifica',1045779069,NULL);
INSERT INTO international VALUES (61,'Item',8,'Item, Aggiungi/Modifica',1045778968,NULL);
INSERT INTO international VALUES (6,'Item',8,'Modifica Item',1045778960,NULL);
INSERT INTO international VALUES (72,'FileManager',8,'File, Aggiungi/Modifica',1045778886,NULL);
INSERT INTO international VALUES (61,'FileManager',8,'File Manager, Aggiungi/Modifica',1045778861,NULL);
INSERT INTO international VALUES (73,'FAQ',8,'<b>Domanda</b><br>\nAggiungi la domanda che vuoi che appaia nella FAQ.<p>\n<b>Risposta</b><br>\nAggiungi la risposta che vuoi che appaia per la domanda inserita sopra.\n<p>\n<b>Procedi aggiungendo una domanda?</b><br>Se vuoi aggiungere subito una nuova domanda, lascia la selezione attuale\n',1045778765,NULL);
INSERT INTO international VALUES (72,'FAQ',8,'Domanda, Aggiungi/Modifica',1045778697,NULL);
INSERT INTO international VALUES (61,'FAQ',8,'FAQ, Aggiungi/Modifica',1045778556,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',8,'Colonna Extra, Aggiungi/Modifica',1045778463,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',8,'Evento, Aggiungi/Modifica',1045778391,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',8,'<b>Titolo</b><br>\nIl titolo di questo evento.\n<p>\n\n<b>Descrizione</b><br>\nDescrive l\'evento o informazioni su dove si terr etc.\n\n<p>\n\n<b>Data di inizio</b><br>\nIn che data inizia l\'evento?\n<p>\n\n<b>Data di conclusione</b><br>\nIn che data si conclude l\'evento?\n<p>\n\n<b>Ricorre ogni...</b><br>\nOpzioni multiple per eventi ricorrenti.\n<p>\n\n<b>Procedi aggiungendo un evento?</b><br>\nSe vuoi aggiungere un altro evento seleziona \"Si\".\n',1045778382,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',8,'Calendario Eventi, Aggiungi/Modifica',1068899046,NULL);
INSERT INTO international VALUES (61,'Article',8,'Articolo, Aggiungi/Modifica',1068899218,NULL);
INSERT INTO international VALUES (886,'WebGUI',8,'Nascondi dalla navigazione?',1045777723,NULL);
INSERT INTO international VALUES (888,'WebGUI',8,'Anteprima lunghezza Frammento',1045777692,NULL);
INSERT INTO international VALUES (884,'WebGUI',8,'Pop Up',1045777629,NULL);
INSERT INTO international VALUES (887,'WebGUI',8,'Midas (Mozilla 1.3+)',1048030883,NULL);
INSERT INTO international VALUES (883,'WebGUI',8,'Integrato (se supportato)',1045777585,NULL);
INSERT INTO international VALUES (885,'WebGUI',8,'Consenti agli utenti di disattivare il loro profilo?',1045777558,NULL);
INSERT INTO international VALUES (882,'WebGUI',8,'Modalit Editor',1045776720,NULL);
INSERT INTO international VALUES (881,'WebGUI',8,'Nessuno',1045776653,NULL);
INSERT INTO international VALUES (880,'WebGUI',8,'Ultimo Editor Selezionato',1045776639,NULL);
INSERT INTO international VALUES (879,'WebGUI',8,'Editor Classico (Internet Explorer 5+)',1045776574,NULL);
INSERT INTO international VALUES (875,'WebGUI',8,'Un nuovo messaggio  stato spedito ad uno dei thread a cui sei iscritto.',1068899206,NULL);
INSERT INTO international VALUES (874,'WebGUI',8,'Cancellati dal thread',1068899239,NULL);
INSERT INTO international VALUES (873,'WebGUI',8,'Sottoscrivi il thread',1068899185,NULL);
INSERT INTO international VALUES (872,'WebGUI',8,'Chi puo visualizzare?',1045776317,NULL);
INSERT INTO international VALUES (871,'WebGUI',8,'Chi pu modificare?',1045776300,NULL);
INSERT INTO international VALUES (870,'WebGUI',8,'Benvenuto',1045776278,NULL);
INSERT INTO international VALUES (869,'WebGUI',8,'Messaggio di benvenuto',1045776258,NULL);
INSERT INTO international VALUES (868,'WebGUI',8,'Manda un messaggio di benvenuto?',1045776233,NULL);
INSERT INTO international VALUES (867,'WebGUI',8,'Perdita del privilegio',1045776201,NULL);
INSERT INTO international VALUES (865,'WebGUI',8,'Informa l\'utente della scadenza?',1045776108,NULL);
INSERT INTO international VALUES (862,'WebGUI',8,'Il profilo di questo utente non  pubblico.',1045775930,NULL);
INSERT INTO international VALUES (861,'WebGUI',8,'Rendi pubblico il profilo? ',1045775906,NULL);
INSERT INTO international VALUES (860,'WebGUI',8,'Rendi pubblico questo indirizzo email? ',1045775883,NULL);
INSERT INTO international VALUES (859,'WebGUI',8,'Firma',1045775855,NULL);
INSERT INTO international VALUES (855,'WebGUI',8,'Elenca tutti i template.',1045775845,NULL);
INSERT INTO international VALUES (854,'WebGUI',8,'Elenca tutti i template come questo.',1045775814,NULL);
INSERT INTO international VALUES (857,'WebGUI',8,'Indirizzo IP',1045775650,NULL);
INSERT INTO international VALUES (858,'WebGUI',8,'Alias',1045775636,NULL);
INSERT INTO international VALUES (856,'WebGUI',8,'In questo momento il tuo account non ha le propriet per modificare.',1045775620,NULL);
INSERT INTO international VALUES (853,'WebGUI',8,'Cancella questo template',1045775525,NULL);
INSERT INTO international VALUES (852,'WebGUI',8,'Copia questo template.',1045775508,NULL);
INSERT INTO international VALUES (851,'WebGUI',8,'Modifica questo template.',1045775486,NULL);
INSERT INTO international VALUES (848,'WebGUI',8,'C\'\' un errore di sintassi in questo template. Prego correggere.',1045775469,NULL);
INSERT INTO international VALUES (847,'WebGUI',8,'Torna alla pagina corrente.',1045775429,NULL);
INSERT INTO international VALUES (845,'WebGUI',8,'Macro Stili',1048030933,NULL);
INSERT INTO international VALUES (843,'WebGUI',8,'Macro utente',1048067601,NULL);
INSERT INTO international VALUES (839,'WebGUI',8,'Macro di programmazione',1048067575,NULL);
INSERT INTO international VALUES (841,'WebGUI',8,'Macro di navigazione',1048070874,NULL);
INSERT INTO international VALUES (838,'WebGUI',8,'Le Cartelle sono usate per organizzare i contenuti dell\'Archivio Collaterale,\nnello stesso modo in cui organizzi i file sul tuo hard disk.\n<p><b>Organizza in Cartelle</b><br>\nLe cartelle possono stare all\'interno di altre cartelle.\nIn quale cartella vuoi inserire questa cartella?\n<p><b>Name</b><br>\nDai un nome a questa cartella cos puoi riconoscere cosa contiene.\n<p><b>Descrizione</b><br>\nDescrivi la cartella in modo da ricordare perch  stata creata e che cosa\ndovrebbe contenere.</p>',1045775049,NULL);
INSERT INTO international VALUES (837,'WebGUI',8,'Cartella, Aggiungi/Modifica',1045770428,NULL);
INSERT INTO international VALUES (836,'WebGUI',8,'I Frammenti sono parti di testo o altri elementi che possono essere usati\nripetutamente sul tuo sito. Pensa a&nbsp; java scripts, style sheets, filmati\nflash , o anche slogan o pay-off questi sono esempi di Frammenti. Il Bello \nche se hai bisogno di cambiare il testo etc, puoi cambiarlo una volta sola!\n<p><b>Nome</b><br>\nDai a questo frammento un nome univoco da utilizzare in seguito per poterlo\nrichiamare.\n<p><b>Organizza in Cartelle</b><br>\nIn quale Cartella dell\'archivio collaterale deve essere inserito questo\nFrammento?\n<p><b>Frammento</b><br>\nComincia a scrivere! O meglio ancora, copia il frammento da qualche altro\ndocumento elettronico e incollalo qui.</p>',1045770409,NULL);
INSERT INTO international VALUES (835,'WebGUI',8,'Frammento, Aggiungi/Modifica',1045769897,NULL);
INSERT INTO international VALUES (834,'WebGUI',8,'Puoi caricare qualsiasi tipo di file nell\'archivio in modo da poterlo usare in\nseguito.\n<p><b>Nome</b><br>\nDai a questo file un nome univoco da utilizzare in seguito per poterlo\nrichiamare.\n<p><b>Organizza in Cartelle</b><br>\nIn quale Cartella dell\'archivio collaterale deve essere inserito questo file?\n<p><b>File</b><br>\nSeleziona un file da caricare dal tuo hard disk.</p>\n',1045769858,NULL);
INSERT INTO international VALUES (833,'WebGUI',8,'File, Aggiungi/Modifica',1045769537,NULL);
INSERT INTO international VALUES (831,'WebGUI',8,'Macro dell\'archivio collaterale',1054312030,NULL);
INSERT INTO international VALUES (830,'WebGUI',8,'I template delle pagine sono utilizzati per posizionare i wobject nelle pagine. Puoi avere qualsiasi numero di posizione nel template della pagina, ma devi avere sempre la posizione 1. Le variabili del posizionamento nel template della pagina appaiono in questo modo:\n<br><br>\n<tmpl_var page.position1>\n<tmpl_var page.position2>\n<tmpl_var page.position3>\n<tmpl_var page.position4>\n<tmpl_var page.position5>\n<tmpl_var page.position6>\n<tmpl_var page.position7>\n<tmpl_var ...>\n<br><br>\nGli elementi di posizionamento possono salire da 1 a un miliardo, dovrebbe essere pi che sufficiente per un sito medio.',1045769428,NULL);
INSERT INTO international VALUES (829,'WebGUI',8,'Template Pagina',1045769044,NULL);
INSERT INTO international VALUES (827,'WebGUI',8,'Template Wobject',1054314200,NULL);
INSERT INTO international VALUES (824,'WebGUI',8,'Email intestazione a pi di pagina',1045768975,NULL);
INSERT INTO international VALUES (823,'WebGUI',8,'Vai alla nuova pagina.',1045768922,NULL);
INSERT INTO international VALUES (821,'WebGUI',8,'Qualsiasi',1045768899,NULL);
INSERT INTO international VALUES (820,'WebGUI',8,'Il tuo account non  attivato.Perci non puoi entrate finch non sar attivato dall\'amministratore del sistema.',1045768886,NULL);
INSERT INTO international VALUES (734,'WebGUI',8,'5 Adepto',1045768778,NULL);
INSERT INTO international VALUES (732,'WebGUI',8,'3 Cadetto',1045768766,NULL);
INSERT INTO international VALUES (731,'WebGUI',8,'2 Addestrato',1045768747,NULL);
INSERT INTO international VALUES (818,'WebGUI',8,'Disattivato',1045754015,NULL);
INSERT INTO international VALUES (817,'WebGUI',8,'Attivo',1045753995,NULL);
INSERT INTO international VALUES (815,'WebGUI',8,'Il file che stai tendando di caricare  troppo grande.',1045753965,NULL);
INSERT INTO international VALUES (814,'WebGUI',8,'Torna agli stili.',1045753926,NULL);
INSERT INTO international VALUES (813,'WebGUI',8,'Gruppi in questo gruppo',1045753904,NULL);
INSERT INTO international VALUES (812,'WebGUI',8,'Il messaggio  stato inviato.',1045753885,NULL);
INSERT INTO international VALUES (811,'WebGUI',8,'Da',1045753867,NULL);
INSERT INTO international VALUES (810,'WebGUI',8,'Invia',1045753857,NULL);
INSERT INTO international VALUES (809,'WebGUI',8,'Email al Gruppo',1045753846,NULL);
INSERT INTO international VALUES (808,'WebGUI',8,'Email a questo gruppo.',1045753818,NULL);
INSERT INTO international VALUES (807,'WebGUI',8,'Gestisci i gruppi in questo gruppo.',1045753792,NULL);
INSERT INTO international VALUES (806,'WebGUI',8,'Cancella questo gruppo.',1045753771,NULL);
INSERT INTO international VALUES (805,'WebGUI',8,'Cancella questo stile.',1045753756,NULL);
INSERT INTO international VALUES (804,'WebGUI',8,'Copia questo stile.',1045753737,NULL);
INSERT INTO international VALUES (803,'WebGUI',8,'Modifica questo stile.',1045753721,NULL);
INSERT INTO international VALUES (802,'WebGUI',8,'Il sistema attualmente non sta tracciando le statistiche. Puoi abilitare la funzione da \"Gestisci Settaggi\".',1045753698,NULL);
INSERT INTO international VALUES (801,'WebGUI',8,'interazione con i Wobject',1045753627,NULL);
INSERT INTO international VALUES (800,'WebGUI',8,'Visitatori Unici',1045753606,NULL);
INSERT INTO international VALUES (799,'WebGUI',8,'Pagine Viste',1045753591,NULL);
INSERT INTO international VALUES (798,'WebGUI',8,'Titolo della Pagina',1045753575,NULL);
INSERT INTO international VALUES (797,'WebGUI',8,'Visualizza le statistiche del traffico.',1045753557,NULL);
INSERT INTO international VALUES (796,'WebGUI',8,'Visualizza le statistiche delle pagine.',1045753534,NULL);
INSERT INTO international VALUES (795,'WebGUI',8,'Roots',1045753508,NULL);
INSERT INTO international VALUES (794,'WebGUI',8,'Packages',1045753497,NULL);
INSERT INTO international VALUES (793,'WebGUI',8,'Parti dell\'Archivio Collaterale',1045753485,NULL);
INSERT INTO international VALUES (792,'WebGUI',8,'Template',1045753383,NULL);
INSERT INTO international VALUES (791,'WebGUI',8,'Cancella questa traduzione.',1045753367,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',8,'Cancella questa categoria del profilo.',1045753349,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',8,'Modifica questa categoria del profilo. ',1045753327,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',8,'Cancella questo campo del profilo.',1045753298,NULL);
INSERT INTO international VALUES (786,'WebGUI',8,'L\'Archivio Collaterale consente di caricare files e testi in un deposito centralizzato, per usarli ovunque all\'interno dei contenuti del sito.',1054314178,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',8,'Modifica questo campo del profilo.',1045753186,NULL);
INSERT INTO international VALUES (784,'WebGUI',8,'Thumbnail',1045753158,NULL);
INSERT INTO international VALUES (785,'WebGUI',8,'Archivio Collaterale, Gestisci',1054314140,NULL);
INSERT INTO international VALUES (783,'WebGUI',8,'Tipo',1045753117,NULL);
INSERT INTO international VALUES (782,'WebGUI',8,'Qualsiasi',1045753107,NULL);
INSERT INTO international VALUES (781,'WebGUI',8,'Frammento testo',1045753095,NULL);
INSERT INTO international VALUES (780,'WebGUI',8,'File',1045753076,NULL);
INSERT INTO international VALUES (779,'WebGUI',8,'Immagine',1045753065,NULL);
INSERT INTO international VALUES (778,'WebGUI',8,'Descrizione Cartella',1045753054,NULL);
INSERT INTO international VALUES (777,'WebGUI',8,'Id Cartella',1045753038,NULL);
INSERT INTO international VALUES (776,'WebGUI',8,'Modifica Cartella',1045753023,NULL);
INSERT INTO international VALUES (775,'WebGUI',8,'Sei sicuro di voler cancellare questa cartella? Non potr pi essere recuperata una volta cancellata.',1056290077,NULL);
INSERT INTO international VALUES (774,'WebGUI',8,'Sei sicuro di vole cancellare questo elemento? Non sar pi recuperabile una volta eliminato.',1045752934,NULL);
INSERT INTO international VALUES (773,'WebGUI',8,'File',1045752719,NULL);
INSERT INTO international VALUES (772,'WebGUI',8,'Modifica File',1045752708,NULL);
INSERT INTO international VALUES (771,'WebGUI',8,'Frammento',1045752692,NULL);
INSERT INTO international VALUES (770,'WebGUI',8,'Modifica Frammento',1045752680,NULL);
INSERT INTO international VALUES (769,'WebGUI',8,'Organizza in Cartelle',1045752662,NULL);
INSERT INTO international VALUES (768,'WebGUI',8,'Nome',1045752640,NULL);
INSERT INTO international VALUES (767,'WebGUI',8,'Id dell\'archivio collaterale',1045752630,NULL);
INSERT INTO international VALUES (766,'WebGUI',8,'Torna alla lista dell\'archivio collaterale.',1045752575,NULL);
INSERT INTO international VALUES (765,'WebGUI',8,'Cancella questo elemento dell\'archivio collaterale.',1045752548,NULL);
INSERT INTO international VALUES (763,'WebGUI',8,'Aggiungi un frammento (testo etc.).',1045752452,NULL);
INSERT INTO international VALUES (762,'WebGUI',8,'Aggiungi un file.',1045752354,NULL);
INSERT INTO international VALUES (760,'WebGUI',8,'Cancella questa cartella.',1045752308,NULL);
INSERT INTO international VALUES (759,'WebGUI',8,'Modifica questa cartella.',1045752290,NULL);
INSERT INTO international VALUES (758,'WebGUI',8,'Aggiungi una cartella.',1045752263,NULL);
INSERT INTO international VALUES (757,'WebGUI',8,'Gestisci Archivio Collaterale',1045752233,NULL);
INSERT INTO international VALUES (756,'WebGUI',8,'Torna alla lista dei gruppi.',1045752184,NULL);
INSERT INTO international VALUES (754,'WebGUI',8,'Gestisci gli utenti di questo gruppo.',1045752165,NULL);
INSERT INTO international VALUES (753,'WebGUI',8,'Modifica questo gruppo.',1045752137,NULL);
INSERT INTO international VALUES (752,'WebGUI',8,'Visualizza il profilo di questo utente.',1045752114,NULL);
INSERT INTO international VALUES (751,'WebGUI',8,'Diventa questo utente.',1045752087,NULL);
INSERT INTO international VALUES (750,'WebGUI',8,'Cancella questo utente.',1045752071,NULL);
INSERT INTO international VALUES (749,'WebGUI',8,'Traccia le statistiche delle pagine?',1045752048,NULL);
INSERT INTO international VALUES (747,'WebGUI',8,'Il nome utente deve contenere solo caratteri alfanumerici.',1045752012,NULL);
INSERT INTO international VALUES (746,'WebGUI',8,'Set Icone Pulsanti di comando',1045751975,NULL);
INSERT INTO international VALUES (745,'WebGUI',8,'Torna alla pagina.',1045751953,NULL);
INSERT INTO international VALUES (744,'WebGUI',8,'Prossima Azione?',1045751935,NULL);
INSERT INTO international VALUES (743,'WebGUI',8,'Devi inserire un indirizzo email valido per recuperare la tua password.',1045751910,NULL);
INSERT INTO international VALUES (742,'WebGUI',8,'Gestisci Template',1045751861,NULL);
INSERT INTO international VALUES (741,'WebGUI',8,'Modifica questo template',1045751829,NULL);
INSERT INTO international VALUES (739,'WebGUI',8,'LIvello Interfaccia Utente',1045751324,NULL);
INSERT INTO international VALUES (730,'WebGUI',8,'1 Apprendista',1045751118,NULL);
INSERT INTO international VALUES (729,'WebGUI',8,'0 Principianti',1045751079,NULL);
INSERT INTO international VALUES (76,'USS',8,'Template di inserimento',1045751040,NULL);
INSERT INTO international VALUES (74,'USS',8,'Template Sistema di contributi degli utenti',1045751011,NULL);
INSERT INTO international VALUES (73,'USS',8,'Template di inserimento',1045750803,NULL);
INSERT INTO international VALUES (9,'Survey',8,'Survey (Ricerca di Mercato)',1045747751,NULL);
INSERT INTO international VALUES (80,'Survey',8,'secondi',1045747725,NULL);
INSERT INTO international VALUES (8,'Survey',8,'Ordine domande',1045747714,NULL);
INSERT INTO international VALUES (79,'Survey',8,'minuti',1045747697,NULL);
INSERT INTO international VALUES (78,'Survey',8,'Tempo totale',1045747686,NULL);
INSERT INTO international VALUES (77,'Survey',8,'Data di Fine',1045747673,NULL);
INSERT INTO international VALUES (76,'Survey',8,'Data di inizio',1045747658,NULL);
INSERT INTO international VALUES (75,'Survey',8,'Modifica questa domanda.',1045747643,NULL);
INSERT INTO international VALUES (74,'Survey',8,'Sei sicuro di voler cancellare tutti i responsi?',1045747624,NULL);
INSERT INTO international VALUES (73,'Survey',8,'Cancella tutti i responsi',1045747600,NULL);
INSERT INTO international VALUES (71,'Survey',8,'Classifica',1045747543,NULL);
INSERT INTO international VALUES (70,'Survey',8,'Responsi individuali',1045747529,NULL);
INSERT INTO international VALUES (69,'Survey',8,'Cancella i risultati di questo utente.',1045747385,NULL);
INSERT INTO international VALUES (68,'Survey',8,'Visualizza risultati e esportazioni.',1045747357,NULL);
INSERT INTO international VALUES (67,'Survey',8,'Utenti',1045747301,NULL);
INSERT INTO international VALUES (66,'Survey',8,'Risultati',1045747283,NULL);
INSERT INTO international VALUES (65,'Survey',8,'Esporta ricapitolazione composita.',1045747127,NULL);
INSERT INTO international VALUES (64,'Survey',8,'Esporta i risultati.',1045746867,NULL);
INSERT INTO international VALUES (63,'Survey',8,'Esporta le domande.',1045746849,NULL);
INSERT INTO international VALUES (62,'Survey',8,'Esporta le risposte.',1045746834,NULL);
INSERT INTO international VALUES (61,'Survey',8,'Visualizza la classifica.',1045746814,NULL);
INSERT INTO international VALUES (60,'Survey',8,'Torna alla Ricerca',1045746785,NULL);
INSERT INTO international VALUES (6,'Survey',8,'Random',1045746762,NULL);
INSERT INTO international VALUES (59,'Survey',8,'Vedi statistiche',1045746750,NULL);
INSERT INTO international VALUES (58,'Survey',8,'Anteprima statistica',1045746730,NULL);
INSERT INTO international VALUES (57,'Survey',8,'Commenti',1045746545,NULL);
INSERT INTO international VALUES (56,'Survey',8,'Visualizza i commenti',1045746535,NULL);
INSERT INTO international VALUES (55,'Survey',8,'Visualizza Risultati',1045746501,NULL);
INSERT INTO international VALUES (54,'Survey',8,'Percentuale',1045746481,NULL);
INSERT INTO international VALUES (53,'Survey',8,'Risultati',1045746469,NULL);
INSERT INTO international VALUES (52,'Survey',8,'Punteggio',1045746455,NULL);
INSERT INTO international VALUES (51,'Survey',8,'Commenti?',1045746444,NULL);
INSERT INTO international VALUES (50,'Survey',8,'Prossima',1045746431,NULL);
INSERT INTO international VALUES (5,'Survey',8,'Sequenziale',1045746420,NULL);
INSERT INTO international VALUES (49,'Survey',8,'Attualmente non pu prenedere parte a questo quiz.',1045746406,NULL);
INSERT INTO international VALUES (48,'Survey',8,'Attualmente non pu partecipare a questa ricerca.',1045746373,NULL);
INSERT INTO international VALUES (47,'Survey',8,'Il quiz  stato completato.',1045746275,NULL);
INSERT INTO international VALUES (46,'Survey',8,'Grazie per aver partecipato alla nostra ricerca.',1045746239,NULL);
INSERT INTO international VALUES (45,'Survey',8,'Sei sicuro di voler cancellare questa risposta e i relativi responsi?',1045746189,NULL);
INSERT INTO international VALUES (44,'Survey',8,'Sei sicuro di voler cancellare questa domanda, le risposte e i responsi relativi?',1045745825,NULL);
INSERT INTO international VALUES (43,'Survey',8,'Mai',1045745726,NULL);
INSERT INTO international VALUES (42,'Survey',8,'Occasionalmente',1045745717,NULL);
INSERT INTO international VALUES (41,'Survey',8,'Frequentemente',1045745703,NULL);
INSERT INTO international VALUES (40,'Survey',8,'Sempre',1045745684,NULL);
INSERT INTO international VALUES (39,'Survey',8,'Non applicabile',1045745665,NULL);
INSERT INTO international VALUES (37,'Survey',8,'Non d\'accordo',1045745623,NULL);
INSERT INTO international VALUES (36,'Survey',8,'Non del tutto d\'accordo',1045745603,NULL);
INSERT INTO international VALUES (35,'Survey',8,'Abbastanza d\'accordo',1045745574,NULL);
INSERT INTO international VALUES (34,'Survey',8,'D\'accordo',1045745369,NULL);
INSERT INTO international VALUES (33,'Survey',8,'Completamente d\'accordo',1045745347,NULL);
INSERT INTO international VALUES (32,'Survey',8,'Falso',1045745320,NULL);
INSERT INTO international VALUES (31,'Survey',8,'Vero',1045745311,NULL);
INSERT INTO international VALUES (30,'Survey',8,'Aggiungi una nuova domanda',1045745300,NULL);
INSERT INTO international VALUES (3,'Survey',8,'Ricerca, Aggiungi/Modifica',1045745283,NULL);
INSERT INTO international VALUES (29,'Survey',8,'Aggiungi una risposta con testo',1045745256,NULL);
INSERT INTO international VALUES (28,'Survey',8,'Aggiungi una domanda',1045745223,NULL);
INSERT INTO international VALUES (27,'Survey',8,'Aggiungi una risposta tipo opinione (sono d\'accordo/non sono d\'accordo)',1045745208,NULL);
INSERT INTO international VALUES (26,'Survey',8,'Aggiungi una frequenza di risposte (sempre/mai)',1045745138,NULL);
INSERT INTO international VALUES (25,'Survey',8,'Aggiungi una risposta vero/falso',1045744964,NULL);
INSERT INTO international VALUES (24,'Survey',8,'Aggiungi una risposta a scelta multipla ',1045744941,NULL);
INSERT INTO international VALUES (23,'Survey',8,'Aggiungi una nuova risposta',1048067377,NULL);
INSERT INTO international VALUES (22,'Survey',8,'Tipo di risposta',1045744787,NULL);
INSERT INTO international VALUES (21,'Survey',8,'Vai a',1045744732,NULL);
INSERT INTO international VALUES (20,'Survey',8,'Questa risposta  corretta?',1045744720,NULL);
INSERT INTO international VALUES (2,'Survey',8,'modifica Ricerca',1045744700,NULL);
INSERT INTO international VALUES (19,'Survey',8,'Risposta',1045744684,NULL);
INSERT INTO international VALUES (18,'Survey',8,'Modifica risposta',1045744673,NULL);
INSERT INTO international VALUES (17,'Survey',8,'Modifica domanda',1045744659,NULL);
INSERT INTO international VALUES (16,'Survey',8,'Randomizza le risposte?',1045744646,NULL);
INSERT INTO international VALUES (15,'Survey',8,'Consenti commenti?',1045744605,NULL);
INSERT INTO international VALUES (14,'Survey',8,'Domanda',1045744584,NULL);
INSERT INTO international VALUES (13,'Survey',8,'Chi pu vedere i risultati?',1045744573,NULL);
INSERT INTO international VALUES (12,'Survey',8,'Chi pu partecipare alla Ricerca',1045744551,NULL);
INSERT INTO international VALUES (11,'Survey',8,'Modo',1045744517,NULL);
INSERT INTO international VALUES (10,'Survey',8,'Quiz',1045744505,NULL);
INSERT INTO international VALUES (1,'Survey',8,'Survey (Ricerca di Mercato)',1045744487,NULL);
INSERT INTO international VALUES (75,'SiteMap',8,'Tutte le Roots',1045744348,NULL);
INSERT INTO international VALUES (74,'SiteMap',8,'Questa Pagina',1045744332,NULL);
INSERT INTO international VALUES (72,'SiteMap',8,'Template Mappa del Sito',1048067345,NULL);
INSERT INTO international VALUES (73,'MessageBoard',8,'Forum Template',1068899086,NULL);
INSERT INTO international VALUES (73,'DataForm',8,'Invia',1045680189,NULL);
INSERT INTO international VALUES (73,'Item',8,'Item Template',1045680117,NULL);
INSERT INTO international VALUES (75,'FileManager',8,'File Manager Template',1045680095,NULL);
INSERT INTO international VALUES (74,'FileManager',8,'Aggiungi un nuovo file',1045680082,NULL);
INSERT INTO international VALUES (77,'FAQ',8,'Questa  la lista delle variabili disponibili nel FAQ templates.\n<p><b>addquestion.url</b><br>\nL\'URL per aggiungere una domanda alle FAQ\n<p><b>addquestion.label</b><br>\nL\'etichetta per il link per aggiungere la domanda.\n<p><b>qa_loop</b><br>\nIl ciclo contenente le variabili per ogni domanda nelle FAQ. \n<blockquote>\n  <b>qa.id</b><br>\n  L\'identificatore univoco per questa domanda.\n  <p><b>qa.answer</b><br>\n  La risposta per questa domanda.\n  <p><b>qa.question</b><br>\n  La domanda stessa.\n  <p><b>qa.controls</b><br>\n  I controlli di gestione di WebGUI per questa domanda.\n  <p>&nbsp;</p>\n</blockquote>\n',1045680066,NULL);
INSERT INTO international VALUES (76,'FAQ',8,'FAQ Template',1045679699,NULL);
INSERT INTO international VALUES (75,'FAQ',8,'Aggiungi una domanda',1045679685,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',8,'Template Evento',1045679634,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',8,'<p>Le seguenti variabili dei template sono disponibili per personalizzare il\nCalendario Eventi.</p>\n<p><b>addevent.url</b><br>\nL\'URL da inserire in un evento nel calendario.\n<p><b>addevent.label</b><br>\nL\'etichetta tradotta per il link aggiungi evento.\n<p><b>calendar.big</b><br>\nUn Calendario a piena pagina.\n<p><b>calendar.small</b><br>\nUn calendario piccolo che mostra solo le date.\n<p><b>calendar.firstPage<br>\n</b>Un Link alla prima pagina dell\'impaginazione del calendario.\n<p><b>calendar.lastPage</b><br>\nUn Link all\'ultima pagina dell\'impaginazione del calendario.\n<p><b>calendar.nextPage</b><br>\nUn Link alla prossima pagina dell\'impaginazione del calendario.\n<p><b>calendar.previousPage</b><br>\nUn Link alla pagina precedente dell\'impaginazione del calendario.\n<p><b>calendar.pageList</b><br>\nUna lista di link a tutte le pagine dell\'impaginazione del calendario.\n<p><b>calendar.multiplePages</b><br>\nUna variabile che indica dove esiste pi di una pagina nell\'impaginazione del\ncalendario.\n<p><b>list_loop</b><br>\nUn ciclo contenente la visualizzazione a lista di un Calendario Eventi.\n<blockquote>\n  <b>list.date</b><br>\n  La data di questo evento.\n  <p><b>list.title</b><br>\n  Il titolo di questo evento.\n  <p><b>list.description</b><br>\n  La descrizione di questo evento.\n  <p><b>list.sameAsPrevious</b><br>\n  Una variabile che indica se questo evento ha la stessa data dell\'ultimo\n  evento.\n  <p><b>list.url</b><br>\n  L\'URL della pagina piena di questo evento.\n  <p><b>list.controls</b><br>\n  I controlli di WebGUI per la gestione di questo evento.\n  <p>&nbsp;</p>\n</blockquote>\n<p><b>list.firstPage</b><br>\nUn Link alla prima pagina dell\'impaginazione.\n<p><b>list.lastPage</b><br>\nUn Link all\'ultima pagina dell\'impaginazione.\n<p><b>list.nextPage</b><br>\nUn Link alla prossima pagina dell\'impaginazione.\n<p><b>list.previousPage</b><br>\nUn Link alla precedente pagina dell\'impaginazione del calendario.\n<p><b>list.pageList</b><br>\nUna lista di link a tutte le pagine dell\'impaginazione.\n<p><b>list.multiplePages</b><br>\nUna variabile che indica dove esiste pi di una pagina nell\'impaginazione.</p>\n\n',1054313654,NULL);
INSERT INTO international VALUES (24,'PhotoGallery',8,'Caricamento immagine',1034023843,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',8,'Template Calendario Eventi',1045677272,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',8,'Prossimo Evento',1045677244,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',8,'Evento Precedente',1045677224,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',8,'Aggiungi un nuovo evento',1045677086,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',8,'Mese di inizio',1045677068,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',8,'Mostra 3 mesi dall\'inizio',1045677044,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',8,'Mostra 6 mesi dall\'inizio',1045677030,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',8,'Mostra 9 mesi dall\'inizio',1045677016,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',8,'Mostra 12 mesi dall\'inizio',1045676999,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',8,'Ultimo nel calendario',1045676981,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',8,'Mese di fine',1045676965,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',8,'Primo nel calendario',1045676952,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',8,'Corrente',1045676931,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',8,'Mese di inizio',1045676915,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',8,'Template Evento',1045676895,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',8,'WebGUI Authentication Options',1045676875,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',8,'NT Password',1045676853,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',8,'NT Login',1045676845,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',8,'NT Domain',1045676835,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',8,'BDC',1045676827,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',8,'PDC',1045676601,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',8,'SMB Logon Errore (3)\nHai fornito una combinazione nome utente/password non valida. Prova ancora.',1045599392,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',8,'SMB Protocol Errore (2)<br>\nContatta l\'amministratore di sistema.',1045599308,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',8,'SMB Server Error (1)<br>Something went wrong accessing the domain controller. Perhaps the connection timed out. Please try again or contact your sysadmin.',1045599050,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',8,'Opzioni Autenticazione SMB',1045598968,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',8,'Opzioni Autenticazione LDAP ',1045598946,NULL);
INSERT INTO international VALUES (72,'Article',8,'Template Articolo',1048080145,NULL);
INSERT INTO international VALUES (605,'WebGUI',8,'Aggiungi Gruppi',1034020648,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',8,'La tua password non pu essere \"password\".',1031880154,NULL);
INSERT INTO international VALUES (725,'WebGUI',8,'La tua username non pu essere vuota.',1031879612,NULL);
INSERT INTO international VALUES (724,'WebGUI',8,'La tua username non pu iniziare o finire con uno spazio.',1031879593,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',8,'La tua password non pu essere vuota.',1031879567,NULL);
INSERT INTO international VALUES (723,'WebGUI',8,'Non Approvato',1031800566,NULL);
INSERT INTO international VALUES (722,'WebGUI',8,'Id',1031517195,NULL);
INSERT INTO international VALUES (721,'WebGUI',8,'Namespace',1031515005,NULL);
INSERT INTO international VALUES (720,'WebGUI',8,'OK',1031514777,NULL);
INSERT INTO international VALUES (719,'WebGUI',8,'Non aggiornato',1031514679,NULL);
INSERT INTO international VALUES (12,'Poll',8,'Totale Voti',1054311212,NULL);
INSERT INTO international VALUES (48,'Product',8,'Sei sicuro di voler cancellare questo Beneficio? Non sar possibile ripristinarlo una volta cancellato.',1031514049,NULL);
INSERT INTO international VALUES (49,'Product',8,'Beneficio Prodotto, Aggiungi/Modifica',1031514049,NULL);
INSERT INTO international VALUES (51,'Product',8,'Beneficio',1031514049,NULL);
INSERT INTO international VALUES (72,'Poll',8,'Randomizzare le risposte?',1031514049,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',8,'Quale vuoi fare?',1031514049,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',8,'cancella solo questo evento.',1031514049,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',8,'Cancella questo evento <b>e</b> tutte le sue ricorrenze.',1031514049,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',8,'Non cancellare nulla, ho fatto un errore.',1031514049,NULL);
INSERT INTO international VALUES (52,'Product',8,'Aggiungi un\'altro beneficio?',1031514049,NULL);
INSERT INTO international VALUES (53,'Product',8,'Modifica Beneficio',1031514049,NULL);
INSERT INTO international VALUES (54,'Product',8,'Benefici',1031514049,NULL);
INSERT INTO international VALUES (55,'Product',8,'Aggiungi un beneficio.',1031514049,NULL);
INSERT INTO international VALUES (56,'Product',8,'Aggiungi un template prodotto.',1031514049,NULL);
INSERT INTO international VALUES (58,'Product',8,'Modifica Template Prodotto',1031514049,NULL);
INSERT INTO international VALUES (59,'Product',8,'Nome',1031514049,NULL);
INSERT INTO international VALUES (60,'Product',8,'Template',1031514049,NULL);
INSERT INTO international VALUES (699,'WebGUI',8,'Primo giorno della settimana',1031514049,NULL);
INSERT INTO international VALUES (702,'WebGUI',8,'Mese(i)',1031514049,NULL);
INSERT INTO international VALUES (703,'WebGUI',8,'Anno(i)',1031514049,NULL);
INSERT INTO international VALUES (704,'WebGUI',8,'Secondo(i)',1031514049,NULL);
INSERT INTO international VALUES (705,'WebGUI',8,'Minuto(i)',1031514049,NULL);
INSERT INTO international VALUES (706,'WebGUI',8,'Ora(e)',1031514049,NULL);
INSERT INTO international VALUES (707,'WebGUI',8,'Mostra debugging?',1031514049,NULL);
INSERT INTO international VALUES (715,'WebGUI',8,'Redireziona URL',1031514049,NULL);
INSERT INTO international VALUES (716,'WebGUI',8,'Login',1031514049,NULL);
INSERT INTO international VALUES (717,'WebGUI',8,'Logout',1031514049,NULL);
INSERT INTO international VALUES (896,'WebGUI',1,'Cache Timeout (Visitors)',1056292980,NULL);
INSERT INTO international VALUES (895,'WebGUI',1,'Cache Timeout',1056292971,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',1,'Syndicated Content Template',1047855526,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',1,'The following are the template variables available to the Syndicated Content template.\r\n\r\n<p>\r\n\r\n<b>channel.title</b><br>\r\nThe title of this piece of syndicated content.\r\n<p>\r\n\r\n<b>channel.description</b><br>\r\nA description of the content available through this channel.\r\n<p>\r\n\r\n<b>channel.link</b><br>\r\nA URL back to the originating site of this channel.\r\n<p>\r\n\r\n<b>item_loop</b><br>\r\nA loop containing the data from this channel.\r\n\r\n<blockquote>\r\n\r\n<b>title</b><br>\r\nThe title of a piece of content.\r\n<p>\r\n\r\n<b>description</b><br>\r\nThe description of the content.\r\n<p>\r\n\r\n<b>link</b>\r\nA URL directly to the original content.\r\n\r\n</blockquote>',1047855526,NULL);
INSERT INTO international VALUES (1030,'WebGUI',1,'by',1047842270,NULL);
INSERT INTO international VALUES (1029,'WebGUI',1,'Edited at',1047842180,NULL);
INSERT INTO international VALUES (896,'WebGUI',10,'Side cache timeout (gster)',1047941737,NULL);
INSERT INTO international VALUES (895,'WebGUI',10,'Side cache timeout',1047941722,NULL);
INSERT INTO international VALUES (893,'WebGUI',10,'Wobject egenskaber',1047941704,NULL);
INSERT INTO international VALUES (892,'WebGUI',10,'Diskussion',1047941691,NULL);
INSERT INTO international VALUES (891,'WebGUI',10,'Omvend kun makroer',1047941682,NULL);
INSERT INTO international VALUES (889,'WebGUI',10,'Style Sheets, Faneblad',1047941643,NULL);
INSERT INTO international VALUES (758,'WebGUI',10,'Tilfj en mappe.',1047941585,NULL);
INSERT INTO international VALUES (757,'WebGUI',10,'Administrer brochurer',1047941567,NULL);
INSERT INTO international VALUES (756,'WebGUI',10,'Tilbage till gruppe liste.',1047941548,NULL);
INSERT INTO international VALUES (754,'WebGUI',10,'Administrer brugere i denne gruppe',1047941534,NULL);
INSERT INTO international VALUES (753,'WebGUI',10,'Rediger denne gruppe',1047941484,NULL);
INSERT INTO international VALUES (751,'WebGUI',10,'Funger som denne bruger.',1047941471,NULL);
INSERT INTO international VALUES (750,'WebGUI',10,'Slet denne bruger.',1047941450,NULL);
INSERT INTO international VALUES (749,'WebGUI',10,'Gem data for side statistik?',1047941439,NULL);
INSERT INTO international VALUES (748,'WebGUI',10,'Bruger antal',1047941411,NULL);
INSERT INTO international VALUES (747,'WebGUI',10,'Brugernavn m kun indeholde alfanumeriske tegn.',1047941398,NULL);
INSERT INTO international VALUES (746,'WebGUI',10,'Ikon st for toolbar',1047941373,NULL);
INSERT INTO international VALUES (745,'WebGUI',10,'G tilbage til siden.',1047941356,NULL);
INSERT INTO international VALUES (742,'WebGUI',10,'Administrer skabeloner.',1047941342,NULL);
INSERT INTO international VALUES (728,'WebGUI',10,'Er du sikker p du vil slette denne fil?',1047941323,NULL);
INSERT INTO international VALUES (659,'WebGUI',10,'Stilarter, Administrer',1047941289,NULL);
INSERT INTO international VALUES (76,'USS',10,'Indlg skabelon',1047941144,NULL);
INSERT INTO international VALUES (74,'USS',10,'Brugerindlgs System skabelon',1047941126,NULL);
INSERT INTO international VALUES (73,'USS',10,'Skabelon for indlg',1047941108,NULL);
INSERT INTO international VALUES (61,'USS',10,'Brugerindlg System, Tilfj/Rediger',1047941076,NULL);
INSERT INTO international VALUES (59,'USS',10,'Nste indlg',1047941054,NULL);
INSERT INTO international VALUES (58,'USS',10,'Forrige indlg',1047941045,NULL);
INSERT INTO international VALUES (57,'USS',10,'Besvarelser',1047941029,NULL);
INSERT INTO international VALUES (53,'USS',10,'Layout',1047941018,NULL);
INSERT INTO international VALUES (52,'USS',10,'Miniature',1047941010,NULL);
INSERT INTO international VALUES (51,'USS',10,'Vis miniature?',1047940999,NULL);
INSERT INTO international VALUES (48,'USS',10,'Tillad diskussion?',1047940986,NULL);
INSERT INTO international VALUES (47,'USS',10,'Poster et svar',1047940975,NULL);
INSERT INTO international VALUES (46,'USS',10,'Ls mere...',1047940940,NULL);
INSERT INTO international VALUES (1034,'WebGUI',1,'Post Form Template',1066034620,'Tell the admin to select a template for post forms in this forum.');
INSERT INTO international VALUES (41,'USS',10,'Dato',1047940918,NULL);
INSERT INTO international VALUES (39,'USS',10,'Skriv et svar',1047940909,NULL);
INSERT INTO international VALUES (38,'USS',10,'Vlg \"nej\" hvis du skriver et HTML indlg',1047940891,NULL);
INSERT INTO international VALUES (30,'USS',10,'Karma pr. indlg',1047940857,NULL);
INSERT INTO international VALUES (28,'DataForm',10,'Option for tekstomrde',1047940563,NULL);
INSERT INTO international VALUES (27,'DataForm',10,'Hjde',1047940544,NULL);
INSERT INTO international VALUES (9,'HttpProxy',10,'Cookie katalog',1047940518,NULL);
INSERT INTO international VALUES (8,'HttpProxy',10,'Flg videre redirigeringer?',1047940506,NULL);
INSERT INTO international VALUES (6,'HttpProxy',10,'Fjern stil?',1047940483,NULL);
INSERT INTO international VALUES (5,'HttpProxy',10,'Tillad proxy af andre domner?',1047940469,NULL);
INSERT INTO international VALUES (4,'HttpProxy',10,'Timeout',1047940449,NULL);
INSERT INTO international VALUES (3,'HttpProxy',10,'HTTP Proxy',1047940439,NULL);
INSERT INTO international VALUES (2,'HttpProxy',10,'Rediger HTTP Proxy',1047940427,NULL);
INSERT INTO international VALUES (10,'HttpProxy',10,'HTTP Proxy, Tilfj/Rediger',1047940410,NULL);
INSERT INTO international VALUES (1,'HttpProxy',10,'URL',1047940393,NULL);
INSERT INTO international VALUES (61,'FileManager',10,'Fil manager, TIlfj/Rediger',1047940368,NULL);
INSERT INTO international VALUES (1030,'WebGUI',10,'af',1047940324,NULL);
INSERT INTO international VALUES (1029,'WebGUI',10,'Redigeret kl.',1047940318,NULL);
INSERT INTO international VALUES (1024,'WebGUI',10,'Filtrer post',1047940296,NULL);
INSERT INTO international VALUES (76,'FAQ',6,'FAQ-mall',1050402997,NULL);
INSERT INTO international VALUES (75,'FAQ',6,'Lgg till frga.',1047901205,NULL);
INSERT INTO international VALUES (73,'DataForm',6,'Skicka',1047901148,NULL);
INSERT INTO international VALUES (73,'MessageBoard',6,'Mall fr meddelandeforum',1050403030,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',6,'SMB Server Error(1)\r\n<br/>\r\nNgot gick fel nr domnkontrollanten skulle kontaktas. Kanske tog kontakten fr lng tid. Var god frsk igen eller kontakta din systemadministratr.',1047901072,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',6,'SMB Autentiseringsinstllningar',1047900964,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',6,'LDAP autentiseringsinstllningar',1047900938,NULL);
INSERT INTO international VALUES (72,'SiteMap',6,'Mall fr innehllskarta',1050403150,NULL);
INSERT INTO international VALUES (30,'Survey',6,'Lgg till en ny frga.',1047900684,NULL);
INSERT INTO international VALUES (3,'Survey',6,'Underskning, Addera/Redigera',1047900662,NULL);
INSERT INTO international VALUES (29,'Survey',6,'Addera ett textsvar.',1047900633,NULL);
INSERT INTO international VALUES (28,'Survey',6,'Lgg till en frga.',1047900600,NULL);
INSERT INTO international VALUES (27,'Survey',6,'Addera en sikts(hller med/hller inte med)-svar.',1047900578,NULL);
INSERT INTO international VALUES (26,'Survey',6,'Addera ett frekvens-(alltid/aldrig)-svar.',1047900542,NULL);
INSERT INTO international VALUES (25,'Survey',6,'Addera ett sant/falsk-svar.',1047900487,NULL);
INSERT INTO international VALUES (24,'Survey',6,'Lgg till ett flervalssvar.',1047900454,NULL);
INSERT INTO international VALUES (23,'Survey',6,'Lgg till nytt svarsalternativ.',1047900427,NULL);
INSERT INTO international VALUES (22,'Survey',6,'Svarstyp',1047900403,NULL);
INSERT INTO international VALUES (21,'Survey',6,'G Till',1047900385,NULL);
INSERT INTO international VALUES (20,'Survey',6,'r detta svar korrekt?',1047900366,NULL);
INSERT INTO international VALUES (2,'Survey',6,'Redigera Underskning',1047900345,NULL);
INSERT INTO international VALUES (19,'Survey',6,'Svar',1047900323,NULL);
INSERT INTO international VALUES (18,'Survey',6,'Redigera Svarsalternativ',1047900303,NULL);
INSERT INTO international VALUES (17,'Survey',6,'Redigera Frga',1047900275,NULL);
INSERT INTO international VALUES (16,'Survey',6,'Slumpmssiga svar?',1047900253,NULL);
INSERT INTO international VALUES (15,'Survey',6,'Tillt kommentarer?',1047900220,NULL);
INSERT INTO international VALUES (14,'Survey',6,'Frga',1047900196,NULL);
INSERT INTO international VALUES (13,'Survey',6,'Vem kan visa rapporter?',1047900179,NULL);
INSERT INTO international VALUES (12,'Survey',6,'Vem kan delta i underskningen?',1047900154,NULL);
INSERT INTO international VALUES (4,'Survey',6,'Underskningar tillter dig samla information frn dina anvndare. Vad gller WebGUI:s underskningar s kan du ocks anvnda dem fr att testa dina anvndares kunskap.\r\n<p/>\r\n<b>Frgeordning</b>\r\n<br>\r\nOrdningen som frgorna stlls. \"Sekventiell\" visar frgorna i den ordning du skapade dem. \"Slumpmssig\" visar frgorna slumpmssigt. \"Svarsstyrd\" visar frgorna i en ordning som baseras p anvndarens svar.\r\n<p/>\r\n<b>Metod</b>\r\n<br>\r\nStandardlget fr en underskning r \"survey\". Detta anvnds fr att stlla frgor till anvndaren. I lget \"Frgesport\" kan du anvnda underskningar som sjlvrttande prov av dina anvndares kunskaper.\r\n<p/>\r\n<b>Vem kan delta i underskningar?</b>\r\n<br>\r\nVilka anvndare som kan delta i en underskning.\r\n<p/>\r\n<b>Vem kan visa rapported?</b>\r\n<br>\r\nVilka som kan se resultated av underskningen.\r\n<p/>\r\n<b>V!\nad gra hr nst?</b>\r\n<br>\r\nOm du lmnar detta med standardinstllningar kan du direkt lgga till frgor efter att skapat underskningen.',1047900127,NULL);
INSERT INTO international VALUES (11,'Survey',6,'Metod',1047900081,NULL);
INSERT INTO international VALUES (10,'Survey',6,'Frgelek',1047900015,NULL);
INSERT INTO international VALUES (1,'Survey',6,'Underskning',1047899992,NULL);
INSERT INTO international VALUES (73,'Article',6,'Fljande variabler r tillgngliga i artikelmallar.\r\n\r\n<p/><b>attachment.box</b><br/>\r\nGet en standard WebGUI bilagetruta med ikon, filnamn och bilageindikator.\r\n\r\n<p/><b>attachment.icon</b><br/>\r\nURL:en till ikonbilden fr denna bilagstyp.\r\n\r\n<p/><b>attachment.name</b><br/>\r\nFilnamnet fr denna bilaga.\r\n\r\n<p/><b>attachment.url</b><br/>\r\nURL:en fr att ladda ner denna bilaga.\r\n\r\n<p/><b>image.thumbnail</b><br/>\r\nURL:en till tumnagelsbilden fr den bilagda bilden.\r\n\r\n<p/><b>image.url</b><br/>\r\nURL:en fr den bilagda bilden.\r\n\r\n<p/><b>post.label</b><br/>\r\nEn versatt etikett fr att addera en kommentar till denna artikel.\r\n\r\n<p/><b>post.URL</b><br/>\r\nURL:en fr att addera en kommentar till denna artikel.\r\n\r\n<p/><b>replies.count</b><br/>\r\nAntal svar p denna artikel. \r\n\r\n<p/><b>replies.label</b><br/>\r\nEn versatt!\n etikett som indikerar att man kan titta p svar.\r\n\r\n<p/><b>replies.url</b><br/>\r\nURL:en fr att titta p svar till denna artikel. \r\n',1047899888,NULL);
INSERT INTO international VALUES (75,'USS',6,'Detta r en lista av defaultvariabler som r tillgngliga i mallarna till anvndarnas inlggssystem.\r\n<p/>\r\n<b>readmore.label</b>\r\n<br>\r\nEn versatt etikett som indikerar att anvndaren skall klicka fr att lsa mer.\r\n<p/>\r\n<b>responses.label</b>\r\n<br>\r\nEn versatt etikett som indikerar att anvndaren skall klicka fr att se svaren fr detta inlgg.\r\n<p/>\r\n<b>canPost</b>\r\n<br>\r\nEtt vilkor som indikerar huruvida en anvndare kan lgga till ett nytt inlgg.\r\n<p/>\r\n<b>post.url</b>\r\n<br>\r\nURL fr att addera inlgg.\r\n<p/>\r\n<b>post.label</b>\r\n<br>\r\nEn versatt etikett fr lnken att addera inlgg.\r\n<p/>\r\n<b>search.label</b>\r\n<br>\r\nEn versatt etikett fr sklnken.\r\n<p/>\r\n<b>search.url</b>\r\n<br>\r\nURL fr att sl p/av WebGUI\'s skformulr.\r\n<p/>\r\n<b>search.form</b>\r\n<br>\r\nWebGUI\'s skformulr.\r\n<p/>\r\n<b>title!\n.label</b>\r\n<br>\r\nEn versatt etikett fr titelkolumnen.\r\n<p/>\r\n<b>thumbnail.label</b>\r\n<br>\r\nEn versatt etikett fr tumnagelskolumnen.\r\n<p/>\r\n<b>date.label</b>\r\n<br>\r\nEn versatt etikett fr datumkolumnen.\r\n<p/>\r\n<b>by.label</b>\r\n<br>\r\nEn versatt etikett som informerar om vem som skickat inlgget.\r\n<p/>\r\n<b>submissions_loop</b>\r\n<br>\r\nEn loop innehllande varje inlgg.\r\n<p/>\r\n<blockquote>\r\n<b>submission.id</b><br/>\r\nUnik identifierare fr detta inlgg. \r\n\r\n<p/><b>submission.url</b><br/>\r\nURL fr att visa detta inlgg. \r\n\r\n<p/><b>submission.content</b><br/>\r\nFrkortat innehll av detta inlgg.\r\n\r\n<p/><b>submission.responses</b><br/>\r\nAntal svar fr detta inlgg. \r\n\r\n<p/><b>submission.title</b><br/>\r\nTiteln fr detta inlgg. \r\n\r\n<p/><b>submission.userId</b><br/>\r\nUser-id fr den anvndare som postade inlgget. \r\n\r\n<p/><b>submission.username</b><br/>\r\nAnvndarnamnet fr den person som postade inl!\ngget. \r\n\r\n<p/><b>submission.status</b><br/>\r\nStatus fr detta inlgg (approved, pending, denied). \r\n\r\n<p/><b>submission.thumbnail</b><br/>\r\nTumnagelbild som skickades med detta inlgg (om det finns ngon). \r\n\r\n<p/><b>submission.date</b><br/>\r\nDatum nr detta inlgg skickades. \r\n\r\n<p/><b>submission.currentUser</b><br/>\r\nTillstnd som indikerar som inloggad anvndare var den som skickade inlgget. \r\n\r\n<p/><b>submission.userProfile</b><br/>\r\nURL till profilen fr den anvndare som skickade inlgget.\r\n\r\n<p/><b>submission.secondColumn</b><br/>\r\nVilkor som indikerar om detta inlgg hr till den andra kolumnen i en flerkolumns-layout.\r\n\r\n<p/><b>submission.thirdColumn</b><br/>\r\nVilkor som indikerar om detta inlgg hr till den tredje kolumnen i en flerkolumns-layout.\r\n\r\n\r\n<p/><b>submission.fourthColumn</b><br/>\r\nVilkor som indikerar om detta inlgg hr till den fjrde kolumnen i en flerkolumns-layout.\r\n\r\n<p/><b>submission.fifthC!\nolumn</b><br/>\r\nVilkor som indikerar om detta inlgg hr till den femte kolumnen i en flerkolumns-layout.\r\n\r\n</blockquote>\r\n<p/><b>firstPage</b><br/>\r\nLnk till frsta sidan i sidlistan.\r\n\r\n<p/><b>lastPage</b><br/>\r\nLnk till sisda sidan i sidlistan.\r\n\r\n<p/><b>nextPage</b><br/>\r\nLnk till nsta sida i listan.\r\n\r\n<p/><b>previousPage</b><br/>\r\nLnk till fregende sida i listan.\r\n\r\n<p/><b>pageList</b><br/>\r\nEn lista av lnkar till alla sidor.\r\n\r\n<p/><b>multiplePages</b><br/>\r\nVilkor som indikerar om det finns fler n en sida i sidlistan.\r\n',1047899555,NULL);
INSERT INTO international VALUES (76,'USS',6,'Inlggsmall',1047898412,NULL);
INSERT INTO international VALUES (74,'USS',6,'Mall fr Anvndarnas Inlggssystem',1047898337,NULL);
INSERT INTO international VALUES (73,'USS',6,'Inlggsmall',1047898252,NULL);
INSERT INTO international VALUES (9,'WobjectProxy',1,'Override description?',1053183804,'Asking the user if s/he would like to use the description specified in the wobject proxy or the original description of the original wobject.');
INSERT INTO international VALUES (9,'Survey',6,'Underskning',1047898081,NULL);
INSERT INTO international VALUES (80,'Survey',6,'sekunder',1047898063,NULL);
INSERT INTO international VALUES (8,'Survey',6,'Frgeordning',1047898046,NULL);
INSERT INTO international VALUES (79,'Survey',6,'minuter',1047898007,NULL);
INSERT INTO international VALUES (78,'Survey',6,'Totaltid',1047897990,NULL);
INSERT INTO international VALUES (77,'Survey',6,'Sluttid',1047897971,NULL);
INSERT INTO international VALUES (76,'Survey',6,'Starttid',1047897946,NULL);
INSERT INTO international VALUES (75,'Survey',6,'Redigera denna frga.',1047897884,NULL);
INSERT INTO international VALUES (74,'Survey',6,'r du sker p att du vill ta bort alla anvndarsvar?',1047897851,NULL);
INSERT INTO international VALUES (73,'Survey',6,'Ta bort alla anvndarsvar.',1047897821,NULL);
INSERT INTO international VALUES (72,'Survey',6,'r du sker p att du vill ta bort denna anvndares svar?',1047897799,NULL);
INSERT INTO international VALUES (71,'Survey',6,'Betyg',1047897774,NULL);
INSERT INTO international VALUES (70,'Survey',6,'Individuella Svar',1047897757,NULL);
INSERT INTO international VALUES (7,'Survey',6,'Svarsstyrd',1047897735,NULL);
INSERT INTO international VALUES (69,'Survey',6,'Ta bort denna anvndares svar.',1047897689,NULL);
INSERT INTO international VALUES (68,'Survey',6,'Visa rapporter och exporteringar.',1047897654,NULL);
INSERT INTO international VALUES (67,'Survey',6,'Anvndare',1047897588,NULL);
INSERT INTO international VALUES (66,'Survey',6,'Anvndarsvar',1047897572,NULL);
INSERT INTO international VALUES (65,'Survey',6,'Exportera sammansatt summering.',1047897550,NULL);
INSERT INTO international VALUES (62,'Survey',6,'Exportera svarsalternativ.',1047897503,NULL);
INSERT INTO international VALUES (64,'Survey',6,'Exportera anvndarsvar.',1047897455,NULL);
INSERT INTO international VALUES (63,'Survey',6,'Exportera frgor.',1047897432,NULL);
INSERT INTO international VALUES (61,'Survey',6,'Visa betyg.',1047897391,NULL);
INSERT INTO international VALUES (60,'Survey',6,'Tillbaks till underskningen.',1047897270,NULL);
INSERT INTO international VALUES (6,'Survey',6,'Slumpmssig',1047897241,NULL);
INSERT INTO international VALUES (59,'Survey',6,'Visa statistisk verblick',1047897218,NULL);
INSERT INTO international VALUES (58,'Survey',6,'Statistisk verblick',1047897194,NULL);
INSERT INTO international VALUES (57,'Survey',6,'Kommentarer',1047897169,NULL);
INSERT INTO international VALUES (56,'Survey',6,'Visa kommentarer.',1047897144,NULL);
INSERT INTO international VALUES (55,'Survey',6,'Visa svar.',1047897127,NULL);
INSERT INTO international VALUES (54,'Survey',6,'Procent',1047897104,NULL);
INSERT INTO international VALUES (53,'Survey',6,'Svar',1047897077,NULL);
INSERT INTO international VALUES (52,'Survey',6,'Pong',1047897022,NULL);
INSERT INTO international VALUES (51,'Survey',6,'Kommentarer?',1047897005,NULL);
INSERT INTO international VALUES (50,'Survey',6,'Nsta',1047896979,NULL);
INSERT INTO international VALUES (5,'Survey',6,'Sekventiell',1047896962,NULL);
INSERT INTO international VALUES (49,'Survey',6,'Du fr fr nrvarande inte delta i denna frgelek.',1047896852,NULL);
INSERT INTO international VALUES (48,'Survey',6,'Du r fr nrvarande inte kvalificerad fr att delta i denna underskning.',1047896818,NULL);
INSERT INTO international VALUES (47,'Survey',6,'Du har fullfljd denna frgelek.',1047896737,NULL);
INSERT INTO international VALUES (46,'Survey',6,'Tack fr att du tog dig tid att g igenom vr underskning.',1047896633,NULL);
INSERT INTO international VALUES (45,'Survey',6,'r du sker p att du vill ta bort detta svarsalternativ och dess anvndarsvar?',1047896578,NULL);
INSERT INTO international VALUES (44,'Survey',6,'r du sker p att du vill ta bort denna frga och dess svar?',1047896516,NULL);
INSERT INTO international VALUES (43,'Survey',6,'Aldrig',1047896467,NULL);
INSERT INTO international VALUES (42,'Survey',6,'Ibland',1047896451,NULL);
INSERT INTO international VALUES (41,'Survey',6,'Ofta',1047896435,NULL);
INSERT INTO international VALUES (40,'Survey',6,'Alltid',1047896419,NULL);
INSERT INTO international VALUES (39,'Survey',6,'Ej applicerbart',1047895854,NULL);
INSERT INTO international VALUES (38,'Survey',6,'Hller verkligen inte med',1047895822,NULL);
INSERT INTO international VALUES (37,'Survey',6,'Hller inte med',1047895802,NULL);
INSERT INTO international VALUES (36,'Survey',6,'Hller delvis inte med',1047895786,NULL);
INSERT INTO international VALUES (35,'Survey',6,'Hller delvis med',1047895764,NULL);
INSERT INTO international VALUES (34,'Survey',6,'Hller med',1047895744,NULL);
INSERT INTO international VALUES (33,'Survey',6,'Hller verkligen med',1047895729,NULL);
INSERT INTO international VALUES (32,'Survey',6,'Falskt',1047895703,NULL);
INSERT INTO international VALUES (31,'Survey',6,'Sant',1047895687,NULL);
INSERT INTO international VALUES (751,'WebGUI',6,'Bli denna anvndare.',1047895671,NULL);
INSERT INTO international VALUES (72,'Article',6,'Artikelmall',1047892178,NULL);
INSERT INTO international VALUES (896,'WebGUI',2,'Cache Timeout (Besucher)',1056542174,NULL);
INSERT INTO international VALUES (895,'WebGUI',2,'Cache Timeout',1056542158,NULL);
INSERT INTO international VALUES (893,'WebGUI',2,'Wobject Eigenschaften',1048242364,NULL);
INSERT INTO international VALUES (892,'WebGUI',2,'Diskussion',1048242354,NULL);
INSERT INTO international VALUES (891,'WebGUI',2,'Nur Makros blockieren.',1049099974,NULL);
INSERT INTO international VALUES (889,'WebGUI',2,'Style Sheets, Tabulatoren',1048242304,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',2,'<p>Nachfolgend die Template Variablen fr das Syndicated Content Template:</p>\r\n<p><b>channel.title</b><br>\r\nDer Titel dieses Contentbereichs</p>\r\n<p><b>channel.description</b><br>\r\nEine Beschreibung dieses Channels</p>\r\n<p><b>channel.link</b><br>\r\nEine URL, die auf die Original-Seite dieses Channels verlinkt.</p>\r\n<p><b>item_loop</b><br>\r\nEine Schleife, welche die Daten dieses Channels enthlt.</p>\r\n<p><b>title</b><br>\r\nDer Titel des Channelbeitrags</p>\r\n<p><b>description</b><br>\r\nDie Beschreibung dieses Beitrags</p>\r\n<p><b>link</b><br>\r\nEine URL zum Beitrag</p>',1067897913,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',2,'Syndicated Content Template',1048242073,NULL);
INSERT INTO international VALUES (28,'DataForm',2,'Optional f&uuml;r Text- und HTML Bereich',1054540756,NULL);
INSERT INTO international VALUES (27,'DataForm',2,'H&ouml;he',1048241963,NULL);
INSERT INTO international VALUES (10,'HttpProxy',2,'HTTP Proxy, Hinzuf&uuml;gen/Bearbeiten',1067896895,NULL);
INSERT INTO international VALUES (1030,'WebGUI',2,'von',1048241932,NULL);
INSERT INTO international VALUES (1029,'WebGUI',2,'Bearbeitet am',1048241921,NULL);
INSERT INTO international VALUES (1024,'WebGUI',2,'Beitr&auml;ge filtern',1048241910,NULL);
INSERT INTO international VALUES (887,'WebGUI',2,'Midas (Mozilla 1.3+)',1048175062,NULL);
INSERT INTO international VALUES (623,'WebGUI',2,'<A href=\"http://www.w3.org/Style/CSS/\">Cascading Style Sheets (CSS)</A> sind \r\neine gute M&ouml;glichkeit, um das &quot;Look and Feel&quot;, also das Aussehen einer \r\nSeite zu bestimmen. Sie werden sehr weitreichend in WebGUI benutzt.<P>Sollten \r\nSie mit der Benutzung von CSS nicht vertraut sein: <A href=\"http://www.plainblack.com/\">Plain Black Software</A> bietet \r\nSchulungsbereiche in XHTML und CSS an. Alternativ k&ouml;nnen Sie sich den exellenten \r\nCSS Editor von Bradsoft, <A href=\"http://www.bradsoft.com/topstyle/index.asp\">Top Style</A> \r\nanschauen.<P>Nachfolgend eine Liste von Style Klassen, die das Aussehen von \r\nWebGUI bestimmen: WebGUI: \r\n<P><B>A</B><BR>Die Links.<P><B>BODY</B><BR>Das Standard-Setup aller Seiten innerhalb \r\neines Styles. \r\n<P><B>H1</B><BR>Die &Uuml;berschriften einer jeden Seite. \r\n<P><B>.accountOptions</B><BR>DieLink, die unter den Login und Zugangsdaten \r\nFormularen angezeigt werden. \r\n<P><B>.adminBar </B><BR>Die Leiste, die im Kopf der Seite erscheint, wenn Sie \r\nim Editiermodus sind (Administrationsmen&uuml;)<P><B>.content</B><BR>Der Haupt Inhaltsbereich \r\nauf allen Seiten dieses Styles \r\n<P><B>.formDescription </B><BR>Die Zeichen der Formelemente (z. B. im Mailformular \r\nder Text &quot;Von: &quot;)<P><B>.formSubtext </B><BR>Die Zeichen unterhalb \r\nvon Form-Elementen<P><B>.highlight </B><BR>Bedeutet ein hervorgehobenes Element, \r\n so zum Beispiel k&ouml;nnen Sie hiermit den Beitrag, der gerade gelesen wird, hervorheben.<P><B>.horizontalMenu </B><BR>Das \r\nhorizontale Menu (sofern Sie eins verwenden)<P><B>.pagination </B><BR>Die &quot;Vorher&quot; \r\n/ &quot;Weiter&quot; Links auf Seiten, die sich &uuml;ber mehrere Seiten erstrecken.<P><B>.selectedMenuItem</B><BR>Hiermit \r\nk&ouml;nnen Sie in einigen der Menu-Makros die aktuelle Seite hervorheben.<P><B>.tableData </B><BR>Die \r\nDatenreihen u.a.im Diskussionsforum und im Benutzerbeitragssystem.<P><B>.tableHeader</B><BR>Die \r\nSpaltenk&ouml;pfe u.a .im Diskussionsforum und im Benutzerbeitragssystem.<P><B>.tableMenu </B><BR>Das \r\nMenu &nbsp;u.a .im Diskussionsforum und im Benutzerbeitragssystem.<P><B>.verticalMenu </B><BR>Das \r\nvertikale Men&uuml; (sofern Sie eines verwenden)<P><I><B>Beachte:</B></I> Einige \r\nWobjects und Makros haben noch ihre eigenen zus&auml;tzlichen Stylesheet Klassen, \r\ndie in den jeweiligen Hilfebereichen n&auml;her erl&auml;utert sind.</P>',1048589344,NULL);
INSERT INTO international VALUES (621,'WebGUI',2,'In den Styles werden WebGUI Makros unterst&uuml;tzt. Sehen Sie unter  <I>Makros verwenden</I> nach, \r\num weitere Informationen erhalten.<P><b>Style Name</b><BR>Ein eindeutiger Name, \r\num zu beschreiben, wie der Style im &Uuml;berblick aussieht. \r\n<P><b>Body</b><BR>Damit ist der HTML Body Bereich Ihrer Seite gemeint. Hier \r\nwird u. a. festgelegt, wo die Seitennavigation liegen soll, oder auch viele \r\nandere Dinge, wie Logo, Copyright, etc. Ein Body muss mindestens einige Dinge \r\nenthalten, wie das  \r\n<b>^AdminBar;</b> Makro und das <b>^-;</b> (Seperator) Makro. Das <b>^AdminBar;</b> Makro legt fest, \r\nwo WebGUI die Administrationsfunktionen anzeigen soll, das  <b>^-;</b> Makro legt fest, \r\nwo WebGUI den eigentlichen Inhalt der Seite platzieren soll. \r\n<P>Sollten Sie Unterst&uuml;tzung beim Entwerfen eines Styles/Layouts Ihrer Seite \r\nben&ouml;tigen: <A \r\nhref=\"http://www.plainblack.com/\">Plain \r\nBlack Software</A> bietet kosteng&uuml;nstige Unterst&uuml;tzung an. \r\n<P>Viele WebGUI Nutzer f&uuml;gen Makros in den Body-Bereich ein, um die Navigationselemente \r\neinzubinden oder viele weitere WebGUI Features. \r\n<P><b>Style Sheet</b><BR>Geben Sie hier die Stylesheet Eintr&auml;ge an. Stylesheets \r\nwerden u. a. zum Festlegen der Darstellung von Farben, Schriftarten, Schriftgr&ouml;ssen \r\nund anderen Eigenschaften &nbsp;benutzt. Sehen Sie unter <I>Style Sheets verwenden</I> nach, \r\num weitere Informationen zu erhalten. \r\n<P><I>Erfahrene Benutzer:</I> f&uuml;r eine gr&ouml;ssere Performance k&ouml;nnen Sie auch \r\neine Stylesheet-Datei erstellen, die Sie z. B.  webgui.css nennen k&ouml;nnen und \r\nf&uuml;gen Sie einen Eintrag wie diesen hier ein: </P>\r\n',1048591989,NULL);
INSERT INTO international VALUES (632,'WebGUI',2,'<p>Wobjects knnen Sie hinzufgen, indem Sie aus dem Men &quot;Inhalt hinzufgen ...&quot;, das sich in der Regel oben rechts befindet, ein beliebiges Wobject auswhlen. Sie knnen es bearbeiten, wenn Sie den Bearbeiten-Button anklicken, der immer ber einem Wobject steht, das Sie in die Seite eingebunden haben.</p>\r\n\r\n<p>Einige Eigenschaften finden Sie bei fast allen Wobjects. Diese wren:</p>\r\n\r\n<p><B>Wobject ID</B><br>\r\nDies ist das eindeutige Kennzeichen das WebGUI benutzt, um diese Wobject Instanz zu identifizieren. Normale Benutzer sollten eigentlich niemals mit dieser Wobject ID konfrontiert werden, aber einige erfahrene Benutzer sollten sie schon kennen, da sie z.B. hilfreich in den SQL Reports sind.</p>\r\n\r\n<p><B>Titel</B><br>\r\nDer Titel des Wobjects. Typischerweise wird dieser im Kopfbereich eines jeden Wobjects angezeigt.</p>\r\n\r\n<p><I>Beachte:</I> Sie sollten immer einen Titel vergeben, es sei denn, sie schalten die Anzeige des Titels ab (siehe nchste Einstellung). Und zwar sollten Sie das u. a. deswegen tun, da dieser Titel auch im Mlleimer oder in der Zwischenablage angezeigt wird. So knnen Sie immer auf Anhieb sehen, um welches Wobject es sich eigentlich handelt.</p>\r\n\r\n<p><B>Titel anzeigen?</B><br>\r\nMchten Sie, dass der Titel angezeigt wird?</p>\r\n\r\n<p><B>Makros ausfhren?</B><br>\r\nMchten Sie, dass Makros, die Sie im Inhaltsbereich schreiben, auch ausgefhrt werden? Manchmal mchten Sie dies zulassen, aber oft besteht keine Notwendigkeit dafr. Wenn Sie das Ausfhren von Makros ausschalten, werden Ihre Seiten auch ein wenig schneller aufgebaut.</p>\r\n\r\n<p><B>Position des Templates</B><br>\r\nTemplate Positionen gehen von 0 (Null) bis zu beliebigen Nummern. Wie viele hier mglich sind, ist abhngig von dem Template, dass dieser Seite zugeordnet ist. Das StandardTemplate bietet nur eine Template Position, andere knnen mehr anbieten. Wenn Sie also eine Template Position auswhlen, bestimmen Sie, wo das Wobject innerhalb der Seite erscheinen soll.</p>\r\n\r\n<p><B>Anfangsdatum</B><br>\r\nAb welchem Datum soll das Wobject auf der Seite erscheinen? Vor diesem Zeitpunkt ist es dann nur fr Content Manager sichtbar.</p>\r\n\r\n<p><B>Ende Datum</B><br>\r\nBis zu welchem Datum soll das Wobject angezeigt werden? Nach diesem Zeitpunkt ist es dann nur fr Content Manager sichtbar.</p>\r\n\r\n<p><B>Besitzer</B><br>\r\nDer Besitzer eines Wobjects ist gewhnlich die Person, die das Wobject erstellt hat. Dieser Benutzer hat die vollen Bearbeitungs- und Anschaurechte, es sei denn, die Berechtigungen der Seite, auf der das Wobject sich befindet, gewhren diesem Benutzer keine Rechte.</p>\r\n\r\n<p><B>Beachte:</B> Der Besitzer kann nur von einem Administrator gendert werden.</p>\r\n\r\n<p><B>Wer kann&nbsp;anschauen?</B><br>\r\nWhlen Sie die Gruppe aus, die dieses Wobject anschauen darf. Wenn Sie mchten, dass sowohl Besucher als auch registrierte Benutzer dies drfen, whlen Sie &quot;Jeder&quot; aus.</p>\r\n\r\n<p><B>Wer kann bearbeiten?</B><br>\r\nWhlen Sie die Gruppe aus, die dieses Wobject bearbeiten darf. Diese Gruppe hat dann auch die Berechtigung, das Wobject anzuschauen.</p>\r\n\r\n<p><B>Inhalt/Beschreibung</B><br>\r\nEin Inhaltsbereich, in den Sie soviel Text schreiben knnen, wie Sie mchten. Wenn Sie z. B. eine FAQ hinzufgen, knnen Sie hier eine Zusammenfassung hineinschreiben, um zu definieren, um welche FAQ es sich handelt. Wenn Sie das Wobject &quot;Artikel&quot; einfgen, schreiben Sie hier den eigentlichen Text des Artikels, also den Inhalt, hinein.</p>',1067289682,NULL);
INSERT INTO international VALUES (79,'MessageBoard',2,'<p>Ein Diskussionsforum kann eins oder mehrere Foren enthalten. Nachfolgend \r\neine Liste der Eigenschaften jedes Forums \r\n</p>\r\n<p><B>Titel<br></B>Der Name des ForumsThe title of the forum. \r\n</p>\r\n<p><B>Beschreibung<br></B>Die Beschreibung zu diesem Forum.</p>',1067288591,NULL);
INSERT INTO international VALUES (864,'WebGUI',2,'Zeitabstand zur Ablaufank&uuml;ndigung',1045494167,NULL);
INSERT INTO international VALUES (866,'WebGUI',2,'Benachrichtigungstext zum Ablaufdatum',1045494104,NULL);
INSERT INTO international VALUES (863,'WebGUI',2,'L&ouml;schen Zeitspanne',1045494042,NULL);
INSERT INTO international VALUES (888,'WebGUI',2,'Vorschaul&auml;nge Schnipsel',1045392060,NULL);
INSERT INTO international VALUES (875,'WebGUI',2,'Ein neuer Beitrag wurde zu einem Ihrer abonnierten Themen verffentlicht.',1067276117,NULL);
INSERT INTO international VALUES (874,'WebGUI',2,'Abonnement aufheben',1067276138,NULL);
INSERT INTO international VALUES (873,'WebGUI',2,'Thema abonnieren',1067276152,NULL);
INSERT INTO international VALUES (872,'WebGUI',2,'Wer kann anschauen?',1045240645,NULL);
INSERT INTO international VALUES (871,'WebGUI',2,'Wer kann bearbeiten?',1045240629,NULL);
INSERT INTO international VALUES (870,'WebGUI',2,'Willkommen',1045240608,NULL);
INSERT INTO international VALUES (869,'WebGUI',2,'Begr&uuml;ssungsmeldung',1045240597,NULL);
INSERT INTO international VALUES (868,'WebGUI',2,'Begr&uuml;ssungsmeldung senden?',1045240583,NULL);
INSERT INTO international VALUES (867,'WebGUI',2,'Einschr&auml;nkung der Privilegien',1045240560,NULL);
INSERT INTO international VALUES (865,'WebGUI',2,'Benutzer &uuml;ber abgelaufene Zeit informieren?',1045240401,NULL);
INSERT INTO international VALUES (862,'WebGUI',2,'Das Profil dieses Benutzers ist nicht &ouml;ffentlich.',1045240139,NULL);
INSERT INTO international VALUES (861,'WebGUI',2,'Profil ver&ouml;ffentlichen?',1045240103,NULL);
INSERT INTO international VALUES (860,'WebGUI',2,'Emailadresse ver&ouml;ffentlichen?',1045240086,NULL);
INSERT INTO international VALUES (859,'WebGUI',2,'Signatur',1045239982,NULL);
INSERT INTO international VALUES (858,'WebGUI',2,'Alias',1045239946,NULL);
INSERT INTO international VALUES (857,'WebGUI',2,'IP Adresse',1045239892,NULL);
INSERT INTO international VALUES (879,'WebGUI',2,'Klassischer Editor (Internet Explorer 5+)',1045210197,NULL);
INSERT INTO international VALUES (880,'WebGUI',2,'Last Resort Editor',1045210146,NULL);
INSERT INTO international VALUES (881,'WebGUI',2,'Keiner',1045210129,NULL);
INSERT INTO international VALUES (882,'WebGUI',2,'Editor Modus',1045210114,NULL);
INSERT INTO international VALUES (883,'WebGUI',2,'Inline (sofern unterst&uuml;tzt)',1045210099,NULL);
INSERT INTO international VALUES (884,'WebGUI',2,'Pop Up',1045210073,NULL);
INSERT INTO international VALUES (885,'WebGUI',2,'Benutzern erlauben, ihren Account zu deaktivieren?',1045210060,NULL);
INSERT INTO international VALUES (886,'WebGUI',2,'Von der Navigation verbergen?',1045210035,NULL);
INSERT INTO international VALUES (11,'HttpProxy',2,'Das  HTTP Proxy Wobject ist ein sehr m&auml;chtiges Tool. Damit k&ouml;nnen Sie externe \r\nSeiten und deren Anwendungen in ihre Seite integrieren. Wenn Sie z. B. ein Webmailsystem \r\nhaben, dass Sie in ihrem Intranet verf&uuml;gbar machen m&ouml;chten, dann k&ouml;nnen Sie \r\ndas HTTP-Proxy Wobject daf&uuml;r benutzen.<P><B>URL</B><BR>Die Start URL f&uuml;r den \r\nProxy (nicht zu verwechseln mit einem Proxyserver). \r\n<P><B>Weiterleitungen(Redirects) folgen?</B><BR>Manchmal ist die URL zu einer \r\nSeite eine Weiterleitung zu einer anderen Seite. M&ouml;chten Sie dieser Weiterleitung \r\nfolgen?<P><B>Timeout</B><BR>Die Zeit, die WebGUI auf eine Verbindung zu einer \r\nexternen Seite warten soll, bevor der Versuch abgebrochen werden soll. Dies \r\nist sinnvoll, wenn die externe Seite nicht erreichbar ist. \r\n<P><B>Style \r\nentfernen?</B><BR>M&ouml;chte Sie dasStylesheet der externen Seiten entfernen, damit \r\nihr eigener Style &uuml;bernommen wird?<P><B>Inhalt filtern</B><BR>W&auml;hlen Sie die \r\nStufe der Filterung des Inhalts (z. B. Javascript entfernen).<P><B>Proxy-Speicherung anderer Domains erlauben?</B><BR>Wenn Sie eine Seite, wie z. \r\nB. Yahoo in den HTTP-Proxy nehmen: m&ouml;chten Sie dann auch \r\ndie Links, zu denen die andere Seite (in dem Fall Yahoo) verweist, ebenfalls \r\n&uuml;bernehmen, oder nicht?</P>',1055245941,NULL);
INSERT INTO international VALUES (966,'WebGUI',2,'Sind Sie sicher, dass Sie dieses Element aus dem M&uuml;lleimer l&ouml;schen m&ouml;chten?',1055244078,NULL);
INSERT INTO international VALUES (968,'WebGUI',2,'Zwischenablage, leeren',1055244024,NULL);
INSERT INTO international VALUES (890,'WebGUI',2,'WebGUI besitzt ein Sub-System, das Tabulatoren erstellen kann. Sie k&ouml;nnen dies \r\nin komplexen Formularen sehen, wie z.b. im Editiermodus einer Seite. Um dieses \r\nTabulator-System dem Layout ihrer Seite anzupassen, m&uuml;ssen sie einige Eintr&auml;ge \r\nin ihrem StyleSheet einf&uuml;gen. \r\n<P>Nachfolgend die verf&uuml;gbaren Style-Sheet-Klassen: \r\n<P><b>.tab</b><BR>Das Standard Aussehen eines jeden Tabulatoren. \r\n<P><b>div.tabs</b><BR>Damit k&ouml;nnen Sie einige Eigenschaften f&uuml;r alle Tabulatoren \r\neinstellen. Es sollte f&uuml;r die Text-Labels in den Tabulatoren benutzt werden.<P><b>.tabBody</b><BR>Der \r\nInhalt eines jeden Tabulators. Damit stellen sie ein, wie das Formular aussehen \r\nsoll. Beachten sie, dass f&uuml;r die beste Darstellung die Background Color der \r\nBackground Color von  .tabActive entsprechen m&uuml;sste.<P><b>.tabHover</b><BR>Die \r\nDarstellung, wenn man mit der Maus&uuml;ber den Tabulator geht (Hover-Effekt) \r\n<P><b>.tabActive</b><BR>Das Aussehen des aktuell sichtbaren Tabulators. \r\n<P><I>Beispiele</I><BR>Hier finden Sie ein Beispiellayout, das f&uuml;r alle Standardbedingungen \r\noptimal ist: \r\n<P>\r\n<TABLE width=\"100%\">\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top><b>Weisse oder Styles mit hellen Farben</b> <PRE>.tab {\r\n  border: 1px solid black;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #dddddd; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #dddddd; \r\n}\r\n</PRE></TD>\r\n<TD vAlign=top><b>Schwarze oder Styles mit dunklen Farben</b> <PRE>.tab {\r\n  border: 1px solid white;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid white;\r\n   border-top: 1px solid white;\r\n   border-left: 1px solid white;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n</PRE></TD></TR></TBODY></TABLE>\r\n',1048592630,NULL);
INSERT INTO international VALUES (841,'WebGUI',12,'Navigerings Makroer',1048550113,NULL);
INSERT INTO international VALUES (840,'WebGUI',12,'These macros are designed to provide programming-like functionality. They are \r\npowerful when used appropriately, and dangerous when used carelessly. Take care \r\nwhen using these macros. \r\n<P><B>NOTE:</B> These macros are included in WebGUI in order to provide very \r\npowerful display mechanisms. Though they could be used to write simple web \r\napplications, this is not their intended use, nor is it supported or condoned by \r\nPlain Black. If you find yourself trying to do something like that, just write a \r\nmacro. =) <B>By default these macros are disabled to protect the security of \r\nyour site and server, and only your administrator can enable them.</B> \r\n<P><B>^D; or ^D(); - Date</B><BR>The current date and time. \r\n<P>You can configure the date by using date formatting symbols. For instance, if \r\nyou created a macro like this <B>^D(\"%c %D, %y\");</B> it would output \r\n<B>September 26, 2001</B>. The following are the available date formatting \r\nsymbols: \r\n<P>\r\n<TABLE>\r\n<TBODY>\r\n<TR>\r\n<TD>%%</TD>\r\n<TD>%</TD></TR>\r\n<TR>\r\n<TD>%y</TD>\r\n<TD>4 digit year</TD></TR>\r\n<TR>\r\n<TD>%Y</TD>\r\n<TD>2 digit year</TD></TR>\r\n<TR>\r\n<TD>%m</TD>\r\n<TD>2 digit month</TD></TR>\r\n<TR>\r\n<TD>%M</TD>\r\n<TD>variable digit month</TD></TR>\r\n<TR>\r\n<TD>%c</TD>\r\n<TD>month name</TD></TR>\r\n<TR>\r\n<TD>%d</TD>\r\n<TD>2 digit day of month</TD></TR>\r\n<TR>\r\n<TD>%D</TD>\r\n<TD>variable digit day of month</TD></TR>\r\n<TR>\r\n<TD>%w</TD>\r\n<TD>day of week name</TD></TR>\r\n<TR>\r\n<TD>%h</TD>\r\n<TD>2 digit base 12 hour</TD></TR>\r\n<TR>\r\n<TD>%H</TD>\r\n<TD>variable digit base 12 hour</TD></TR>\r\n<TR>\r\n<TD>%j</TD>\r\n<TD>2 digit base 24 hour</TD></TR>\r\n<TR>\r\n<TD>%J</TD>\r\n<TD>variable digit base 24 hour</TD></TR>\r\n<TR>\r\n<TD>%p</TD>\r\n<TD>lower case am/pm</TD></TR>\r\n<TR>\r\n<TD>%P</TD>\r\n<TD>upper case AM/PM</TD></TR>\r\n<TR>\r\n<TD>%z</TD>\r\n<TD>user preference date format</TD></TR>\r\n<TR>\r\n<TD>%Z</TD>\r\n<TD>user preference time format</TD></TR></TBODY></TABLE>\r\n<P><B>^Env()</B><BR>Can be used to display a web server environment variable on \r\na page. The environment variables available on each server are different, but \r\nyou can find out which ones your web server has by going to: \r\nhttp://www.yourwebguisite.com/env.pl \r\n<P>The macro should be specified like this ^Env(\"REMOTE_ADDR\"); \r\n<P><B>^Execute();</B><BR>Allows a content manager or administrator to execute an \r\nexternal program. Takes the format of <B>^Execute(\"/this/file.sh\");</B>. \r\n<P><B>^FormParam();</B><BR>This macro is mainly used in generating dynamic \r\nqueries in SQL Reports. Using this macro you can pull the value of any form \r\nfield simply by specifing the name of the form field, like this: \r\n^FormParam(\"phoneNumber\"); \r\n<P><B>^If();</B><BR>A simple conditional statement (IF/THEN/ELSE) to control \r\nlayout and messages. \r\n<P><I>Examples:</I><BR>Display Happy New Year on 1st January: ^If(\'^D(\"%m%d\");\' \r\neq \'0101\' , Happy New Year); \r\n<P>Display a message to people on your subnet \r\n(192.168.1.*):<BR>^If(\'^Env(\"REMOTE_ADDR\");\' =~ /^192.168.1/,\"Hi co-worker\",\"Hi \r\nStranger\"); \r\n<P>Display a message to Windows users:<BR>^If(\'^Env(\"HTTP_USER_AGENT\");\' =~ \r\n/windows/i,\"Hey... Linux is free !\"); \r\n<P>Display a message if a user is behind a proxy:<BR>^If(\'^Env(\"HTTP_VIA\");\' ne \r\n\"\", You\'re behind a proxy !, Proxy-free is the best...); \r\n<P>Display Good Morning/Afternoon/Evening:<BR>^If(^D(\"%J\");&lt;=12,Good \r\nMorning,^If(^D(\"%J\");&lt;=18,Good Afternoon,Good evening);); \r\n<P><B>^Include();</B><BR>Allows a content manager or administrator to include a \r\nfile from the local filesystem. \r\n<P><I>Example:</I> ^Include(\"/this/file.html\"); \r\n<P><B>^International();</B><BR>Pull a translated message from the \r\ninternationalization system. \r\n<P><I>Example:</I> ^International(45,\"Article\"); \r\n<P><B>^Quote();</B><BR>Use this to escape a string before using it in a database \r\nquery. \r\n<P><B>^Page();</B><BR>This can be used to retrieve information about the current \r\npage. For instance it could be used to get the page URL like this \r\n^Page(\"urlizedTitle\"); or to get the menu title like this ^Page(\"menuTitle\");. \r\n<P><B>^SQL();</B><BR>A one line SQL report. Sometimes you just need to pull \r\nsomething back from the database quickly. This macro is also useful in extending \r\nthe SQL Report wobject. It uses the numeric macros (^0; ^1; ^2; etc) to position \r\ndata and can also use the ^rownum; macro just like the SQL Report wobject. \r\nExamples: \r\n<P>^SQL(\"select count(*) from users\",\"There are ^0; users on this system.\"); \r\n<P>^SQL(\"select userId,username from users order by username\",\"&lt;a \r\nhref=\'^/;?op=viewProfile&amp;uid=^0;\'&gt;^1;&lt;/a&gt;&lt;br&gt;\"); \r\n<P><B>^URLEncode();</B><BR>This macro is mainly useful in SQL reports, but it \r\ncould be useful elsewhere as well. It takes the input of a string and URL \r\nEncodes it so that the string can be passed through a URL. It\'s syntax looks \r\nlike this: ^URLEncode(\"Is this my string?\"); \r\n<P><B>^User();</B><BR>This macro will allow you to display any information from \r\na user\'s account or profile. For instance, if you wanted to display a user\'s \r\nemail address you\'d create this macro: ^User(\"email\"); \r\n<P><B>^*; or ^*(); - Random Number</B><BR>A randomly generated number. This is \r\noften used on images (such as banner ads) that you want to ensure do not cache. \r\nIn addition, you may configure this macro like this <B>^*(100);</B> to create a \r\nrandom number between 0 and 100. \r\n<P><B>^-;,^0;,^1;,^2;,^3;, etc.</B><BR>These macros are reserved for \r\nsystem/wobject-specific functions as in the SQL Report wobject and the Body in \r\nthe Style Manager. </P>',1066006978,NULL);
INSERT INTO international VALUES (839,'WebGUI',12,'Programmerer Makroer',1048550033,NULL);
INSERT INTO international VALUES (832,'WebGUI',12,'The collateral management system has several macros for its specific purpose. \r\n<P><B>^File();</B><BR>This macro builds a quick file link. It creates an icon \r\nfor the file and outputs the files name. Then it links them both to the file for \r\ndownloading. \r\n<P><B>^I();</B><BR>This macro retrieves an image from the collateral management \r\nsystem along with an HTML image tag so that you can quickly display an image \r\nfrom the repository in your content. \r\n<P><I>Example:</I> ^I(\"logo\"); \r\n<P><B>^i();</B><BR>This macro retrieves the URL for any file in the collateral \r\nmanagement system. \r\n<P><I>Example:</I> ^i(\"status report\"); \r\n<P><B>^RandomImage();</B><BR>This macro takes a collateral folder as a \r\nparameter. If the folder name is omitted, then the root folder will be used. The \r\nmacro then randomly chooses an image in the folder and returns it in much the \r\nsame way the ^I(); macro works. \r\n<P><I>Example:</I> ^RandomImage(\"site headers\"); \r\n<P><B>^RandomSnippet();</B><BR>This macro takes a collateral folder as a \r\nparameter. If the folder name is omitted, then the root folder will be used. The \r\nmacro then randomly chooses a snippet from the folder and returns it in much the \r\nsame way the ^Snippet(); macro works. \r\n<P><I>Example:</I> ^RandomSnippet(\"quips\"); \r\n<P><B>^SI();</B><BR>The Scaled Image macro allows images to be found in the \r\ncollateral and scaled (on the server-side), either maintaining the original \r\naspect ratio or an entirely new ratio of your design. \r\n<P>It takes four parameters. The first is the image name or optionally the \r\ncollateral id. The second is the width. Set the width to \"0\" to maintain aspect \r\nratio by height. The third is height. Set the height to \"0\" to maintain aspect \r\nratio by width. The fourth parameter allows you to specify additional parameters \r\nto the image. \r\n<P><I>Examples:</I><BR>Retrieving an image by name (no scaling)<BR>^SI(myimage); \r\n\r\n<P>Retrieving an image by collateralId (no scaling)<BR>^SI(66); \r\n<P>Scaling by width, maintaining aspect ratio<BR>^SI(66,25); \r\n<P>Scaling by height, maintaining aspect ratio<BR>^SI(66,0,25); \r\n<P>Playing with the aspect ratio<BR>^SI(66,148,25); \r\n<P>Using parameters<BR>^SI(66,0,0,\'border=\"0\"\'); \r\n<P><B>^Snippet();</B><BR>This macro retrieves the contents of a snippet in the \r\ncollateral management system and inserts it into the page. \r\n<P><I>Example:</I> ^Snippet(\"flash code\"); \r\n<P><B>^Thumbnail();</B><BR>This macro retrieves the URL for the thumbnail of any \r\nimage in the collateral management system. \r\n<P><I>Example:</I> ^Thumbnail(\"logo\"); \r\n<P><B>^ThumbnailLinker();</B><BR>This macro builds a quick image viewer using \r\nnothing more than the collateral management system. It creates a thumbnail image \r\nwith the name of the image under it and then links them both to the full sized \r\nimage. You can also specify a \"1\" as a second parameter to have the linker \r\ncreate a new window to display the linked image. \r\n<P><I>Example:</I> ^ThumbnailLinker(\"logo\"); </P>',1055005131,NULL);
INSERT INTO international VALUES (831,'WebGUI',12,'Collateral Makroer',1054672982,NULL);
INSERT INTO international VALUES (828,'WebGUI',12,'<P>De fleste Wobject har templates som tillater deg  endre utseende p \r\nbrukergrensesnittet. De wobjectene som har templates har alle et felles sett med \r\nvariabler som kan brukes i layouten. I tillegg til deres egne lokale variable. \r\nDe flgende er en liste over felles variable som deles mellom alle Wobjects.</P>\r\n<P><STRONG>title</STRONG><BR>The title for this wobject. </P>\r\n<P><STRONG>displayTitle</STRONG><BR>A conditional variable for whether or not \r\nthe title should be displayed. </P>\r\n<P><STRONG>description<BR></STRONG>The description of this wobject. </P>\r\n<P><STRONG>wobjectId<BR></STRONG>The unique identifier that WebGUI uses to \r\ncontrol this wobject. <BR></P>\r\n<P><B>isShortcut</B><BR>A conditional indicating if this wobject is a shortcut \r\nto an original wobject. \r\n<P><B>originalURL</B><BR>If this wobject is a shortcut, then this URL will \r\ndirect you to the original wobject. </P>',1066008344,NULL);
INSERT INTO international VALUES (827,'WebGUI',12,'Wobject Template',1054673008,NULL);
INSERT INTO international VALUES (677,'WebGUI',12,'Wobject, Ny/Endre',1048549776,NULL);
INSERT INTO international VALUES (671,'WebGUI',12,'Wobjects, Bruker',1048549749,NULL);
INSERT INTO international VALUES (669,'WebGUI',12,'Makroer, Bruker',1048549720,NULL);
INSERT INTO international VALUES (668,'WebGUI',12,'Style Sheets, Bruker',1048549701,NULL);
INSERT INTO international VALUES (634,'WebGUI',12,'<STRONG>Default Home Page<BR></STRONG>Some really small sites don\'t have a home \r\npage, but instead like to use one of their internal pages like \"About Us\" or \r\n\"Company Information\" as their home page. For that reason, you can set the \r\ndefault page of your site to any page in the site. That page will be the one \r\npeople go to if they type in just your URL http://www.mywebguisite.com, or if \r\nthey click on the Home link generated by the ^H; macro. \r\n<P><B>Not Found Page</B><BR>If a page that a user requests is not found in the \r\nsystem, the user can be redirected to the home page or to an error page where \r\nthey can attempt to find what they were looking for. You decide which is better \r\nfor your users. \r\n<P><B>Document Type Declaration</B><BR>These days it is very common to have a \r\nwide array of browsers accessing your site, including automated browsers like \r\nsearch engine spiders. Many of those browsers want to know what kind of content \r\nyou are serving. The doctype tag allows you to specify that. By default WebGUI \r\ngenerates HTML 4.0 compliant content. \r\n<P><B>Favicon</B><BR>An icon that appears on Internet Explorer short cuts such \r\nas your \"Favorites\". To learn more about Favicon <A \r\nhref=\"http://msdn.microsoft.com/workshop/author/dhtml/howto/shortcuticon.asp\"><FONT \r\ncolor=#db4740>click here</FONT></A>. \r\n<P><B>Site Icon</B><BR>An icon that appears in the URL bar of most modern \r\nbrowsers. It may also appear in the bookmarks of the browser. The image must be \r\n16x16 pixels. \r\n<P><B>Add edit stamp to posts?</B><BR>Typically if a user edits a post on a \r\ndiscussion, a stamp is added to that post to identify who made the edit, and at \r\nwhat time. On some sites that information is not necessary, therefore you can \r\nturn it off here. \r\n<P><B>Filter Contributed HTML</B><BR>Especially when running a public site where \r\nanybody can post to your message boards or user submission systems, it is often \r\na good idea to filter their content for malicious code that can harm the viewing \r\nexperience of your visitors; And in some circumstances, it can even cause \r\nsecurity problems. Use this setting to select the level of filtering you wish to \r\napply. \r\n<P><B>Maximum Attachment Size</B><BR>The size (in kilobytes) of the maximum \r\nallowable attachment to be uploaded to your system. \r\n<P><B>Max Image Size</B><BR>If images are uploaded to your system that are \r\nbigger than the max image size, then they will be resized to the max image size. \r\nThe max image size is measured in pixels and will use the size of the longest \r\nside of the image to determine if the limit has been reached. \r\n<P><B>Thumbnail Size</B><BR>When images are uploaded to your system, they will \r\nautomatically have thumbnails generated at the size specified here (unless \r\noverridden on a case-by-case basis). Thumbnail size is measured in pixels. \r\n<P><B>Snippet Preview Length</B><BR>How many characters of a snippet should be \r\ndisplayed in the collateral management system main listing. \r\n<P><B>Text Area Rows</B><BR>Some sites wish to control the size of the forms \r\nthat WebGUI generates. With this setting you can specify how many rows of \r\ncharacters will be displayed in textareas on the site. \r\n<P><B>Text Area Columns</B><BR>Some sites wish to control the size of the forms \r\nthat WebGUI generates. With this setting you can specify how many columns of \r\ncharacters will be displayed in textareas on the site. \r\n<P><B>Text Box Size</B><BR>Some sites wish to control the size of the forms that \r\nWebGUI generates. With this setting you can specify how characters can be \r\ndisplayed at once in text boxes on the site. <BR><BR><B>Wobject \r\nPrivileges</B><BR>Choose \'Yes\' to enable privileges at the Wobject level.&nbsp; \r\nBy default, Wobjects are set to inherit page level privileges</P>',1066006905,NULL);
INSERT INTO international VALUES (632,'WebGUI',12,'You can add wobjects by selecting from the <I>Add Content</I> pulldown menu. You \r\ncan edit them by clicking on the \"Edit\" button that appears directly above an \r\ninstance of a particular wobject. \r\n<P>Almost all wobjects share some properties. Those properties are: \r\n<P><B>Wobject ID</B><BR>This is the unique identifier WebGUI uses to keep track \r\nof this wobject instance. Normal users should never need to be concerned with \r\nthe Wobject ID, but some advanced users may need to know it for things like SQL \r\nReports. \r\n<P><B>Title</B> The title of the wobject. This is typically displayed at the top \r\nof each wobject. \r\n<P><I>Note:</I> You should always specify a title even if you are going to turn \r\nit off (with the next property). This is because the title shows up in the trash \r\nand clipboard and you\'ll want to be able to distinguish which wobject is which. \r\n<P><B>Display title?</B><BR>Do you wish to display the title you specified? On \r\nsome sites, displaying the title is not necessary. \r\n<P><B>Process macros?</B><BR>Do you wish to process macros in the content of \r\nthis wobject? Sometimes you\'ll want to do this, but more often than not you\'ll \r\nwant to say \"no\" to this question. By disabling the processing of macros on the \r\nwobjects that don\'t use them, you\'ll speed up your web server slightly. \r\n<P><B>Template Position</B><BR>Template positions range from 0 (zero) to any \r\nnumber. How many are available depends upon the Template associated with this \r\npage. The default template has only one template position, others may have more. \r\nBy selecting a template position, you\'re specifying where this wobject should be \r\nplaced within the template. \r\n<P><B>Start Date</B><BR>On what date should this wobject become visible? Before \r\nthis date, the wobject will only be displayed to Content Managers. \r\n<P><B>End Date</B><BR>On what date should this wobject become invisible? After \r\nthis date, the wobject will only be displayed to Content Managers. \r\n<P><STRONG>Owner<BR></STRONG>The owner of a&nbsp;wobject is usually the person \r\nwho created the wobject. This user&nbsp;has full edit and viewing rights on the \r\nwobject unless privileges to edit the page the wobject apears on are taken away. \r\n</P>\r\n<P>NOTE: The owner can only be changed by an administrator. \r\n<P><STRONG>Who can view?<BR></STRONG>Choose which group can view this wobject. \r\nIf you want both visitors and registered users to be able to view \r\nthe&nbsp;wobject then you should choose the \"Everybody\" group.<STRONG> </STRONG>\r\n<P><STRONG>Who can edit?<BR></STRONG>Choose the group that can edit this \r\nwobject. The group assigned editing rights can also always view the wobject. \r\n</P>\r\n<P><STRONG>Description<BR></STRONG>A content area in which you can place as much \r\ncontent as you wish. For instance, even before an FAQ there is usually a \r\nparagraph describing what is contained in the FAQ. </P>',1066006856,NULL);
INSERT INTO international VALUES (626,'WebGUI',12,'Wobjects (fomerly known as Widgets) are the true power of WebGUI. Wobjects are \r\ntiny pluggable applications built to run under WebGUI. Message boards and polls \r\nare examples of wobjects. \r\n<P>To add a wobject to a page, first go to that page, then select <I>Add \r\nContent...</I> from the upper left corner of your screen. Each wobject has it\'s \r\nown help so be sure to read the help if you\'re not sure how to use it. \r\n<P><I>Style Sheets</I>: All wobjects have a style-sheet class and id attached to \r\nthem. \r\n<P>The style-sheet class is the word \"wobject\" plus the type of wobject it is. \r\nSo for a poll the class would be \"wobjectPoll\". The class pertains to all \r\nwobjects of that type in the system. \r\n<P>The style-sheet id is the word \"wobjectId\" plus the Wobject Id for that \r\nwobject instance. So if you had an Article with a Wobject Id of 94, then the id \r\nwould be \"wobjectId94\".</P>',1048549525,NULL);
INSERT INTO international VALUES (624,'WebGUI',12,'WebGUI macros are used to create dynamic content within otherwise static \r\ncontent. For instance, you may wish to show which user is logged in on every \r\npage, or you may wish to have a dynamically built menu or crumb trail. \r\n<P>Macros always begin with a carat (^) and follow with at least one other \r\ncharacter and ended with a semicolon (;). Some macros can be extended/configured \r\nby taking the format of ^<I>x</I>(\"<B>config text</B>\");. \r\n<P>NOTE: The following macros are reserved for system/wobject-specific functions \r\nas in the SQL Report wobject and the Body in the Style Manager: \r\n<B>^-;,^0;,^1;,^2;,^3;, etc.</B><BR></P>',1048549469,NULL);
INSERT INTO international VALUES (526,'WebGUI',12,'Fjern JavaScript og negate makroer.',1048549418,NULL);
INSERT INTO international VALUES (421,'WebGUI',12,'Fjern alt untatt grunnleggende formatering.',1048549374,NULL);
INSERT INTO international VALUES (420,'WebGUI',12,'Ikke fjern noe.',1048549347,NULL);
INSERT INTO international VALUES (419,'WebGUI',12,'Fjern alt utenom teksten.',1048549318,NULL);
INSERT INTO international VALUES (418,'WebGUI',12,'Filtrer innhold',1048549285,NULL);
INSERT INTO international VALUES (105,'WebGUI',12,'Layout',1048549256,NULL);
INSERT INTO international VALUES (103,'WebGUI',12,'Side innstillinger',1048549229,NULL);
INSERT INTO international VALUES (71,'USS',12,'<P>Bruker Bidrags system er en super mte  f lagt til en form for fellesskap \r\nsammtidig som en fr gratis innhold fra brukerene.</P>\r\n<P><STRONG>Hoved&nbsp;Template<BR></STRONG>Choose a layout for this USS. \r\n<BR>Submission Template<BR>Choose a layout for the individual submissions. </P>\r\n<P><STRONG>Filtrer Innhold</STRONG><BR>Velg niv av filtrering du vil utfre p \r\nalle bidrag</P>\r\n<P><STRONG>Bidrags Template</STRONG><BR>Velg en layout for de enkelte \r\nbidrag.</P>\r\n<P><STRONG>Hvem kan godkjenne?<BR></STRONG>What group is allowed to approve and \r\ndeny content? </P>\r\n<P><STRONG>Hvem kan Bidra?</STRONG><BR>What group is allowed to contribute \r\ncontent? </P>\r\n<P><STRONG>Bidrag pr side<BR></STRONG>How many submissions should be listed per \r\npage in the submissions index? </P>\r\n<P><STRONG>Sorter Etter<BR></STRONG>Feltet bidragslisten sorteres etter</P>\r\n<P><STRONG>Sorteringsrekkeflge</STRONG><BR>Skal det sorteres stigende eller \r\nsynkende</P>\r\n<P><STRONG>Standard&nbsp;Status<BR></STRONG>Should submissions be set to \r\nApproved, Pending, or Denied by default? </P>\r\n<P><STRONG>Note:</STRONG> If you set the default status to Pending, then be \r\nprepared to monitor your message log for new submissions. </P>\r\n<P><STRONG>Karma Pr Bidrag<BR></STRONG>How much karma should be given to a user \r\nwhen they contribute to this user submission system? </P>\r\n<P><STRONG>Vise Tittebilder?</STRONG><BR>If there is an image present in the \r\nsubmission, the thumbnail will be displayed in the Layout (see above). </P>\r\n<P><STRONG>Tillat Diskusjon?</STRONG><BR>Do you wish to attach a discussion to \r\nthis user submission system? If you do, users will be able to comment on each \r\nsubmission. </P>',1068759568,NULL);
INSERT INTO international VALUES (61,'USS',12,'Bruker Bidrag, Ny/Endre',1048548653,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',12,'<P align=left><SPAN style=\"mso-ansi-language: NO-BOK\">Syndicated Innhold er \r\ninnhold hentet fra en annen WEB-side ved hjelp av RDF/RSS spesifikasjoner. Denne \r\nteknologien er ofte benyttet til  hente overskrifter fra sider som <A \r\nhref=\"http://www.cnn.com\">CNN</A> eller <A \r\nhref=\"http://www.slashdot.com\">Slachdot</A>. Den kan ogs brukes til andre ting \r\nsom sport, brs etc.</SPAN></P>\r\n<P align=left><SPAN style=\"mso-ansi-language: NO-BOK\"><STRONG>URL to RSS \r\nfil<BR></STRONG>Oppgi den eksakte URL (ta med http://) til RDF/RSS filen til det \r\nSyndicated innholdet. Data vil bli lastet ned hver time.</SPAN></P>\r\n<P align=left><SPAN style=\"mso-ansi-language: NO-BOK\">Du kan finne Syndicated \r\ninnhold p flgende siter:</SPAN></P>\r\n<P align=left><SPAN style=\"mso-ansi-language: NO-BOK\"><A \r\nhref=\"http://www.newsisfree.com\">http://www.newsisfree.com</A> <BR><A \r\nhref=\"http://www.syndic8.com\">http://www.syndic8.com</A> <BR><A \r\nhref=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</A> \r\n<BR><A href=\"http://my.userland.com\">http://my.userland.com</A> <BR><A \r\nhref=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</A> \r\n<BR><A href=\"http://www.xmltree.com\">http://www.xmltree.com</A> <BR><A \r\nhref=\"http://w.moreover.com/\">http://w.moreover.com/</A> </SPAN></P>\r\n<P align=left><SPAN \r\nstyle=\"mso-ansi-language: NO-BOK\"><STRONG>Template</STRONG><BR>Velg en template \r\nfor dette innholdet.</SPAN></P>',1048548612,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',12,'Syndicated Innhold, Ny/Endre',1048548511,NULL);
INSERT INTO international VALUES (73,'SiteMap',12,'This is the list of template variables available for site map templates. \r\n<P><B>page_loop</B><BR>This loop contains all of the pages in the site map. \r\n<BLOCKQUOTE><B>page.indent</B><BR>The indent spacer for this page indicating the \r\ndepth of the page in the tree. \r\n<P><B>page.url</B><BR>The URL to the page. \r\n<P><B>page.id</B><BR>The unique identifier for this page that WebGUI uses \r\ninternally. \r\n<P><B>page.title</B><BR>The title of this page. \r\n<P><B>page.menutitle</B><BR>The title of this page that appears in navigation. \r\n<P><B>page.synopsis</B><BR>The description of the contents of this page (if \r\nany). \r\n<P><B>page.isRoot</B><BR>A condition indicating whether or not this page is a \r\nroot. \r\n<P><B>page.isTop</B><BR>A condition indicating whether or not this page is at \r\nthe top of the navigation tree.</P></BLOCKQUOTE>',1048548476,NULL);
INSERT INTO international VALUES (71,'MessageBoard',12,'<P>Meldinger, ogs kalt Forum eller Diskusjonsgrupper, er en super mte  slippe \r\ntil et brukermilj til en WEB-side eller intranet. Mange firma bruker meldinger \r\nintert for sammarbeid om prosjekter.</P>',1068759015,NULL);
INSERT INTO international VALUES (1066,'WebGUI',12,'These are the template variables available to the post form template. \r\n<P><B>newpost.header</B><BR>The default label for the heading of this form. \r\n<P><B>newpost.isNewThread</B><BR>A condition indicating whether this post is a \r\nnew thread. \r\n<P><B>newpost.isReply</B><BR>A condition indicating whether this post is a \r\nreply. \r\n<P><B>NOTE:</B> If the post is a reply, then the template variables from the \r\npost template are included and populated with the data from the original \r\nmessage. \r\n<P><B>newpost.isEdit</B><BR>A condition indicating whether this post is an edit \r\nof an existing post. \r\n<P><B>user.isVisitor</B><BR>A condition indicating whether the current user is a \r\nvisitor. \r\n<P><B>newpost.isNewMessage</B><BR>A conditional basically opposite of \r\nnewpost.isEdit. \r\n<P><B>form.begin</B><BR>The form header. \r\n<P><B>sticky.label</B><BR>The default label for sticky.form. \r\n<P><B>sticky.form</B><BR>A form element for making the thread sticky. \r\n<P><B>subscribe.label</B><BR>The default label for subscribe.form. \r\n<P><B>subscribe.form</B><BR>A form element for subscribing to the thread. \r\n<P><B>lock.label</B><BR>The default label for lock.form. \r\n<P><B>lock.form</B><BR>A form element for locking the thread. \r\n<P><B>contenttype.label</B><BR>The default label for contentype.form. \r\n<P><B>contentType.form</B><BR>A form element for selecting what type of content \r\nis being posted. \r\n<P><B>user.isModerator</B><BR>A condition indicating whether the current user is \r\na moderator. \r\n<P><B>allowReplacements</B><BR>A condition indicating whether this forum \r\ntollerates replacements. \r\n<P><B>message.label</B><BR>The default label for message.form. \r\n<P><B>message.form</B><BR>The form element for the user to enter their message. \r\n<P><B>visitorName.label</B><BR>The default label for visitorName.form. \r\n<P><B>visitorName.form</B><BR>A form element that allows the user to enter a \r\ndisplay name if they are a visitor. \r\n<P><B>form.submit</B><BR>The submit button for the form. \r\n<P><B>subject.label</B><BR>The default label for subject.form. \r\n<P><B>subject.form</B><BR>A form element that allows users to enter a subject \r\nfor their message. \r\n<P><B>form.end</B><BR>The form footer.</P>',1068757477,NULL);
INSERT INTO international VALUES (61,'MessageBoard',12,'Meldinger, Ny/Endre',1068683544,NULL);
INSERT INTO international VALUES (71,'Article',12,'<P>Artikler er som en \"Swiss Armey knife\" i WebGUI. De fleste ting med statisk \r\ninnhold kan legges ved hjelp av Artikkel </P>\r\n<P><STRONG>VIKTIG:</STRONG> Du kan lage flersides artikkler ved  plassere \r\nseperator makroen (^-;) p valgfrie plasser i artikkelen.</P>\r\n<P><STRONG>Template </STRONG><BR>Velg en template for utseende av artikkelen. \r\n</P>\r\n<P><STRONG>Bilde </STRONG><BR>Velg et bilde (.jpg,.gif,.png) fil fra din \r\nharddisk. Denne vil lastes opp til serveren og vist i artikkelen. </P>\r\n<P><STRONG>Vedlegg <BR></STRONG>Om du nsker  legge ved en tekstbehandlingsfil, \r\nen zip fil, eller en hvilken som helst fil som skal kunne lastes ned av dine \r\nbrukere, s angi den her.</P>\r\n<P><STRONG>Link Tittel</STRONG> <BR>Om du nsker en link til din artikkel, s \r\nskriv inn tittelen p linken til artikkelen i dette feltet. \r\n<BR><BR><EM>eksempel: Google</EM> </P>\r\n<P><STRONG>Link URL</STRONG> <BR>Om du la inn en link tittel, s legg inn URL\'n \r\nher. eksempel: <BR><BR><A \r\nhref=\"http://www.google.com/\">http://www.google.com</A> </P>\r\n<P><STRONG>Konverter \"Carriage returns\"</STRONG> <BR>Om du skriver HTML er det \r\nvanligvis ikke behov for denne oppsjonen. Men om du ikke skriver HTML og nsker \r\nlinjeskift i teksten hver gang du trykker \"Enter\" da bruker du denne oppsjonen. \r\n</P>\r\n<P><STRONG>Tillat Diskusjon?</STRONG> <BR>Velges denne oppsjonen, vil du tillate \r\nrespons/diskusjon til artikkelen. </P>',1068758765,NULL);
INSERT INTO international VALUES (1068,'WebGUI',12,'The following variables are available in the search template. \r\n<P><B>callback.url</B><BR>The url that links back to the calling object such as \r\nan article or user submission. \r\n<P><B>callback.label</B><BR>The default label for callback.url. \r\n<P><B>form.begin</B><BR>The search form header. \r\n<P><B>search.label</B><BR>The default label for the search page. \r\n<P><B>all.label</B><BR>The default label for all.form. \r\n<P><B>all.form</B><BR>The form element for searching based on all words. \r\n<P><B>exactphrase.label</B><BR>The default label for exactphrase.form. \r\n<P><B>exactphrase.form</B><BR>The form element for searching based on an exact \r\nphrase. \r\n<P><B>without.label</B><BR>The default label for without.form. \r\n<P><B>without.form</B><BR>The form element for searching based on words that \r\ncannot be found in the text. \r\n<P><B>atleastone.label</B><BR>The default label for atleastone.form. \r\n<P><B>atleastone.form</B><BR>The form element for searching where at least one \r\nof the words must exist in the text. \r\n<P><B>results.label</B><BR>The default label for results.form. \r\n<P><B>results.form</B><BR>The form element for selecting how many results per \r\npage should be returned. \r\n<P><B>form.search</B><BR>The search button. \r\n<P><B>form.end</B><BR>The form footer. \r\n<P><B>thread.list.url</B><BR>A url that goes back to the thread list (aka \r\nforum). \r\n<P><B>thread.list.label</B><BR>The default label for thread.list.url. \r\n<P><B>post.subject.label</B><BR>The default label for the subject column. \r\n<P><B>post.date.label</B><BR>The default label for the date column. \r\n<P><B>post.user.label</B><BR>The default label for the author column. \r\n<P><B>post_loop</B><BR>A loop containing all of the search results. \r\n<P>\r\n<BLOCKQUOTE><B>post.subject</B><BR>The post subject. \r\n<P><B>post.url</B><BR>The url to view the post. \r\n<P><B>post.epoch</B><BR>The epoch date of the post. \r\n<P><B>post.date</B><BR>The human readable date of the post. \r\n<P><B>post.time</B><BR>The human readable time of the post. \r\n<P><B>post.user.id</B><BR>The userId of the poster. \r\n<P><B>post.user.name</B><BR>The username of the poster. \r\n<P><B>post.user.profile</B><BR>The url of the poster\'s profile. \r\n<P></P></BLOCKQUOTE>\r\n<P><B>firstpage</B><BR>A link to the first page in a multi-page listing. \r\n<P><B>lastpage</B><BR>A link to the last page in a multi-page listing. \r\n<P><B>nextpage</B><BR>A link to the next page in a multi-page listing. \r\n<P><B>pagelist</B><BR>A series of links to every page in a multi-page listing. \r\n<P><B>previouspage</B><BR>A link to the previous page in a multi-page listing. \r\n<P><B>multiplepages</B><BR>A condition indicating whether there are multiple \r\npages or not. \r\n<P><B>numberOfPages</B><BR>The number of pages in a multiple page listing. \r\n<P><B>pageNumber</B><BR>The number of the current page in a multi-page listing. \r\n</P>',1068757511,NULL);
INSERT INTO international VALUES (896,'WebGUI',12,'Cache tidsavbrudd (beskende)',1066005973,NULL);
INSERT INTO international VALUES (895,'WebGUI',12,'Cache tidsavbrudd',1066005954,NULL);
INSERT INTO international VALUES (893,'WebGUI',12,'Wobject Instillinger',1048547444,NULL);
INSERT INTO international VALUES (892,'WebGUI',12,'Diskusjon',1048547398,NULL);
INSERT INTO international VALUES (891,'WebGUI',12,'Only negate macros.',1048547375,NULL);
INSERT INTO international VALUES (890,'WebGUI',12,'<TABLE>\r\n<TBODY>\r\n<TR>\r\n<TD class=formDescription vAlign=top></TD>\r\n<TD class=tableData>WebGUI has a sub-system that can create tabs. You\'ll see \r\nthese in complex forms such as page editing. In order to make the tabs system \r\nlook good and match your site, you\'ll need to add a section to your style\'s \r\nstyle sheet specifically for the tabs. \r\n<P>The following style sheet classes are available: \r\n<P><B>.tab</B><BR>The default look of each tab. \r\n<P><B>div.tabs</B><BR>This also sets some properties for all of the tabs. This \r\nshould be used for the text labels in the tabs. \r\n<P><B>.tabBody</B><BR>The content area for each tab. This is where the form will \r\nshow up. Note that for best results the background color of this should match \r\nthe background color of .tabActive. \r\n<P><B>.tabHover</B><BR>The look of a tab as the mouse hovers over it. \r\n<P><B>.tabActive</B><BR>The look of the tab that is currently visible. \r\n<P><I>Examples</I><BR>You can use these instead of creating your own if you \r\nwish. Or just use these as guidelines for creating your own. \r\n<P>\r\n<TABLE width=\"100%\">\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top><B>White or Light Colored Styles</B> <PRE>.tab {\r\n  border: 1px solid black;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #dddddd; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #dddddd; \r\n}\r\n</PRE></TD>\r\n<TD vAlign=top><B>Black or Dark Colored Styles</B> <PRE>.tab {\r\n  border: 1px solid white;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid white;\r\n   border-top: 1px solid white;\r\n   border-left: 1px solid white;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n</PRE></TD></TR></TBODY></TABLE></P></TD></TR></TBODY></TABLE>',1048547340,NULL);
INSERT INTO international VALUES (11,'HttpProxy',12,'<P>HTTP Proxy wobject er et kraftig verkty. Det lar deg pakke inn og vise et \r\neksternt web sted eller applikasjon p din egen side. For eksempel, om du har et \r\nWebMail system som du nsker dine anstatte skal kunne bruke igjennom \r\nintranettet, da kan du bruke HTTP Proxy for  oppn dette.</P>\r\n<P><STRONG>URL</STRONG><BR>Start URL\'n for proxyen.</P>\r\n<P><STRONG>Flge redirects?</STRONG><BR>Noen ganger er URL\'n til en side bare en \r\nlink til en ny side (Redirect). Vil du flge slike linker nr de dukker opp?</P>\r\n<P><STRONG>Tidsavbrudd</STRONG><BR>Tiden i sekunder som WebGUI skal vente p en \r\nforbindelse fr den gir opp forsket p  n den eksterne siden.</P>\r\n<P><STRONG>Fjerne Style?<BR></STRONG>Vil du fjerne style sheet fra den eksterne \r\nsiden til fordel for din egen style p din egen side?</P>\r\n<P><STRONG>Filtrer innhold?</STRONG><BR>Velg nivet av HTML filtrering som du \r\nnsker  bruke p proxy innholdet.</P>\r\n<P><STRONG>Tillat proxying av andre domener?</STRONG><BR>Om du proxyer en side \r\nsom Yahoo! som linker til andre domener, nsker du da  flge disse linkene til \r\nandre domener, eller skal proxyen stoppe dem nr de forsker  forlate den \r\nopprinnelige siden du har spesifisert?</P>',1066007833,NULL);
INSERT INTO international VALUES (889,'WebGUI',12,'Style Sheets, Tabs',1048546242,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',12,'<DIV align=left>The following are the template variables available to the \r\nSyndicated Content template. \r\n<P><B>channel.title</B><BR>The title of this piece of syndicated content. \r\n<P><B>channel.description</B><BR>A description of the content available through \r\nthis channel. \r\n<P><B>channel.link</B><BR>A URL back to the originating site of this channel. \r\n<P><B>item_loop</B><BR>A loop containing the data from this channel. \r\n<BLOCKQUOTE><B>title</B><BR>The title of a piece of content. \r\n<P><B>description</B><BR>The description of the content. \r\n<P><B>link</B> A URL directly to the original content.</P></BLOCKQUOTE></DIV>',1048546157,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',12,'Syndicated Content Template',1048545923,NULL);
INSERT INTO international VALUES (28,'DataForm',12,'Valgfritt for TextArea og HTMLarea.',1054672426,NULL);
INSERT INTO international VALUES (27,'DataForm',12,'Hyde',1048545682,NULL);
INSERT INTO international VALUES (72,'SiteMap',12,'Site Map Template',1048534928,NULL);
INSERT INTO international VALUES (61,'Article',12,'Artikkel, Ny/Rediger',1068683494,NULL);
INSERT INTO international VALUES (9,'HttpProxy',12,'Cookie Jar',1048534861,NULL);
INSERT INTO international VALUES (8,'HttpProxy',12,'Flge redirects?',1048534837,NULL);
INSERT INTO international VALUES (6,'HttpProxy',12,'Fjerne Style?',1048534805,NULL);
INSERT INTO international VALUES (5,'HttpProxy',12,'Tillat Proxying av andre domener?',1048534782,NULL);
INSERT INTO international VALUES (4,'HttpProxy',12,'Tidsavbrudd',1048534748,NULL);
INSERT INTO international VALUES (3,'HttpProxy',12,'HTTP Proxy',1048534710,NULL);
INSERT INTO international VALUES (2,'HttpProxy',12,'Rediger HTTP Proxy',1048534689,NULL);
INSERT INTO international VALUES (10,'HttpProxy',12,'HTTP Proxy, Legg Til/Rediger',1048534643,NULL);
INSERT INTO international VALUES (1,'HttpProxy',12,'URL',1048534607,NULL);
INSERT INTO international VALUES (1030,'WebGUI',12,'av',1048534587,NULL);
INSERT INTO international VALUES (1029,'WebGUI',12,'Endret nr ',1048534569,NULL);
INSERT INTO international VALUES (1024,'WebGUI',12,'Filtrer Post',1048534490,NULL);
INSERT INTO international VALUES (57,'WebGUI',12,'Dette er bare ndvendig om du vil benytte funksjoner som krever ePost.',1048534465,NULL);
INSERT INTO international VALUES (82,'WebGUI',12,'Administrative Funksjoner...',1048534425,NULL);
INSERT INTO international VALUES (588,'WebGUI',12,'<P>Er du sikker p at du nsker  laste denne oversettelsen opp til Plain Black \r\nfor at den kan inkluderes i den offesielle distribusjonen av WebGUI? <BR>Nr du \r\nklikker p Ja linken aksepterer du at du gir Plain Black en ubegrenset lisens \r\ntil  benytte denne oversettelsen i sine programvare distribusjoner.</P>',1046116480,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',12,'<P>Med Wobject Proxy kan du speile et Wobject fra en side til en hvilken som \r\nhelst annen side. Dette er nyttig om du nsker det samme innholdet p flere \r\nstede p webomrdet.</P>\r\n<P><STRONG>VIKTIG: </STRONG>Wobject proxy er ikke tilgjengelig igjennom \"Legg \r\ntil innhold\" menyen, men istedet gjennom snarvei ikonet p hver wobject\'s \r\nverktyknapp.</P>\r\n<P><STRONG>Wobject to Proxy<BR></STRONG>Gir en link til det \r\norginale&nbsp;wobjectet som blir speilet.</P>\r\n<P><STRONG>Overstyr Tittel?</STRONG><BR>Velg \"Ja\" om du nsker  benytte \r\ntittelen til det kopien fremfor orginalen.</P>\r\n<P><STRONG>Overstyr Beskrivelse?<BR></STRONG>Velg \"Ja\" om du nsker  \r\nbenytte&nbsp;beskrivelsen til kopien fremfor beskrivelsen til orginalen.</P>\r\n<P><STRONG>Overstyr Visnings Tittel?<BR></STRONG>Velg \"Ja\" om du nsker  \r\nbenytte Visnings tittelen til det kopien fremfor orginalen.</P>\r\n<P><STRONG>Overstyr Template?<BR></STRONG>Velg \"Ja\" om du nsker  \r\nbenytte&nbsp;templaten til kopien fremfor&nbsp;templaten til orginalen.</P>',1066006658,NULL);
INSERT INTO international VALUES (838,'WebGUI',12,'<P>Mapper brukes til  organisere collateral, p samme mte som du vil \r\norganisere mapper og filer p din egen harddisk.</P>\r\n<P><STRONG>Organiser i Mappe<BR></STRONG>Mapper kan vre inne i andre Mapper. I \r\nhvilken Mappe vil du opprette denne Mappen?</P>\r\n<P><STRONG>Navn</STRONG><BR>Gi denne Mappen et navn som kan identifisere \r\ninnholdet.</P>\r\n<P><STRONG>Beskrivelse<BR></STRONG>Beskriv Mappen slik at du kan huske hvorfor \r\ndu laget den og hva den skal inneholde.</P>',1046116041,NULL);
INSERT INTO international VALUES (836,'WebGUI',12,'<P>Snippets er biter av tekst som kan gjennbrukes p WEB-stedet ditt. Ting som \r\njava script, Style sheets, Flash animasjoner eller slagord er alle greie \r\nsnippets. Best av alt er at om du trenger  endre teksten, s trenger du bare  \r\ngjre det p et sted.</P>\r\n<P><STRONG>Navn</STRONG><BR>Gi din Snippet et unikt navn som du sener kan bruke \r\nnr det skal brukes.</P>\r\n<P><STRONG>Organiser i Mappe</STRONG><BR>Hviken Collateral Mappe skal denne \r\nSnippet\'n lagres.</P>\r\n<P><STRONG>Snippet</STRONG><BR>Skriv inn! Eller klipp den fra et annet \r\nelektronisk dokument og lim det inn her.</P>',1046115999,NULL);
INSERT INTO international VALUES (834,'WebGUI',12,'<P>Du kan laste opp en hvilken som helst fil til felleslageret for senere \r\nbruk.</P>\r\n<P><STRONG>Navn<BR></STRONG>Gi filen et unikt navn som du kan bruke til  finne \r\nden igjen senere.</P>\r\n<P><STRONG>Organiser i Mappe</STRONG><BR>Hvilken Collateral Mappe skal filen \r\nlegges i?</P>\r\n<P><STRONG>Fil</STRONG><BR>Velg filen som skal lastes opp fra harddisken \r\ndin.</P>',1046115954,NULL);
INSERT INTO international VALUES (830,'WebGUI',12,'<P>Side Templates blir brukt til  organisere wobjects p siden. For  gjre \r\ndette kan du lage side template posisjoner. Du kan ha et ubegrenset antall \r\nposisjoner i en side template, men du m alltid ha en posisjon 1.<BR>Side \r\ntemplate posisjon variabler kan se slik ut:<BR><BR>&lt;tmpl_var \r\npage.position1&gt;<BR>&lt;tmpl_var page.position2&gt;<BR>&lt;tmpl_var \r\npage.position3&gt;<BR>&lt;tmpl_var page.position4&gt;<BR>&lt;tmpl_var \r\npage.position5&gt;<BR>&lt;tmpl_var page.position6&gt;<BR>&lt;tmpl_var \r\npage.position7&gt;<BR>&lt;tmpl_var ...&gt;</P>\r\n<P>Du kan ha opptil 1 milliard posisjoner, no som skulle vre tillstrekkelig for \r\nde fleste Web-steder.</P>',1046115854,NULL);
INSERT INTO international VALUES (826,'WebGUI',12,'WebGUI has a powerful templating language built to give you maximum control over \r\nthe layout of your content. The following is a list of the template language \r\nsyntax. \r\n<P><B>NOTE:</B> Please note that the words <I>foo</I> and <I>bar</I> are used \r\nbelow as placeholders for the actual variable names that you\'ll use. They are \r\nnot part of the template language. \r\n<P><B>Variables</B><BR>Variables are the most basic of the template commands. \r\nThey are used to position pieces of content. \r\n<P><I>Syntax:</I> &lt;tmpl_var foo&gt; or &lt;tmpl_var name=\"foo\"&gt; \r\n<P><I>Example:</I> &lt;tmpl_var name&gt; \r\n<P><B>Conditions</B><BR>To programmers conditions are nothing new, but to \r\ndesigners they can often be confusing at first. Conditions are really just true \r\nor false questions, and if you think of them that way, you\'ll have no trouble at \r\nall. \r\n<P><I>Syntax:</I> &lt;tmpl_if foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_if&gt; \r\n<BR><I>Syntax:</I> &lt;tmpl_unless foo&gt; &lt;tmpl_else&gt; \r\n&lt;/tmpl_unless&gt; \r\n<P><I>Example:</I> &lt;tmpl_if isTrue&gt; It was true!&lt;tmpl_else&gt; It was \r\nfalse! &lt;/tmpl_if&gt; \r\n<P><B>Loops</B><BR>Loops iterate over a list of data output for each pass in the \r\nloop. Loops are slightly more complicated to use than plain variables, but are \r\nconsiderably more powerful. \r\n<P><I>Syntax:</I> &lt;tmpl_loop foo&gt; &lt;/tmpl_loop&gt; \r\n<P><I>Example:</I> <BR>&lt;tmpl_loop users&gt; <BR>&nbsp; Name: &lt;tmpl_var \r\nfirst_name&gt;&lt;br/&gt;<BR>&lt;/tmpl_loop&gt; \r\n<P><B>Loop Conditions</B><BR>Loops come with special condition variables of \r\ntheir own. They are __FIRST__, __ODD__, __INNER__, and __LAST__. \r\n<P><I>Examples:</I><BR><PRE>   &lt;TMPL_LOOP FOO&gt;\r\n      &lt;TMPL_IF __FIRST__&gt;\r\n        This only outputs on the first pass.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __ODD__&gt;\r\n        This outputs every other pass, on the odd passes.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_UNLESS __ODD__&gt;\r\n        This outputs every other pass, on the even passes.\r\n      &lt;/TMPL_UNLESS&gt;\r\n\r\n      &lt;TMPL_IF __INNER__&gt;\r\n        This outputs on passes that are neither first nor last.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __LAST__&gt;\r\n        This only outputs on the last pass.\r\n      &lt;TMPL_IF&gt;\r\n   &lt;/TMPL_LOOP&gt;\r\n</PRE>\r\n<P><B>NOTE:</B>Both the template language and template variables are \r\ncase-insensitive.</P>',1046115728,NULL);
INSERT INTO international VALUES (698,'WebGUI',12,'Karma is a method of tracking the activity of your users, and potentially \r\nrewarding or punishing them for their level of activity. Once karma has been \r\nenabled, you\'ll notice that the menus of many things in WebGUI change to reflect \r\nkarma. \r\n<P>You can track whether users are logging in, and how much they contribute to \r\nyour site. And you can allow them access to additional features by the level of \r\ntheir karma. \r\n<P>You can find out more about karma in <A \r\nhref=\"http://www.plainblack.com/ruling_webgui\"><FONT color=#db4740>Ruling \r\nWebGUI</FONT></A>.</P>',1046115656,NULL);
INSERT INTO international VALUES (639,'WebGUI',12,'<STRONG>Template Name<BR></STRONG>Give this template a descriptive name so that \r\nyou\'ll know what it is when you\'re applying a template to content. \r\n<P><B>Namespace</B><BR>What type of template is this? \r\n<P><B>Template</B><BR>Create your template by using template commands and \r\nvariables, macros, and HTML. \r\n<P><B>NOTE:</B> You should never edit the default templates that come with \r\nWebGUI as they are subject to change with each new release. Instead, copy the \r\ntemplate you wish to edit, and edit the copy.</P>',1046115600,NULL);
INSERT INTO international VALUES (637,'WebGUI',12,'<STRONG>First Name<BR></STRONG>The given name of this user. \r\n<P><B>Middle Name</B><BR>The middle name of this user. \r\n<P><B>Last Name</B><BR>The surname (or family name) of this user. \r\n<P><B>Email Address</B><BR>The user\'s email address. This must only be specified \r\nif the user will partake in functions that require email. \r\n<P><B>ICQ UIN</B><BR>The <A href=\"http://www.icq.com/\"><FONT \r\ncolor=#db4740>ICQ</FONT></A> UIN is the \"User ID Number\" on the ICQ network. ICQ \r\nis a very popular instant messaging platform. \r\n<P><B>AIM Id</B><BR>The account id for the <A href=\"http://www.aim.com/\"><FONT \r\ncolor=#db4740>AOL Instant Messenger</FONT></A> system. \r\n<P><B>MSN Messenger Id</B><BR>The account id for the <A \r\nhref=\"http://messenger.msn.com/\"><FONT color=#db4740>Microsoft Network Instant \r\nMessenger</B> system. </FONT>\r\n<P><B>Yahoo! Messenger Id</B><BR>The account id for the <A \r\nhref=\"http://messenger.yahoo.com/\">Yahoo! Instant Messenger</A> system. \r\n<P><B>Cell Phone</B><BR>This user\'s cellular telephone number. \r\n<P><B>Pager</B><BR>This user\'s pager telephone number. \r\n<P><B>Email To Pager Gateway</B><BR>This user\'s text pager email address. \r\n<P><B>Home Information</B><BR>The postal (or street) address for this user\'s \r\nhome. \r\n<P><B>Work Information</B><BR>The postal (or street) address for this user\'s \r\ncompany. \r\n<P><STRONG>Kjnn</STRONG><BR>This user\'s sex. \r\n<P><STRONG>Fdsels Dato</STRONG><BR>This user\'s date of birth. \r\n<BR><BR><STRONG>Sprk</STRONG><BR>What language should be used to display system \r\nrelated messages. \r\n<P><STRONG>Tids Avvik</STRONG><BR>A number of hours (plus or minus) different \r\nthis user\'s time is from the server. This is used to adjust for time zones. \r\n<P><STRONG>Frste Dag i Uka</STRONG><BR>The first day of the week on this user\'s \r\nlocal calendar. For instance, in the United States the first day of the week is \r\nSunday, but in many places in Europe, the first day of the week is Monday. \r\n<P><STRONG>Dato Format</STRONG><BR>What format should dates on this site appear \r\nin? \r\n<P><STRONG>Tids Format</STRONG><BR>What format should times on this site appear \r\nin? \r\n<P><STRONG>Diskusjons Utseende</STRONG><BR>Should discussions be laid out flat \r\nor threaded? Flat puts all replies on one page in the order they were created. \r\nThreaded shows the heirarchical list of replies as they were created. \r\n<P><STRONG>Innboks beskjed</STRONG><BR>How should this user be notified when \r\nthey get a new WebGUI message? </P>',1046115538,NULL);
INSERT INTO international VALUES (636,'WebGUI',12,'To create a package follow these simple steps: \r\nFrom the admin menu select \"Manage packages.\" \r\nTo create a package follow these simple steps: \r\n<OL>\r\n<LI>From the admin menu select \"Manage packages.\" \r\n<LI>Add a page and give it a name. The name of the page will be the name of the \r\npackage. \r\n<LI>Go to the new page you created and start adding pages and wobjects. Any \r\npages or wobjects you add will be created each time this package is deployed. \r\n</LI></OL><B>Notes:</B><BR>In order to add, edit, or delete packages you must be \r\nin the Package Mangers group or in the Admins group. <BR><BR>If you add content \r\nto any of the wobjects, that content will automatically be copied when the \r\npackage is deployed. <BR><BR>Privileges and styles assigned to pages in the \r\npackage will not be copied when the package is deployed. Instead the pages will \r\ntake the privileges and styles of the area to which they are deployed. ',1046115325,NULL);
INSERT INTO international VALUES (635,'WebGUI',12,'Packages are groups of pages and wobjects that are predefined to be deployed \r\ntogether. A package manager may see the need to create a package several pages \r\nwith a message board, an FAQ, and a Poll because that task is performed quite \r\noften. Packages are often defined to lessen the burden of repetitive tasks. \r\n<BR><BR>One package that many people create is a Page/Article package. It is \r\noften the case that you want to add a page with an article on it for content. \r\nInstead of going through the steps of creating a page, going to the page, and \r\nthen adding an article to the page, you may wish to simply create a package to \r\ndo those steps all at once.',1046115283,NULL);
INSERT INTO international VALUES (630,'WebGUI',12,'WebGUI has a small, but sturdy real-time search engine built-in. If you wish to \r\nuse the internal search engine, you can use the ^?; macro, or by adding \r\n<I>?op=search</I> to the end of any URL, or feel free to build your own form to \r\naccess it. \r\n<P>Many people need a search engine to index their WebGUI site, plus many \r\nothers. Or they have more advanced needs than what WebGUI\'s search engine \r\nallows. In those cases we recommend <A href=\"http://www.mnogosearch.org/\"><FONT \r\ncolor=#db4740>MnoGo Search</FONT></A> or <A href=\"http://www.htdig.org/\"><FONT \r\ncolor=#db4740>ht://Dig</FONT></A>. </P>',1046115123,NULL);
INSERT INTO international VALUES (629,'WebGUI',12,'<STRONG>Bruk Delt UtklippsTavle?<BR></STRONG>Enabler en enkelt systemomfattende \r\nutklippstavle delt av alle brukerene. Standard er utklippstavle for hver enkelt \r\nbruker.<BR>\r\n<P><STRONG>Bruke Delt Sppel?<BR></STRONG>Enabler en enkelt systemdekkende \r\nsppel delt av alle brukere. Standard er sppel for hver enkelt \r\nbruker.<BR><B><BR>If proxied, use real client IP address?</B><BR>If enabled and \r\nif the environment variable HTTP_X_FORWARDED_FOR is present, it\'s value will be \r\nused in place of REMOTE_ADDRESS as the client browser\'s IP address. This is \r\nrequired for IP based groups to function properly in reverse-proxied, \r\nload-balanced system architectures. In these environments, all requests would \r\notherwise appear to come from the same host, namely the proxy server. If you are \r\nuncertain if you need this setting enabled, you should probably leave it turned \r\noff. </P>\r\n<P><B>Forhindre Proxy Caching</B><BR>Noen selskaper har proxy servere som skaper \r\nproblemer for WebGUI. Om du opplever problemer med WebGUI, og du har en proxy \r\nserver, prv  sette denne til \"Ja\". Vr klar over at WebGUI sine URL\'r ikke \r\nblir like brukervennlige etterp.<BR><B><BR>Vis debugging?</B><BR>Vis debugging \r\ninformasjon i resultatene fra WebGUI. Dette er frst og fremst nyttig for WebGUI \r\nutviklere, men kan ogs brukes av administratorer som prver  lse et \r\nproblem.</P>\r\n<P><STRONG>Flg Side statistikker?<BR></STRONG>WebGUI kan ta vare p en del \r\nstatistikker p bruken av nettstedet ditt. Men dette vil pvirke ytelsen p \r\nserveren og databasen vil vokse raskere. Bruk denne bare om du ikke har et \r\nekstern Web statistikk program.<BR></P>\r\n\r\n<P><STRONG>Host To Use<BR></STRONG>\r\nSelect which host to use by default when generating URLs. Config Sitename will use the \"sitename\" variable from your config file. And Env HTTP Host will use the \"HTTP_HOST\" environment variable provided by the web server. <BR></P>\r\n',1068683935,NULL);
INSERT INTO international VALUES (625,'WebGUI',12,'Upload any images that you\'ll possibly use in more than one location on your \r\nsite. \r\n<P><B>Name</B><BR>The label that this image will be referenced by to include it \r\ninto pages. \r\n<P><B>Organize In Folder</B><BR>Which collateral folder should this image be \r\nplaced in. \r\n<P><B>File</B><BR>Select a file from your local drive to upload to the server. \r\n<P><B>Parameters</B><BR>Add any HTML &lt;img&amp;rt; parameters that you wish to \r\nact as the defaults for this image. \r\n<P><I>Example:</I><BR>align=\"right\"<BR>alt=\"This is an image\"<BR>\r\n<P><B>Thumbnail Size</B><BR>How big (in pixels) should the thumbnail for this \r\nimage be? </P>',1046114987,NULL);
INSERT INTO international VALUES (623,'WebGUI',12,'<P><TABLE>\r\n<TBODY>\r\n<TR>\r\n<TD class=formDescription vAlign=top></TD>\r\n<TD class=tableData><A href=\"http://www.w3.org/Style/CSS/\"><FONT \r\ncolor=#db4740>Cascading Style Sheets (CSS)</FONT></A> are a great way to manage \r\nthe look and feel of any web site. They are used extensively in WebGUI. \r\n<P>If you are unfamiliar with how to use CSS, <A \r\nhref=\"http://www.plainblack.com/\"><FONT color=#db4740>Plain Black \r\nSoftware</FONT></A> provides training classes on XHTML and CSS. Alternatively, \r\nBradsoft makes an excellent CSS editor called <A \r\nhref=\"http://www.bradsoft.com/topstyle/index.asp\"><FONT color=#db4740>Top \r\nStyle</FONT></A>. \r\n<P>The following is a list of classes used to control the look of WebGUI: \r\n<P><B>A</B><BR>The links throughout the style. \r\n<P><B>BODY</B><BR>The default setup of all pages within a style. \r\n<P><B>H1</B><BR>The headers on every page. \r\n<P><B>.accountOptions</B><BR>The links that appear under the login and account \r\nupdate forms. \r\n<P><B>.adminBar </B><BR>The bar that appears at the top of the page when you\'re \r\nin admin mode. \r\n<P><B>.content</B><BR>The main content area on all pages of the style. \r\n<P><B>.formDescription </B><BR>The tags on all forms next to the form elements. \r\n<P><B>.formSubtext </B><BR>The tags below some form elements. \r\n<P><B>.highlight </B><BR>Denotes a highlighted item, such as which message you \r\nare viewing within a list. \r\n<P><B>.horizontalMenu </B><BR>The horizontal menu (if you use a horizontal menu \r\nmacro). \r\n<P><B>.pagination </B><BR>The Previous and Next links on pages with pagination. \r\n<P><B>.selectedMenuItem</B><BR>Use this class to highlight the current page in \r\nany of the menu macros. \r\n<P><B>.tableData </B><BR>The data rows on things like message boards and user \r\ncontributions. \r\n<P><B>.tableHeader </B><BR>The headings of columns on things like message boards \r\nand user contributions. \r\n<P><B>.tableMenu </B><BR>The menu on things like message boards and user \r\nsubmissions. \r\n<P><B>.verticalMenu </B><BR>The vertical menu (if you use a vertical menu \r\nmacro). \r\n<P><I><B>Note:</B></I> Some wobjects and macros have their own unique styles \r\nsheet classes, which are documented in their individual help files. \r\n<P></P></TD></TR></TBODY></TABLE></P>',1046114857,NULL);
INSERT INTO international VALUES (622,'WebGUI',12,'See <I>Manage Group</I> for a description of grouping functions and the default \r\ngroups. \r\n<P><B>Group Name</B><BR>A name for the group. It is best if the name is \r\ndescriptive so you know what it is at a glance. \r\n<P><B>Description</B><BR>A longer description of the group so that other admins \r\nand content managers (or you if you forget) will know what the purpose of this \r\ngroup is. \r\n<P><B>Expire Offset</B><BR>The amount of time that a user will belong to this \r\ngroup before s/he is expired (or removed) from it. This is very useful for \r\nmembership sites where users have certain privileges for a specific period of \r\ntime. \r\n<P><B>NOTE:</B> This can be overridden on a per-user basis. \r\n<P><B>Notify user about expiration?</B><BR>Set this value to yes if you want \r\nWebGUI to contact the user when they are about to be expired from the group. \r\n<P><B>Expire Notification Offset</B><BR>The difference in the number of days \r\nfrom the expiration to the notification. You may set this to any valid integer. \r\nFor instance, set this to \"0\" if you wish the notification to be sent on the \r\nsame day that the grouping expires. Set it to \"-7\" if you want the notification \r\nto go out 7 days <B>before</B> the grouping expires. Set it to \"7\" if you wish \r\nthe notification to be sent 7 days after the expiration. \r\n<P><B>Expire Notification Message</B><BR>Type the message you wish to be sent to \r\nthe user telling them about the expiration. \r\n<P><B>Delete Offset</B><BR>The difference in the number of days from the \r\nexpiration to the grouping being deleted from the system. You may set this to \r\nany valid integer. For instance, set this to \"0\" if you wish the grouping to be \r\ndeleted on the same day that the grouping expires. Set it to \"-7\" if you want \r\nthe grouping to be deleted 7 days <B>before</B> the grouping expires. Set it to \r\n\"7\" if you wish the grouping to be deleted 7 days after the expiration. \r\n<P><B>Scratch Filter</B><BR>A user can be dynamically bound to a group by a \r\nscratch variable in their session. Scratch variables can be set programatically, \r\nor via the web. To set a scratch variable via the web, tack the following on to \r\nthe end of any URL: \r\n<P><I>?op=setScratch&amp;scratchName=somename&amp;scratchValue=somevalue</I> \r\n<P>Having done that, when a user clicks on that link they will have a scratch \r\nvariable added to their session with a name of \"www_somename\" and a value of \r\n\"somevalue\". The \"www_\" is prepended to prevent web requests from overwriting \r\nscratch variables that were set programatically. \r\n<P>To set a scratch filter simply add a line to the scratch filter field that \r\nlooks like: \r\n<P><I>www_somename=somevalue</I> \r\n<P><B>IP Address</B><BR>Specify an IP address or an IP mask to match. If the \r\nuser\'s IP address matches, they\'ll automatically be included in this group. An \r\nIP mask is simply the IP address minus an octet or two. You may also specify \r\nmultiple IP masks separated by semicolons. \r\n<P><I>IP Mask Example:</I> 10.;192.168.;101.42.200.142 \r\n<P><B>Karma Threshold</B><BR>If you\'ve enabled Karma, then you\'ll be able to set \r\nthis value. Karma Threshold is the amount of karma a user must have to be \r\nconsidered part of this group. \r\n<P><B>Users can add themselves?</B><BR>Do you wish to let users add themselves \r\nto this group? See the GroupAdd macro for more info. \r\n<P><B>Users can remove themselves?</B><BR>Do you wish to let users remove \r\nthemselves from this group? See the GroupDelete macro for more info. \r\n<P><I>The following options are recommended only for advanced WebGUI \r\nadministrators.</I> \r\n<P><B>Database Link</B><BR>If you\'d like to have this group validate users using \r\nan external database, choose the database link to use. \r\n<P><B>SQL Query</B><BR>Many organizations have external databases that map users \r\nto groups; for example an HR database might map Employee ID to Health Care Plan. \r\nTo validate users against an external database, you need to construct a SQL \r\nstatement that will return 1 if a user is in the group. Make sure to begin your \r\nstatement with \"select 1\". You may use macros in this query to access data in a \r\nuser\'s profile, such as Employee ID. Here is an example that checks a user \r\nagainst a fictional HR database. This assumes you have created an additional \r\nprofile field called employeeId.<BR><BR>select 1 from employees, health_plans, \r\nempl_plan_map<BR>where employees.employee_id = ^User(\"employeeId\");<BR>and \r\nhealth_plans.plan_name = \'HMO 1\'<BR>and employees.employee_id = \r\nempl_plan_map.employee_id<BR>and health_plans.health_plan_id = \r\nempl_plan_mp.health_plan_id<BR><BR>This group could then be named \"Employees in \r\nHMO 1\", and would allow you to restrict any page or wobject to only those users \r\nwho are part of this health plan in the external database. \r\n<P><B>Cache external groups for how long?</B><BR>Large sites using external \r\ngroup data will be making many calls to the external database. To help reduce \r\nthe load, you may select how long you\'d like to cache the results of the \r\nexternal database query within the WebGUI database. More advanced background \r\ncaching may be included in a future version of WebGUI.</P>',1068759148,NULL);
INSERT INTO international VALUES (621,'WebGUI',12,'<P>Styles are WebGUI macro enabled. See Using Macros for more information. \r\n<BR><BR><STRONG>Style Name</STRONG><BR>A unique name to describe what this style \r\nlooks like at a glance. The name has no effect on the actual look of the style. \r\n</P>\r\n<P><STRONG>Body</STRONG><BR>The body is quite literally the HTML body of your \r\nsite. It defines how the page navigation will be laid out and many other things \r\nlike logo, copyright, etc. At bare minimum a body must consist of a few things, \r\nthe ^AdminBar; macro and the ^-; (seperator) macro. The ^AdminBar; macro tells \r\nWebGUI where to display admin functions. The ^-; (splitter) macro tells WebGUI \r\nwhere to put the content of your page. </P>\r\n<P>If you are in need of assistance for creating a look for your site, or if you \r\nneed help cutting apart your design, <A href=\"http://www.plainblack.com\">Plain \r\nBlack Software</A> provides support services for a small fee. </P>\r\n<P>Many people will add WebGUI macros to their body for automated navigation, \r\nand other features. </P>\r\n<P><STRONG>Style Sheet<BR></STRONG>Place your style sheet entries here. Style \r\nsheets are used to control colors, sizes, and other properties of the elements \r\non your site. See Using Style Sheets for more information. </P>\r\n<P><STRONG>Advanced Users:</STRONG> for greater performance create your \r\nstylesheet on the file system (call it something like webgui.css) and add an \r\nentry like this to this area: <BR></P>',1046114675,NULL);
INSERT INTO international VALUES (619,'WebGUI',12,'This function permanently deletes the selected wobject from a page. If you are \r\nunsure whether you wish to delete this content you may be better served to cut \r\nthe content to the clipboard until you are certain you wish to delete it. \r\n<BR><BR>As with any delete operation, you are prompted to be sure you wish to \r\nproceed with the delete. If you answer yes, the delete will proceed and there is \r\nno recovery possible. If you answer no you\'ll be returned to the prior \r\nscreen.<BR>',1046114536,NULL);
INSERT INTO international VALUES (618,'WebGUI',12,'<P><STRONG>SMTP Server<BR></STRONG>This is the address of your local mail \r\nserver. It is needed for all features that use the Internet email system (such \r\nas password recovery). </P>\r\n<P>Optionally, if you are running a sendmail server on the same machine as \r\nWebGUI, you can also specify a path to your sendmail executable. On most Linux \r\nsystems this can be found at \"/usr/lib/sendmail\". </P>\r\n<P><STRONG>Email Footer<BR></STRONG>This footer will be processed for macros and \r\nattached to every email sent from this WebGUI instance. <BR><B><BR>Alert on new \r\nuser?</B><BR>Should someone be alerted when a new user registers anonymously? \r\n</P>\r\n<P><B>Group To Alert On New User</B><BR>What group should be alerted when a new \r\nuser registers? </P>',1046114473,NULL);
INSERT INTO international VALUES (617,'WebGUI',12,'<P>Settings are items that allow you to adjust WebGUI to your particular needs. \r\n<BR><BR>Rediger Firma Informasjon<BR>Information specific about the company or \r\nindividual who controls this installation of WebGUI. </P>\r\n<P>Rediger Innholds Instillinger<BR>Settings related to content and content \r\nmanagement. </P>\r\n<P>Rediger ePost Instillinger<BR>Settings concerning email and related \r\nfunctions. </P>\r\n<P>Rediger Forskjellige Instillinger<BR>Anything we couldn\'t find a place for. \r\n</P>\r\n<P>Rediger Profil Instillinger<BR>Define what user profiles look like and what \r\nthe users have the ability to edit. </P>\r\n<P>Rediger Bruker Instillinger<BR>Settings relating to users (beyond profile \r\ninformation), like authentication information, and registration options. \r\n<BR></P>',1046114265,NULL);
INSERT INTO international VALUES (616,'WebGUI',12,'<P><STRONG>Sti til WebGUI Extras</STRONG><BR>The web-path to the directory \r\ncontaining WebGUI images and javascript files. </P>\r\n<P><STRONG>Maksimum vedleggs strrelse<BR></STRONG>The maximum size of files \r\nallowed to be uploaded to this site. This applies to all wobjects that allow \r\nuploaded files and images (like Article and User Contributions). This size is \r\nmeasured in kilobytes. </P>\r\n<P><STRONG>Tittebilde strrelse<BR></STRONG>The size of the longest side of \r\nthumbnails. The thumbnail generation maintains the aspect ratio of the image. \r\nTherefore, if this value is set to 100, and you have an image that\'s 400 pixels \r\nwide and 200 pixels tall, the thumbnail will be 100 pixels wide and 50 pixels \r\ntall. <BR>Note: Thumbnails are automatically generated as images are uploaded to \r\nthe system. </P>\r\n<P>Web vedleggs sti<BR>The web-path of the directory where attachments are to be \r\nstored. </P>\r\n<P>Server vedleggs sti<BR>The local path of the directory where attachments are \r\nto be stored. (Perhaps /var/www/public/uploads) Be sure that the web server has \r\nthe rights to write to that directory.<BR></P>',1046114149,NULL);
INSERT INTO international VALUES (615,'WebGUI',12,'<P>Groups are used to subdivide privileges and responsibilities within the \r\nWebGUI system. For instance, you may be building a site for a classroom \r\nsituation. In that case you might set up a different group for each class that \r\nyou teach. You would then apply those groups to the pages that are designed for \r\neach class. <BR>There are several groups built into WebGUI. They are as follows: \r\n</P>\r\n<P><STRONG>Admins</STRONG><BR>Admins are users who have unlimited privileges \r\nwithin WebGUI. A user should only be added to the admin group if they oversee \r\nthe system. Usually only one to three people will be added to this group. </P>\r\n<P><STRONG>Content Managers</STRONG><BR>Content managers are users who have \r\nprivileges to add, edit, and delete content from various areas on the site. The \r\ncontent managers group should not be used to control individual content areas \r\nwithin the site, but to determine whether a user can edit content at all. You \r\nshould set up additional groups to separate content areas on the site. </P>\r\n<P><STRONG>Everyone</STRONG><BR>Everyone is a magic group in that no one is ever \r\nphysically inserted into it, but yet all members of the site are part of it. If \r\nyou want to open up your site to both visitors and registered users, use this \r\ngroup to do it. </P>\r\n<P><STRONG>Package Managers<BR></STRONG>Users that have privileges to add, edit, \r\nand delete packages of wobjects and pages to deploy. </P>\r\n<P><STRONG>Registered Users<BR></STRONG>When users are added to the system they \r\nare put into the registered users group. A user should only be removed from this \r\ngroup if their account is deleted or if you wish to punish a troublemaker. </P>\r\n<P><STRONG>Style Managers<BR></STRONG>Users that have privileges to edit styles \r\nfor this site. These privileges do not allow the user to assign privileges to a \r\npage, just define them to be used. </P>\r\n<P><STRONG>Template Managers</STRONG><BR>Users that have privileges to edit \r\ntemplates for this site. </P>\r\n<P><STRONG>Visitors<BR></STRONG>Visitors are users who are not logged in using \r\nan account on the system. Also, if you wish to punish a registered user you \r\ncould remove him/her from the Registered Users group and insert him/her into the \r\nVisitors group. <BR></P>',1046114032,NULL);
INSERT INTO international VALUES (614,'WebGUI',12,'<P>Stiler brukes for  hndtere utseende p dine WebGUI sider. Med WebGUI kan du \r\nopprette et ubegrenset antall Stiler, slik at ditt nettsted kan ha s mange \r\nutseender som du nsker. Du kan ha noen sider som ligner din firmabrosjyre og \r\nnoen sider som ligner Yahoo. Du kan tilogmed ha noen sider som ser ut som sider \r\ni en bok. Ved hjelp av \"Hndtere Stiler\" vil du ha ubegrenset kontroll over \r\ndesignet p nettstedet.</P>\r\n<P>Det finnes flere Stiler innebygget i WebGUI. De frste av disse benyttes av \r\nWebGUI og br ikke slettes eller endres.</P>\r\n<P><B>Clipboard</B><BR>Denne Stilen benyttes av Utklippstavlen.<BR><B><BR>Fail \r\nSafe</B><BR>Nr du sletter en Stil som fremdeles benyttes p en side eller \r\nflere, vil Fail Safe Stilen benyttes p disse sidene. Denne siden har hvit \r\nbakgrunn og enkel navigasjon.<BR><B><BR>Make Page Printable</B><BR>Denne Stilen \r\nbrukes nr ^r; makroen brukes p en side og brukeren klikker p den. Dene Stilen \r\nlar deg legge til en enkel logo og opphavsrett beskjed p dine utskriftbare \r\nsider.</P>\r\n<P>&nbsp;</P>\r\n<P><B>Packages</B><BR>Denne stilen benyttes av pakke hndterings \r\nsystemet.<BR><B><BR>Trash</B><BR>Denne stilen benyttes av Sppel \r\nsystemet.<BR></P>',1066008139,NULL);
INSERT INTO international VALUES (612,'WebGUI',12,'There is no need to ever actually delete a user. If you are concerned with \r\nlocking out a user, then simply change their password. If you truely wish to \r\ndelete a user, then please keep in mind that there are consequences. If you \r\ndelete a user any content that they added to the site via wobjects (like message \r\nboards and user contributions) will remain on the site. However, if another user \r\ntries to visit the deleted user\'s profile they will get an error message. Also \r\nif the user ever is welcomed back to the site, there is no way to give him/her \r\naccess to his/her old content items except by re-adding the user to the users \r\ntable manually.<BR> <BR>As with any delete operation, you are prompted to be \r\nsure you wish to proceed with the delete. If you answer yes, the delete will \r\nproceed and there is no recovery possible. If you answer no you\'ll be returned \r\nto the prior screen.<BR>',1046113773,NULL);
INSERT INTO international VALUES (611,'WebGUI',12,'<P><STRONG>Firma Navn<BR></STRONG>The name of your company. It will appear on \r\nall emails and anywhere you use the Company Name macro. </P>\r\n<P><STRONG>Firma ePost Adresse<BR></STRONG>A general email address at your \r\ncompany. This is the address that all automated messages will come from. It can \r\nalso be used via the WebGUI macro system. </P>\r\n<P><STRONG>Firma URL<BR></STRONG>The primary URL of your company. This will \r\nappear on all automated emails sent from the WebGUI system. It is also available \r\nvia the WebGUI macro system. </P>',1046113726,NULL);
INSERT INTO international VALUES (610,'WebGUI',12,'<P>See Manage Users for additional details. \r\n<BR><STRONG>Username</STRONG><BR>Username is a unique identifier for a user. \r\nSometimes called a handle, it is also how the user will be known on the site. \r\n(Note: Administrators have unlimited power in the WebGUI system. This also means \r\nthey are capable of breaking the system. If you rename or create a user, be \r\ncareful not to use a username already in existance.) </P>\r\n<P><STRONG>Password</STRONG><BR>A password is used to ensure that the user is \r\nwho s/he says s/he is. </P>\r\n<P><STRONG>Authentication Method</STRONG><BR>See Edit Settings for details. </P>\r\n<P><STRONG>LDAP URL</STRONG><BR>See Edit Settings for details. </P>\r\n<P><STRONG>Connect DN</STRONG><BR>The Connect DN is the cn (or common name) of a \r\ngiven user in your LDAP database. It should be specified as cn=John Doe. This \r\nis, in effect, the username that will be used to authenticate this user against \r\nyour LDAP server.<BR></P>',1046113641,NULL);
INSERT INTO international VALUES (608,'WebGUI',12,'\r\n<P> slette en side kan fre til mye rot om du er usikker p hva du gjr. Nr du \r\nsletter en side, sletter du samtidig alt innhold, alle undersider koblet til \r\ndenne siden og alt innhold p de. Vr helt sikker p at du har flyttet innhold \r\ndu nsker  beholde fr du sletter en side.</P>\r\n<P>Som med alle slette kommandoer, vil du bli spurt om du nsker  bekrefte \r\nsletting. Om du svarer Ja, vil slettingen bli utfrt og dette er permanent. Om \r\ndu svarer Nei vil du returnere til forige skjermbilde.</P>',1046113587,NULL);
INSERT INTO international VALUES (607,'WebGUI',12,'<P><STRONG>Anonymous Registration</STRONG><BR>Do you wish visitors to your site \r\nto be able to register themselves? </P>\r\n<P><STRONG>Run On Registration<BR></STRONG>If there is a command line specified \r\nhere, it will be executed each time a user registers anonymously. \r\n<BR><STRONG><BR>Alert on new user?<BR></STRONG>Should someone be alerted when a \r\nnew user registers anonymously? </P>\r\n<P><STRONG>Group To Alert On New User</STRONG><BR>What group should be alerted \r\nwhen a new user registers? </P>\r\n<P><STRONG>Enable Karma?<BR></STRONG>Should karma be enabled? </P>\r\n<P><STRONG>Karma Per Login<BR></STRONG>The amount of karma a user should be \r\ngiven when they log in. This only takes affect if karma is enabled. </P>\r\n<P><STRONG>Session Timeout</STRONG><BR>The amount of time that a user session \r\nremains active (before needing to log in again). This timeout is reset each time \r\na user views a page. Therefore if you set the timeout for 8 hours, a user would \r\nhave to log in again if s/he hadn\'t visited the site for 8 hours. </P>\r\n<P><STRONG>Authentication Method (default)<BR></STRONG>What should the default \r\nauthentication method be for new accounts that are created? The two available \r\noptions are WebGUI and LDAP. WebGUI authentication means that the users will \r\nauthenticate against the username and password stored in the WebGUI database. \r\nLDAP authentication means that users will authenticate against an external LDAP \r\nserver. </P>\r\n<P>Note: Authentication settings can be customized on a per user basis. </P>\r\n<P><STRONG>Username Binding<BR></STRONG>Bind the WebGUI username to the LDAP \r\nIdentity. This requires the user to have the same username in WebGUI as they \r\nspecified during the Anonymous Registration process. It also means that they \r\nwon\'t be able to change their username later. This only in effect if the user is \r\nauthenticating against LDAP. </P>\r\n<P><STRONG>LDAP URL (default)<BR></STRONG>The default url to your LDAP server. \r\nThe LDAP URL takes the form of <A \r\nhref=\"ldap://[server]:[port]/[base\">ldap://[server]:[port]/[base</A> DN]. \r\nExample: <A \r\nhref=\"ldap://ldap.mycompany.com:389/o=MyCompany\">ldap://ldap.mycompany.com:389/o=MyCompany</A>. \r\n</P>\r\n<P><STRONG>LDAP Identity</STRONG><BR>The LDAP Identity is the unique identifier \r\nin the LDAP server that the user will be identified against. Often this field is \r\nshortname, which takes the form of first initial + last name. Example: jdoe. \r\nTherefore if you specify the LDAP identity to be shortname then Jon Doe would \r\nenter jdoe during the registration process. </P>\r\n<P><STRONG>LDAP Identity Name</STRONG><BR>The label used to describe the LDAP \r\nIdentity to the user. For instance, some companies use an LDAP server for their \r\nproxy server users to authenticate against. In the documentation or training \r\nalready provided to their users, the LDAP identity is known as their Web \r\nUsername. So you could enter that label here for consitency. </P>\r\n<P><STRONG>LDAP Password Name</STRONG><BR>Just as the LDAP Identity Name is a \r\nlabel, so is the LDAP Password Name. Use this label as you would LDAP Identity \r\nName.<BR></P>',1046113549,NULL);
INSERT INTO international VALUES (606,'WebGUI',12,'<DIV align=left>Tenk p Sider som bokser for innhold. For eksempel. Om du vil \r\nskrive et brev til redaktren av ditt favoritt magasin, da ville du ta frem \r\ntekstbehandleren og begynne  skrive inn dine tanker. Det samme er riktig for \r\nWebGUI. Lag en side og deretter fyller du den med innhold.</DIV>\r\n<DIV align=left><BR><STRONG>Tittel<BR></STRONG>Tittelen til siden er hva \r\nbrukerene dine vil bruke for  navigere igjennom nettstedet. Den br vre \r\nbeskrivende men ikke for lang.<BR>\r\n<P><B>Meny Tittel<BR></B>En kortere eller endret tittel for bruk i navigasjon. \r\nOm den utelates vil den settes lik Tittel.<BR>\r\n<P><B>SIDE&nbsp;URL</B><BR>Nr du oppretter en side vil en URL bli generert \r\nbasert p sidens tittel. Om du ikke liker den URL som blir valgt, kan du endre \r\nden her.<BR><B><BR>Redirect URL</B><BR>Nr denne siden beskes vil brukeren \r\nsendes til denne URL\'n.<BR><B><BR>NOTE:</B> Nr du er i Admin mode vil du ikke \r\nbli sendt videre. Dette er for at det skal vre mulig  endre p egenskaper til \r\nsiden.</P>\r\n<P><B>Skjul fra Navigasjon?</B><BR>Velg \"ja\" om du vil skjule denne siden fra \r\nnavigasjon (Menyer)</P>\r\n<P><B>NOTE:</B> Dette vil ikke skjule siden fra navigasjon i side treet \r\n(administrative funksjoner &gt; Hndtere sideTre) bare fra navigasjons \r\nmakroer.</P>\r\n<P><B>pne i nytt vindu?<BR></B>Velg \"ja\" for  opne denne siden i et nytt \r\nvindu. Dette blir ofte brukt sammen med <STRONG>Redirect URL</STRONG> \r\nparameteren.<BR><BR><STRONG>Sprk<BR></STRONG>Velg standard sprk for denne \r\nsiden. Alle beskjeder generert av WebGUI vil da vises i i dette sprket og \r\nkaraktersettet vil endres til det som er spesifisert for sprket.</P>\r\n<P><B>Template</B><BR>Som standard har WebGUI et stort ommrde der innhold \r\nplasseres. Men, om du spesifiserer en template ulik standardvalget, s kan du \r\ndele siden inn i flere seksjoner.</P>\r\n<P><B>Beskrivelse (Synopsis)</B><BR>En kort beskrivelse av siden. Den brukes som \r\ngrunnlag for standard Meta Tags og som beskrivelse i nettstedets sideTre \r\nkart.<BR><B><BR>Meta Tags</B><BR>Meta Tags blir brukt av en del skemotorer for \r\n assosiere nkkelord til spesielle sider. Det finnes et flott nettsted kalt <A \r\nhref=\"http://www.metatagbuilder.com/\"><FONT color=#db4740>Meta Tag \r\nBuilder</FONT></A>&nbsp; som vil hjelpe deg med  bygge Meta Tags om du ikke har \r\ngjort det fr. \r\n<P><I>Avanserte bruker:</I> Om du har andre ting (som JavaScript) som du \r\nvanligvis legger inn p siden din, s kan du like gjerne legge de her. \r\n<P><STRONG>Bruke standard Meta Tags?</STRONG><BR>Om du ikke nsker  spesifisere \r\nMeta Tags selv, kan WebGUI generere&nbsp;meta tags basert p sidens tittel, ditt \r\nfirma navn. Kryss denne boksen om du vil benytte WebGUI genererte meta \r\ntags.<BR><B><BR><BR>Stil<BR></B>Nr du oppretter en side vil den som standard, \r\narve en del egenskaper fra siden over. En av disse er stil. Velg fra listen over \r\nStiler om du vil endre utseende p siden. Se Legg til Stiler for mer \r\ninformasjon.<BR><BR>Om du velger \"Ja\" under listeboksen for Stiler, s vill alle \r\nsider under denne bli tildelt&nbsp;Stilen du valgte for denne siden.</P>\r\n<P><B>Start Dato</B><BR>Datoen hvor brukere kan begynne  se denne siden. Fr \r\ndenne datoen er det bare innholds administratorer med rettighet til  redigere \r\nden,&nbsp;som kan se siden.<BR><B><BR>Slutt&nbsp;Dato</B><BR>Datoen da brukerene \r\nikke vil kunne se siden lenger. Etter denne datoen er det bare innholds \r\nadministratorer med rettighet til  redigere den,&nbsp;som kan se siden.<BR>\r\n<P><B>Eier<BR></B>Eieren av siden er vanligvis den personen som opprettet siden. \r\nDenne brukeren vil alltid ha fulle redigering og visnings rettigheter til \r\nsiden.<BR><B><BR>NOTE:</B> Eier kan kun endres av Administrator. </P>\r\n<P><B>Hvem kan se p?</B><BR>Velg en gruppe som kan se p denne siden. Om du \r\nnsker at bde gjester og registrerte brukere skal kunne se denne siden, da br \r\ndu velge gruppen \"Everybody\" (alle).<BR></P>\r\n<P><B>Hvem kan redigere?</B><BR>Velg gruppen som kan redigere denne siden. En \r\ngruppe som er tildelt redigeringsrettigheter kan alltid Se p Siden ogs.<BR>Du \r\nkan ogs som en oppsjon gi rettigheter til alle sider under denne siden ogs. \r\n<P><B>Hva n?</B><BR>Om du lar denne st p standardvalg vil du g til den nye \r\nsiden etter at den blir opprettet.</P></DIV>',1066005919,NULL);
INSERT INTO international VALUES (422,'WebGUI',12,'<P><STRONG>INNLOGGING FEILET</STRONG></P>\r\n<P>Oppgitt informasjon stemmer ikke med kontoinformasjonen.</P>',1046111325,NULL);
INSERT INTO international VALUES (417,'WebGUI',12,'<P><STRONG><FONT size=3>SIKKERHETS BRUDD</FONT></STRONG></P>\r\n<P>Du prvde  f tilgang til et Wobject som ikke tilhrer denne siden. Denne \r\nhendelsen er rapportert.</P>',1046111279,NULL);
INSERT INTO international VALUES (77,'USS',12,'The following are the template variables used in a submission template. \r\nSubmission templates are used to display the individual submissions in a user \r\nsubmission system. \r\n<P><B>title</B><BR>The title of this submission. \r\n<P><B>content</B><BR>The full text content of this submission. \r\n<P><B>user.label</B><BR>The translated label indicating what user posted this \r\nsubmission. \r\n<P><B>user.profile</B><BR>The URL to the profile of the user that posted this \r\nsubmission. \r\n<P><B>user.username</B><BR>The username of the user that posted this submission. \r\n\r\n<P><B>user.id</B><BR>The unique identifier for the user that posted this \r\nsubmission. \r\n<P><B>date.label</B><BR>The translated label indicating what date this \r\nsubmission was posted. \r\n<P><B>date.epoch</B><BR>The number of seconds since January 1, 1970 that this \r\nsubmission was posted. \r\n<P><B>date.human</B><BR>A human readable date that displays the date and time \r\nthis submission was posted. \r\n<P><B>date.updated.label</B><BR>The translated label indicating what date this \r\nsubmission was last edited. \r\n<P><B>date.updated.epoch</B><BR>The number of seconds since January 1, 1970 that \r\nthis submission was last edited. \r\n<P><B>date.updated.human</B><BR>A human readable date that displays the date and \r\ntime this submission was last edited. \r\n<P><B>status.label</B><BR>A translated label indicating the status of this \r\nsubmission. \r\n<P><B>status.status</B><BR>The actual status of this submission (pending, \r\napproved, denied). \r\n<P><B>views.label</B><BR>A translated label indicating how many times this \r\nsubmission has been viewed. \r\n<P><B>views.count</B><BR>The number of times this submission has been viewed. \r\n<P><B>canPost</B><BR>An condition indicating whether or not this user can post a \r\nnew submission. \r\n<P><B>post.url</B><BR>The URL to post a new submission. \r\n<P><B>post.label</B><BR>A translated label for the post link. \r\n<P><B>previous.more</B><BR>An condition indicating whether there are any posts \r\nprior to this one available for viewing. \r\n<P><B>previous.url</B><BR>A URL to the post that came before this one. \r\n<P><B>previous.label</B><BR>A translated label for the previous link. \r\n<P><B>next.more</B><BR>A condition indicating whether there are any posts after \r\nthis one available for viewing. \r\n<P><B>next.url</B><BR>The URL to the post that came after this one. \r\n<P><B>next.label</B><BR>A translated label for the next link. \r\n<P><B>canEdit</B><BR>A condition indicating whether the current user cane edit \r\nor delete this post. \r\n<P><B>edit.url</B><BR>The URL to edit this post. \r\n<P><B>edit.label</B><BR>A translated label for the edit link. \r\n<P><B>delete.url</B><BR>The URL to delete this post. \r\n<P><B>delete.label</B><BR>A translated label for the delete link. \r\n<P><B>canChangeStatus</B><BR>A condition indicating whether the current user has \r\nthe privileges to change the status of this post. \r\n<P><B>approve.url</B><BR>The URL to approve this post. \r\n<P><B>approve.label</B><BR>A translated label for the approve link. \r\n<P><B>deny.url</B><BR>The URL to deny this post. \r\n<P><B>deny.label</B><BR>A translated label for the deny link. \r\n<P><B>leave.url</B><BR>The URL to leave this post in it\'s current state. \r\n<P><B>leave.label</B><BR>A translated label for the leave link. \r\n<P><B>canReply</B><BR>A condition indicating whether the current user can reply \r\nto this post. \r\n<P><B>reply.url</B><BR>The URL to reply to this post. \r\n<P><B>reply.label</B><BR>A translated label for the reply link. \r\n<P><B>search.url</B><BR>The URL to toggle on the WebGUI power search form. \r\n<P><B>search.label</B><BR>A translated label for the search link. \r\n<P><B>back.url</B><BR>The URL to return the user to the main listing. \r\n<P><B>back.label</B><BR>A translated label for the back link. \r\n<P><B>replies</B><BR>A complete listing of all replies to this post. </P>',1068759214,NULL);
INSERT INTO international VALUES (75,'USS',12,'This is the listing of template variables available in user submission system \r\ntemplates. \r\n<P><B>readmore.label</B><BR>A translated label that indicates that the user \r\nshould click to read more. \r\n<P><B>responses.label</B><BR>A translated label that indicates that the user \r\nshould click to view the responses to this submission. \r\n<P><B>canPost</B><BR>A condition that indicates whether a user can add a new \r\nsubmission. \r\n<P><B>post.url</B><BR>The URL to add a new submission. \r\n<P><B>post.label</B><BR>A translated label for the post link. \r\n<P><B>search.label</B><BR>A translated label for the search link. \r\n<P><B>search.url</B><BR>The URL to toggle on/off WebGUI\'s power search form. \r\n<P><B>search.form</B><BR>WebGUI\'s power search form. \r\n<P><B>title.label</B><BR>A translated label for the title column. \r\n<P><B>thumbnail.label</B><BR>A translated label for the thumbnail column. \r\n<P><B>date.label</B><BR>A translated label for the date column. \r\n<P><B>date.updated.label</B><BR>The translated label indicating what date this \r\nsubmission was last edited. \r\n<P><B>by.label</B><BR>A translated label stating who the submission was \r\nsubmitted by. \r\n<P><B>submissions_loop</B><BR>A loop containing each submission. \r\n<BLOCKQUOTE><B>submission.id</B><BR>A unique identifier for this submission. \r\n<P><B>submission.url</B><BR>The URL to view this submission. \r\n<P><B>submission.content</B><BR>The abbreviated text content of this submission. \r\n\r\n<P><B>submission.responses</B><BR>The number of responses to this submission. \r\n<P><B>submission.title</B><BR>The title for this submission. \r\n<P><B>submission.userId</B><BR>The user id of the user that posted this \r\nsubmission. \r\n<P><B>submission.username</B><BR>The username of the person that posted this \r\nsubmission. \r\n<P><B>submission.status</B><BR>The status of this submission (approved, pending, \r\ndenied). \r\n<P><B>submission.thumbnail</B><BR>The thumbnail of the image uploaded with this \r\nsubmission (if any). \r\n<P><B>submission.date</B><BR>The that this submission was posted. \r\n<P><B>submission.date.updated</B><BR>A human readable date that displays the \r\ndate and time this submission was last edited. \r\n<P><B>submission.currentUser</B><BR>A condition indicating whether the current \r\nuser is the same as the user that posted this submission. \r\n<P><B>submission.userProfile</B><BR>The URL to the profile of the user that \r\nposted this submission. \r\n<P><B>submission.secondColumn</B><BR>A condition indicating whether or not this \r\nsubmission would belong in the second column, in a multi-column layout. \r\n<P><B>submission.thirdColumn</B><BR>A condition indicating whether or not this \r\nsubmission would belong in the third column, in a multi-column layout. \r\n<P><B>submission.fourthColumn</B><BR>A condition indicating whether or not this \r\nsubmission would belong in the fourth column, in a multi-column layout. \r\n<P><B>submission.fifthColumn</B><BR>A condition indicating whether or not this \r\nsubmission would belong in the fifth column, in a multi-column layout. \r\n<P></P></BLOCKQUOTE>\r\n<P><B>firstPage</B><BR>A link to the first page in the paginator. \r\n<P><B>lastPage</B><BR>A link to the last page in the paginator. \r\n<P><B>nextPage</B><BR>A link to the next page forward in the paginator. \r\n<P><B>previousPage</B><BR>A link to the next page backward in the paginator. \r\n<P><B>pageList</B><BR>A list of links to all the pages in the paginator. \r\n<P><B>multiplePages</B><BR>A conditional indicating whether there is more than \r\none page in the paginator</P>',1068759268,NULL);
INSERT INTO international VALUES (4,'Survey',12,'<P>Underskelser setter deg i stand til  samle informasjon fra dine brukere. \r\nMed WebGUI sine underskelser kan du ogs teste kunnskapsniv.</P>\r\n<P><STRONG>Sprsmls rekkeflge</STRONG><BR>Rekkeflgen sprsml vil bli stilt. \r\nSekvensielt viser sprsmlene i den rekkeflgen de ble laget. Vilkrlig viser \r\nsprsmlene i tilfeldig rekkeflge. Respons styrt viser sprsmlen sortert etter \r\nresponsen fra brukerene.</P>\r\n<P><STRONG>Modus</STRONG><BR>Som standard er Underskelse i Underskelse modus. \r\nDette gjr at du kan stille sprsml til brukerene dine. Om du bytter til Test \r\nmodus kan du lage en selvrettende test av dine brukeres kunnskapsniv.</P>\r\n<P><STRONG>Anonym respons?<BR></STRONG>Velg om underskelsen ta vare pog vise \r\ninformasjon som kan identifisere en bruker og hans respons. Om standardverdien \r\n\"Nei\" beholdes, vil underskelsen ta vare p brukerens IP adresse sammen med \r\nderes WebGUI bruker ID og brukernavn om de er logget inn. Denne infoen vil vre \r\ntilgjengelig i rapportene. Om den settes til \"Ja\" vil disse feltene kun \r\ninneholde random data som ikke kan spores til noen spesiell bruker.</P>\r\n<P><STRONG>Hvem kan ta underskelsen?<BR></STRONG>Hvilke brukere kan delta i \r\nunderskelsen?</P>\r\n<P><STRONG>Hvem kan se rapporter?</STRONG><BR>Hvem kan se resultatene av en \r\nunderskelse?</P>\r\n<P><STRONG>Hva n?</STRONG><BR>Om du beholder standardinstillingen vil du kunne \r\nlegge in sprsml direkte etter at Underskelsen er lagt til.</P>',1068760658,NULL);
INSERT INTO international VALUES (71,'SiteMap',12,'\r\n<P>Site maps are used to provide additional navigation in WebGUI. You could set \r\nup a traditional site map that would display a hierarchical view of all the \r\npages in the site. On the other hand, you could use site maps to provide extra \r\nnavigation at certain levels in your site. </P>\r\n<P><STRONG>Template</STRONG><BR>Choose a layout for this site map. <BR>Start \r\nWith<BR>Select the page that this site map should start from. </P>\r\n<P><STRONG>Depth To Traverse</STRONG><BR>How many levels deep of navigation \r\nshould the Site Map show? If 0 (zero) is specified, it will show as many levels \r\nas there are. </P>\r\n<P><STRONG>Indent </STRONG><BR>How many characters should indent each level? \r\n<BR></P>',1046041368,NULL);
INSERT INTO international VALUES (71,'SQLReport',12,'SQL Reports are perhaps the most powerful wobject in the WebGUI arsenal. They \r\nallow a user to query data from any database that they have access to. This is \r\ngreat for getting sales figures from your Accounting database or even \r\nsummarizing all the message boards on your web site. \r\n<P><B>Preprocess macros on query?</B><BR>If you\'re using WebGUI macros in your \r\nquery you\'ll want to check this box. \r\n<P><B>Debug?</B><BR>If you want to display debugging and error messages on the \r\npage, check this box. \r\n<P><B>Query</B><BR>This is a standard SQL query. If you are unfamiliar with SQL, \r\n<A href=\"http://www.plainblack.com/\"><FONT color=#db4740>Plain Black \r\nSoftware</FONT></A> provides training courses in SQL and database management. \r\nYou can make your queries more dynamic by using the ^FormParam(); macro. \r\n<P><B>Report Template</B><BR>Layout a template of how this report should look. \r\nUsually you\'ll use HTML tables to generate a report. An example is included \r\nbelow. If you leave this field blank a template will be generated based on your \r\nresult set. \r\n<P>There are special macro characters used in generating SQL Reports. They are \r\n^-;, ^0;, ^1;, ^2;, ^3;, etc. These macros will be processed regardless of \r\nwhether you checked the process macros box above. The ^- macro represents split \r\npoints in the document where the report will begin and end looping. The numeric \r\nmacros represent the data fields that will be returned from your query. There is \r\nan additional macro, ^rownum; that counts the rows of the query starting at 1 \r\nfor use where the lines of the output need to be numbered. \r\n<P><B>Database Link</B><BR>The administrator can configure common databases on \r\nwhich you can run SQL Reports, freeing you from having to know or enter the DSN, \r\nUsername, and Password. If a database is selected from this list, the DSN, User, \r\nand Password fields will be ignored.<BR><BR>If the database you need to use is \r\nnot configured as a Database Link, you can enter the DSN, User, and Password. \r\n<P><B>DSN</B><BR><B>D</B>ata <B>S</B>ource <B>N</B>ame is the unique identifier \r\nthat Perl uses to describe the location of your database. It takes the format of \r\nDBI:[driver]:[database name]:[host]. \r\n<P><I>Example:</I> DBI:mysql:WebGUI:localhost \r\n<P><B>Database User</B> The username you use to connect to the DSN. \r\n<P><B>Database Password</B> The password you use to connect to the DSN. \r\n<P><B>Paginate After</B> How many rows should be displayed before splitting the \r\nresults into separate pages? In other words, how many rows should be displayed \r\nper page? \r\n<P><B>Convert carriage returns?</B> Do you wish to convert the carriage returns \r\nin the resultant data to HTML breaks (&lt;br&gt;). </P>',1066005475,NULL);
INSERT INTO international VALUES (63,'Product',12,'\r\n<P>Det flgende er en liste over Template variabler som kan benyttes i en \r\nProdukt Template.</P>\r\n<P><STRONG>brochure.icon<BR></STRONG>The URL to the icon for the brochure. </P>\r\n<P><STRONG>brochure.url</STRONG><BR>The URL to download the brochure. </P>\r\n<P><STRONG>brochure.label<BR></STRONG>The translated label for the brochure URL. \r\n</P>\r\n<P><STRONG>warranty.icon<BR></STRONG>The URL to the icon for the warranty. </P>\r\n<P><STRONG>warranty.url</STRONG><BR>The URL to download the warranty. </P>\r\n<P><STRONG>warranty.label</STRONG><BR>The label for the warranty URL. </P>\r\n<P><STRONG>image1</STRONG><BR>The URL to the first image uploaded to this \r\nproduct. </P>\r\n<P><STRONG>thumbnail1</STRONG><BR>The URL to the thumbnail of the first image \r\nuploaded to this product. </P>\r\n<P><STRONG>image2<BR></STRONG>The URL to the second image uploaded to this \r\nproduct. </P>\r\n<P><STRONG>thumbnail2<BR></STRONG>The URL to the thumbnail of the second image \r\nuploaded to this product. </P>\r\n<P><STRONG>image3<BR></STRONG>The URL to the third image uploaded to this \r\nproduct. </P>\r\n<P><STRONG>thumbnail3<BR></STRONG>The URL to the thumbnail of the third image \r\nuploaded to this product. </P>\r\n<P><STRONG>addfeature.url</STRONG><BR>The URL to add a feature to this product. \r\n</P>\r\n<P><STRONG>addfeature.label</STRONG><BR>The translated label for the add feature \r\nlink. </P>\r\n<P><STRONG>feature_loop<BR></STRONG>This loop contains all of the features \r\nassociated with this product. </P>\r\n<P><STRONG>feature.controls<BR></STRONG>The WebGUI management controls for this \r\nfeature.<BR> <BR><STRONG>feature.feature<BR></STRONG>The text of the feature \r\nitself. </P>\r\n<P><BR><STRONG>addbenefit.url</STRONG><BR>The URL to add a benefit to this \r\nproduct. </P>\r\n<P><STRONG>addbenefit.label<BR></STRONG>The translated label for the add benefit \r\nlink. </P>\r\n<P><STRONG>benefit_loop<BR></STRONG>This loop contains the benefits for this \r\nproduct. </P>\r\n<P><STRONG>benefit.benefit</STRONG><BR>The benefit text itself.<BR> \r\n<BR><STRONG>benefit.controls</STRONG><BR>The WebGUI management controls for this \r\nbenefit. <BR><BR><STRONG>addspecification.url</STRONG><BR>The URL to add a \r\nspecification to this product. </P>\r\n<P><STRONG>addspecification.label</STRONG><BR>The translated label for the add \r\nspecification link. </P>\r\n<P><STRONG>specification_loop</STRONG><BR>The list of specifications associated \r\nwith this product. </P>\r\n<P><STRONG>specification.controls<BR></STRONG>The WebGUI management controls for \r\nthis specification. <BR><BR><STRONG>specification.specification<BR></STRONG>The \r\ntext of the specification itself. </P>\r\n<P><STRONG>specification.units<BR></STRONG>The units for this specification. ex: \r\nmeters </P>\r\n<P><STRONG>specification.label</STRONG><BR>The label for this specification. ex: \r\nheight </P>\r\n<P><BR><STRONG>addaccessory.url<BR></STRONG>The URL to add an accessory to this \r\nproduct. </P>\r\n<P><STRONG>addaccessory.label<BR></STRONG>The translated label for the add \r\naccessory link. </P>\r\n<P><STRONG>accessory_loop<BR></STRONG>This loop contains all of the accessories \r\nassociated with this product. </P>\r\n<P><STRONG>accessory.url</STRONG><BR>The URL to the linked accessory. \r\n<BR><BR><STRONG>accessory.title</STRONG><BR>The title of the linked accessory. \r\n</P>\r\n<P><STRONG>accessory.controls<BR></STRONG>The WebGUI management controls for \r\nthis accessory. </P>\r\n<P><STRONG>addRelatedProduct.url</STRONG><BR>The URL to add a related product to \r\nthis product. </P>\r\n<P><STRONG>addRelatedProduct.label</STRONG><BR>The translated label for the add \r\nrelated product link. </P>\r\n<P><STRONG>relatedproduct.url<BR></STRONG>The URL to the linked product. </P>\r\n<P><STRONG>relatedproduct.title</STRONG><BR>The title of the linked product. \r\n</P>\r\n<P><STRONG>relatedproduct.controls<BR></STRONG>The WebGUI management controls \r\nfor this related product. <BR></P>',1046041159,NULL);
INSERT INTO international VALUES (50,'Product',12,'\r\n<P>Fordeler er typisk et resultat av egenskapene til produktet dit. De er \r\ngrunnen til at produktet er s bra. Om du legger til fordeler, vil du \r\nsannsynligvis legge til noen egenskaper ogs.</P>\r\n<P><STRONG>Fordeler</STRONG><BR>Du kan Legge Til en ny Fordel, eller velge fra \r\nlisten over fordeler som allerede er lagt inn.</P>\r\n<P><STRONG>Legg Til Fordel?</STRONG><BR>Om du vil legge til en ny Fordel \r\numiddelbart, s velg \"Ja\".</P>',1046040906,NULL);
INSERT INTO international VALUES (47,'Product',12,'\r\n<P>Relaterte Produkter er produkter som er kompatible eller likestillet med \r\nandre produkter.</P>\r\n<P><STRONG>Relaterte Produkter<BR></STRONG>Velg fra listen av produkter du \r\nallerede har lagt inn.</P>\r\n<P><STRONG>Legg til et nytt Relatert Produkt?<BR></STRONG>Velg \"Ja\" om du har \r\nflere Relaterte Produkter  legge til.</P>',1046040848,NULL);
INSERT INTO international VALUES (45,'Product',12,'\r\n<P>Tilbehr er produkter som kompletterer andre produkter</P>\r\n<P><STRONG>Tilbehr<BR></STRONG>Velg fra listen av produkter du allerede har \r\nlagt inn.</P>\r\n<P><STRONG>Legg til et nytt Tilbehr?<BR></STRONG>Velg \"Ja\" om du har flere \r\nTilbehr  legge til.</P>',1046040797,NULL);
INSERT INTO international VALUES (43,'Product',12,'<P>Spesifikasjoner er de tekniske detaljene for produktet.</P>\r\n<P><STRONG>Label<BR></STRONG>Typen av spesifikasjon. F.eks Hyde, bredde, vekt \r\neller farge. Du kan velge en du har laget for et annet produkt, eller legge inn \r\nen ny spesifikasjon.</P>\r\n<P><STRONG>Spesifikasjon</STRONG><BR>Verdien av spesifikasjonen. F.eks, om du \r\nvelger hyde som Label, da kan du legge inn en verdi som \"18\"</P>\r\n<P><STRONG>Enhet<BR></STRONG>Enheten for  mle denne spesifikasjonen. F.eks. om \r\ndu velger hyde som Label, vil kanskje enheten vre \"cm\"</P>\r\n<P><STRONG>Legg til en ny Spesifikasjon?</STRONG><BR>Om du nsker  legge til en \r\nny spesifikasjon s velg \"Ja\". </P>',1046040748,NULL);
INSERT INTO international VALUES (41,'Product',12,'<P>Egenskaper er salgsargumenter for produktet. F.eks. argumenter for  kjpe \r\nditt produkt. Egenskaper resulterer ofte i fordeler, s kankje du vil legge til \r\nnoen fordeler til dette produktet.</P>\r\n<P><STRONG>Egenskap</STRONG><BR>Du kan legge til en ny egenskap eller velge en \r\nsom er lagt til et annet produkt.</P>\r\n<P><STRONG>Legg til en ny egenskap?<BR></STRONG>Om du nsker  legge til en ny \r\nEgenskap s velger du \"Ja\"</P>',1046040683,NULL);
INSERT INTO international VALUES (39,'Product',12,'<P>WebGUI har et produkt management system bygget inn som setter deg i stand til \r\n publisere dine produkter og tjenester til WEB siden, raskt og enkelt.</P>\r\n<P><STRONG>Template</STRONG><BR>Velg et utseende for publiseringen av dette \r\nproduktet.</P>\r\n<P><STRONG>Pris<BR></STRONG>Prisen p produktet. Du kan eventuelt skrive en \r\ntekst som \"Ring for Pris\", eller du kan la det vre tomt.</P>\r\n<P><STRONG>Produkt nummer</STRONG><BR>Produktnummeret, varenummeret, ISBN, eller \r\nen annen identifikator.</P>\r\n<P><STRONG>Produkt Bilde 1</STRONG><BR>Et bilde av produktet</P>\r\n<P><STRONG>Produkt Bilde 2</STRONG><BR>Et bilde av produktet</P>\r\n<P><STRONG>Produkt Bilde 3<BR></STRONG>Et bilde av produktet</P>\r\n<P><STRONG>Brosjyre</STRONG><BR>Brosjyren av produktet.</P>\r\n<P><STRONG>Manual</STRONG><BR>Produkt, bruker eller service-manual til \r\nproduktet.</P>\r\n<P><STRONG>Garanti</STRONG><BR>Garantivilkr for produktet.</P>',1046040623,NULL);
INSERT INTO international VALUES (71,'Poll',12,'<P>Avstemning kan brukes for  f frem meningen til dine beskende p \r\nforskjellige temaer.</P>\r\n<P><STRONG>Aktiv<BR></STRONG>Om denne boksen er avkrysset, vil brukeren kunne \r\nstemme, eller vil de bare kunne se resultater.<BR><STRONG><BR>Hvem kan \r\nstemme?<BR></STRONG>Velg en gruppe som kan stemme i avtemningen.</P>\r\n<P><STRONG>Karma Pr Stemme</STRONG><BR>Hvor mye Karma vil du gi til brukeren om \r\nhan stemmer?</P>\r\n<P><STRONG>Graf Bredde</STRONG><BR>Bredden p grafen som viser resultatene. \r\nOppgies i pixels.<BR><BR><STRONG>Sprsml<BR></STRONG>Hva er sprsmlet du vil \r\nstille brukerene?</P>\r\n<P><STRONG>Svar<BR></STRONG>Legg inn de mulige svarene til sprsmlet. Kun et \r\nsvar pr. linje. Avstemninger kan maksimalt ha 20 mulige svar.<BR></P>\r\n<P><STRONG>Tilfeldig rekkeflge p svar?</STRONG><BR>For  vre sikker p at \r\nikke rekkeflgen p svaralternativene missleder brukeren, kan du angi at svarene \r\nskal presenteres i vilkrlig rekkeflge. Velg \"ja\" for tillfeldig \r\nrekkeflge.</P>\r\n<P><STRONG>Tilbakestill Stemmer.<BR></STRONG>Reset the votes on this Poll. </P>',1066008019,NULL);
INSERT INTO international VALUES (74,'MessageBoard',12,'The following is the list of template variables available in message board \r\ntemplates. \r\n<P><B>forum.add.url</B><BR>A url that will add a forum to this message board. \r\n<P><B>forum.add.label</B><BR>The default label for forum.add.url. \r\n<P><B>title.label</B><BR>The default label for the title columnn. \r\n<P><B>views.label</B><BR>The default label for the views column. \r\n<P><B>rating.label</B><BR>The default label for the ratings column. \r\n<P><B>threads.label</B><BR>The default label for the threads column. \r\n<P><B>replies.label</B><BR>The default label for the replies column. \r\n<P><B>lastpost.label</B><BR>The default label for the last post column. \r\n<P><B>forum_loop</B><BR>A loop containing the data for each of the forums \r\ncontained in this message board. \r\n<P>\r\n<BLOCKQUOTE><B>forum.controls</B><BR>The editing controls for this forum. \r\n<P><B>forum.count</B><BR>An integer displaying the forum count as it goes \r\nthrough the loop. \r\n<P><B>forum.title</B><BR>The title of this forum. \r\n<P><B>forum.description</B><BR>The description of this forum. \r\n<P><B>forum.replies</B><BR>The number of replies all the threads in this forum \r\nhave received. \r\n<P><B>forum.rating</B><BR>The average rating of all the posts in the forum. \r\n<P><B>forum.views</B><BR>The total number of views of all the posts in the \r\nforum. \r\n<P><B>forum.threads</B><BR>The total number of threads in this forum. \r\n<P><B>forum.url</B><BR>The url to view this forum. \r\n<P><B>forum.lastpost.url</B><BR>The url to view the last post in this forum. \r\n<P><B>forum.lastpost.date</B><BR>The human readable date of the last post in \r\nthis forum. \r\n<P><B>forum.lastpost.time</B><BR>The human readable time of the last post in \r\nthis forum. \r\n<P><B>forum.lastpost.epoch</B><BR>The epoch date of the last post in this forum. \r\n\r\n<P><B>forum.lastpost.subject</B><BR>The subject of the last post in this forum. \r\n<P><B>forum.lastpost.user.id</B><BR>The userid of the last poster. \r\n<P><B>forum.lastpost.user.name</B><BR>The username of the last poster. \r\n<P><B>forum.lastpost.user.profile</B><BR>The url to the last poster\'s profile. \r\n<P><B>forum.lastpost.user.isVisitor</B><BR>A condition indicating where the last \r\nposter was a visitor. \r\n<P></P></BLOCKQUOTE>\r\n<P><B>default.listing</B><BR>A full forum rendered using the forum template. \r\n<P><B>default.description</B><BR>The description of the default forum. \r\n<P><B>default.title</B><BR>The title of the default forum. \r\n<P><B>default.controls</B><BR>The controls for the default forum. \r\n<P><B>areMultipleForums</B><BR>A condition indicating whether there is more than \r\none forum. </P>',1068759084,NULL);
INSERT INTO international VALUES (72,'DataForm',12,'<P>Du kan legge s mange felter til ditt Data Skjema som du nsker.</P>\r\n<P><STRONG>Label</STRONG><BR>Dette er en informativ tekst som lar brukeren vita \r\nhva et felt representerer</P>\r\n<P><STRONG>Felt Navn<BR></STRONG>Navnet m vre unikt blant navnet p felter i \r\ndette skjemaet.<BR></P>\r\n<P><STRONG>Undertekst</STRONG><BR>En utvidelse av Label, dette er en tekst som \r\nvises under feltet og br inneholde informasjon om hva som br legges inn i \r\nfeltet.</P>\r\n<P><BR><STRONG>Status<BR></STRONG>Skjulte felt vil ikke vre synelige for \r\nbrukeren, men vil sendes sammen med ePosten.<BR>Synlige felt vil vre synlige, \r\nmen vil ikke kunne redigeres.<BR>Redigerbare felt kan endres av bruker.<BR>Om du \r\nvelger skjult eller synlig, s oppgi en standardverdi(Viktig)</P>\r\n<P><STRONG>Type<BR></STRONG>Velg skjemaelement for dette feltet. \r\n<BR><BR><STRONG>Bredde<BR></STRONG>Sett antall karaktere som dette feltet skal \r\nvise i bredden</P>\r\n<P><STRONG>Hyde</STRONG><BR>Sett antall karaktere dette feltet skal vise i \r\nhyden. Brukes bare p textarea og HTMLArea felttyper.</P>\r\n<P><STRONG>Mulige Verdier<BR></STRONG>Dette feltet er bare brukt i rullegardin \r\nboks typen. Bruk Mulige Verdier feltet for  angi valgene som denne boksen skal \r\nvise. Skriv et valg pr. linje.<BR><BR><STRONG>Standard Valg \r\n(Valgfritt)<BR></STRONG>Skriv inn standardverdi (om noen) for dette feltet. For \r\nJa/Nei, Skriv Ja, for  velge \"Ja\" og \"Nei\" for  velge \"Nei\". For \r\navkryssningsboks felter skriv \"Checked\" for  markere boksen.<BR><BR></P>',1066007532,NULL);
INSERT INTO international VALUES (76,'LinkList',12,'<P>Her flger en liste over template variabler som er tilgjengelige i Link List \r\nTemplates.</P>\r\n<P><STRONG>addlink.url</STRONG><BR>URL\'n for  legge til en link i listen.</P>\r\n<P><STRONG>addlink.label</STRONG><BR>Den oversatte etiketten for addlink.url</P>\r\n<P><STRONG>canEdit<BR></STRONG>En indikator som forteller om en bruker kan \r\nredigere linkene.</P>\r\n<P><STRONG>link_loop</STRONG><BR>Denne loop\'en inneholder all informasjon om \r\nhver enkelt link.</P>\r\n<BLOCKQUOTE dir=ltr style=\"MARGIN-RIGHT: 0px\">\r\n<P><STRONG>link.url</STRONG><BR>URL\'n for denne linken</P>\r\n<P><STRONG>link.name<BR></STRONG>Teksten som linkes.</P>\r\n<P><STRONG>link.controls</STRONG><BR>WebGUI\'s management kontroller for denne \r\nlinken.</P>\r\n<P><STRONG>link.newwindow</STRONG><BR>bryter for valg av om linken skal pnes i \r\nnytt vindu eller ikke.</P>\r\n<P><STRONG>link.description</STRONG><BR>Beskrivelsen av linken.</P></BLOCKQUOTE>',1066007892,NULL);
INSERT INTO international VALUES (73,'LinkList',12,'\r\n<P><STRONG>Title<BR></STRONG>Teksten som vil bli linket</P>\r\n<P><STRONG>URL</STRONG><BR>WEB-siten det linkes til.</P>\r\n<P><STRONG>pne i nytt vindu?</STRONG><BR>Velg ja om du nsker at denne linken \r\nskal pnes i et nytt vindu.</P>\r\n<P><STRONG>Beskrivelse<BR></STRONG>Beskriv siden du linker til. Du kan hoppe \r\nover dette om du nsker.</P>\r\n<P><STRONG>Hva n?<BR></STRONG>La st som default om du nsker  legge til enda \r\nen link etter denne.</P>',1046038466,NULL);
INSERT INTO international VALUES (71,'LinkList',12,'\r\n<P>Link Lists er akurat det som navnet tilsier, en liste med linker. Mange \r\nweb-sider har link lister, dette wobjectet automatiserer denne prosessen.</P>\r\n<P><STRONG>Template<BR></STRONG>Velg en layout for dette Wobjectet.</P>\r\n<P><STRONG>Hva n?<BR></STRONG>La denne st til default om du nsker  legge til \r\nen lik etter at link listen er laget.</P>',1046038395,NULL);
INSERT INTO international VALUES (74,'Item',12,'\r\n<P>De flgende er en liste over Template variabler som kan benyttes i en Item \r\nTempate.<BR>attachment.name<BR>The filename for the file attached to this item. \r\n</P>\r\n<P><STRONG>attachment.url</STRONG><BR>The URL to download the file attached to \r\nthis item. </P>\r\n<P><STRONG>attachment.icon</STRONG><BR>The URL to the icon for the file attached \r\nto this item.<BR></P>',1046038340,NULL);
INSERT INTO international VALUES (71,'Item',12,'\r\n<P align=left><SPAN style=\"mso-ansi-language: NO-BOK\">Som med Artikkler, er \r\nItems en allsidig del av WebGUI. De fleste stykker av statisk innhold kan legges \r\ntil ved hjelp av Items, men Items er vanligvis benyttet p mindre innhold enn \r\nartikkler.</SPAN></P>\r\n<P align=left><SPAN style=\"mso-ansi-language: NO-BOK\"><STRONG>Link \r\nURL.<BR></STRONG>Denne URL\'n vil bli linket til tittelen p dette \r\nItem\'et.<BR>Eksempel: <A \r\nhref=\"http://www.google.com\">http://www.google.com</A></SPAN></P>\r\n<P align=left><SPAN \r\nstyle=\"mso-ansi-language: NO-BOK\"><STRONG>Vedlegg<BR></STRONG>Om du nsker  \r\nlegge ved en tekstbehandlerfil, en .zip-fil eller en annen fil som kan lastes \r\nned av brukerene, s velg den fra harddisken din.</SPAN></P>\r\n<P align=left><SPAN \r\nstyle=\"mso-ansi-language: NO-BOK\"><STRONG>Template<BR></STRONG>Velg et utseende \r\nfor dette Item\'et.</SPAN></P>',1046038236,NULL);
INSERT INTO international VALUES (76,'FileManager',12,'\r\n<P>Dette er en liste over variabler som er tilgjengelig i FilBehandler \r\nTemplates.<BR>&nbsp;<BR><STRONG>titleColumn.url</STRONG><BR>The URL to sort by \r\nthe title. </P>\r\n<P><STRONG>titleColumn.label<BR></STRONG>The translated label for the title. \r\n</P>\r\n<P><STRONG>descriptionColumn.label<BR></STRONG>The translated label for the \r\ndescription. </P>\r\n<P><STRONG>descriptionColumn.url</STRONG><BR>The URL to sort by the description. \r\n</P>\r\n<P><STRONG>dateColumn.label<BR></STRONG>The translated label for the upload \r\ndate. </P>\r\n<P><STRONG>dateColumn.url<BR></STRONG>The URL to sort by the date uploaded. </P>\r\n<P><STRONG>search.form<BR></STRONG>WebGUI\'s power search form. </P>\r\n<P><STRONG>search.url</STRONG><BR>The URL to toggle search mode on and off. </P>\r\n<P><STRONG>search.label</STRONG><BR>The translated label for the search link. \r\n</P>\r\n<P><STRONG>addfile.url<BR></STRONG>The URL to add a file to the file manager. \r\n</P>\r\n<P><STRONG>addfile.label</STRONG><BR>The translated label for the add file link. \r\n</P>\r\n<P><STRONG>file_loop</STRONG><BR>A loop containing the information about each \r\nfile uploaded to this file manager. </P>\r\n<P><STRONG>file.canView<BR></STRONG>A condition as to whether the current user \r\nhas the privileges to view this file. <BR>file.controls<BR>The WebGUI management \r\ncontrols for this file. </P>\r\n<P><STRONG>file.title</STRONG><BR>The title for this file. </P>\r\n<P><STRONG>file.version1.name</STRONG><BR>The filename for the first version of \r\nthis file. </P>\r\n<P><STRONG>file.version1.url<BR></STRONG>The download URL for the first version \r\nof this file. </P>\r\n<P><STRONG>file.version1.icon<BR></STRONG>The URL to the icon for the file type \r\nof the first version of this file. </P>\r\n<P><STRONG>file.version1.size<BR></STRONG>The storage size of the first version \r\nof this file. </P>\r\n<P><STRONG>file.version1.type<BR></STRONG>The type (or file extension) of the \r\nfirst version of this file. </P>\r\n<P><STRONG>file.version1.thumbnail</STRONG><BR>The URL to the thumbnail for the \r\nfirst version of this file. </P>\r\n<P><STRONG>file.version1.isImage<BR></STRONG>A conditional indicating whether \r\nthe first version of this file is an image or not. </P>\r\n<P><STRONG>file.version2.name<BR></STRONG>The filename for the second version of \r\nthis file. </P>\r\n<P><STRONG>file.version2.url<BR></STRONG>The download URL for the second version \r\nof this file. </P>\r\n<P><STRONG>file.version2.icon<BR></STRONG>The URL to the icon for the file type \r\nof the second version of this file. </P>\r\n<P><STRONG>file.version2.size<BR></STRONG>The storage size of the second version \r\nof this file. </P>\r\n<P><STRONG>file.version2.type<BR></STRONG>The type (or file extension) of the \r\nsecond version of this file. </P>\r\n<P><STRONG>file.version2.thumbnail<BR></STRONG>The URL to the thumbnail for the \r\nsecond version of this file. </P>\r\n<P><STRONG>file.version2.isImage<BR></STRONG>A conditional indicating whether \r\nthe second version of this file is an image or not. </P>\r\n<P><STRONG>file.version3.name</STRONG><BR>The filename for the third version of \r\nthis file. </P>\r\n<P><STRONG>file.version3.url</STRONG><BR>The download URL for the third version \r\nof this file. </P>\r\n<P><STRONG>file.version3.icon<BR></STRONG>The URL to the icon for the file type \r\nof the third version of this file. </P>\r\n<P><STRONG>file.version3.size<BR></STRONG>The storage size of the third version \r\nof this file. </P>\r\n<P><STRONG>file.version3.type</STRONG><BR>The type (or file extension) of the \r\nthird version of this file. </P>\r\n<P><STRONG>file.version3.thumbnail</STRONG><BR>The URL to the thumbnail for the \r\nthird version of this file. </P>\r\n<P><STRONG>file.version3.isImage</STRONG><BR>A conditional indicating whether \r\nthe third version of this file is an image or not. </P>\r\n<P><STRONG>file.description</STRONG><BR>The description of this file. </P>\r\n<P><STRONG>file.date</STRONG><BR>The date that this file was uploaded. </P>\r\n<P><STRONG>file.time</STRONG><BR>The time that this file was uploaded. </P>\r\n<P><BR><STRONG>noresults.message</STRONG><BR>A translated message stating that \r\nthis file manager has no files for this user to view. </P>\r\n<P><STRONG>noresults</STRONG><BR>A conditional indicating whether there are any \r\nfiles for this user to view. </P>\r\n<P><STRONG>firstPage</STRONG><BR>A link to the first page in the paginator. </P>\r\n<P><STRONG>lastPage<BR></STRONG>A link to the last page in the paginator. </P>\r\n<P><STRONG>nextPage<BR></STRONG>A link to the next page forward in the \r\npaginator. </P>\r\n<P><STRONG>previousPage<BR></STRONG>A link to the next page backward in the \r\npaginator. </P>\r\n<P><STRONG>pageList</STRONG><BR>A list of links to all the pages in the \r\npaginator. </P>\r\n<P><STRONG>multiplePages</STRONG><BR>A conditional indicating whether there is \r\nmore than one page in the paginator. <BR></P>',1046017969,NULL);
INSERT INTO international VALUES (73,'FileManager',12,'\r\n<P><STRONG>Fil Tittel<BR></STRONG>Tittelen som vil vises for denne filen. Om den \r\ner blank vil filens navn brukes.</P>\r\n<P><STRONG>File</STRONG><BR>Velg en fil fra din harddisk som du vil laste \r\nopp.</P>\r\n<P><STRONG>Alternativ Versjon #1</STRONG><BR>En alternativ versjon av filen. \r\nF.eks. om filen var en .JPEG, s kan alternativet vre TIFF eller BMP.</P>\r\n<P><STRONG>Alternativ Versjon #2<BR></STRONG>En alternativ versjon av filen. \r\nF.eks. om filen var en .JPEG, s kan alternativet vre TIFF eller BMP.</P>\r\n<P><STRONG>Kort Beskrivelse</STRONG><BR>En kort beskrivelse av filen. Prv  \r\nbenytte nkkelord som det er naturlig  ske etter.</P>\r\n<P><STRONG>Gruppe som kan Laste Ned<BR></STRONG>Velg den gruppen som kan laste \r\nned denne filen.</P>\r\n<P><STRONG>Hva n?</STRONG><BR>Om du nsker  legge til en fil til etter denne, \r\ns velg \"Legg til Fil\", ellers velger du \"g tilbake til side\".</P>',1046017744,NULL);
INSERT INTO international VALUES (71,'FileManager',12,'\r\n<P>FilBehandleren er designet for  hjelpe deg  administrere filhhndtering p \r\nWEB-stedet ditt. Den gir deg mulighet til  bestemme hvem som kan se p eller \r\nlaste ned filer fra WEB-stedet.</P>\r\n<P><STRONG>Template</STRONG><BR>Velg et utseende for FilBehandleren.</P>\r\n<P><STRONG>Sideskift Etter<BR></STRONG>Hvor mange filer skal vises fr listen \r\nsplittes p flere sider. Med andre ord! Hvor mange filer vises pr. side.</P>\r\n<P><STRONG>Fortsett til Legg til Fil?<BR></STRONG>Om du nsker  legge til filer \r\nmed en gang, s la den st merket.</P>',1046017666,NULL);
INSERT INTO international VALUES (77,'FAQ',12,'\r\n<P>De flgende er en liste over Template Variabler som er tilgjengelige i FAQ \r\nTemplates.<BR><BR><STRONG>addquestion.url</STRONG><BR>The URL to add a question \r\nto the FAQ. </P>\r\n<P><STRONG>addquestion.label<BR></STRONG>The translated label for the add \r\nquestion link. </P>\r\n<P><STRONG>qa_loop<BR></STRONG>The loop containing the variables for each \r\nquestion in the FAQ. </P>\r\n<P><STRONG>qa.id</STRONG><BR>The unique identifier for this question. \r\n<BR><BR><STRONG>qa.answer<BR></STRONG>The answer for this question. </P>\r\n<P><STRONG>qa.question</STRONG><BR>The question itself. </P>\r\n<P><STRONG>qa.controls<BR></STRONG>The WebGUI management controls for this \r\nquestion<BR></P>',1046017610,NULL);
INSERT INTO international VALUES (73,'FAQ',12,'\r\n<P><STRONG>Sprsml</STRONG><BR>Legg til sprsmlet du vil skal dukke opp i \r\nFAQ.</P>\r\n<P><STRONG>Svar<BR></STRONG>Legg til svaret p sprsmlet du la inn over.</P>\r\n<P><STRONG>Hva n?<BR></STRONG>Om du nsker  legge inn et sprsml til, da lar \r\ndu denne st p standardvalget.</P>',1046016737,NULL);
INSERT INTO international VALUES (71,'FAQ',12,'\r\n<P>Det virker som om alle WEB steder, intranett eller ekstranett i verden har en \r\negen Frequently Asked Questions seksjon. Dette wobjectet hjelper deg med  lage \r\net.</P>\r\n<P><STRONG>Template</STRONG><BR>Velg et utseende p denne FAQ.</P>\r\n<P><STRONG>Hva N?<BR></STRONG>Velg \"Legg Til Sprsml\" om du nsker  legge til \r\net nytt sprsml etter dette.</P>\r\n<P><STRONG>VIKTIG:</STRONG> Den flgende style er spesifikk til FAQ i en del av \r\nde innebyggede Templatene.</P>\r\n<P><STRONG>.faqQuestion</STRONG><BR>Et FAQ sprsml. For  skille det fra et \r\nsvar.</P>',1046016671,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',12,'<P>Ekstra kolonner lar deg endre utseende p KUN en side. Om du nsker  benytte \r\nflere kolonner p alle sider, br du kanskje vurdere  endre \"Stil\" som hrer \r\ntil sidene dine eller velge en Template i steden for en ekstra kolonne. WebGUI \r\nlegger opp til at denne forsvinner som valg etterhvert.</P>\r\n<P>Kolonner er alltid lagt til fra venstre mot hyre. Eksisterende innhold p \r\nsiden vil derfor havne p venstre side av den nye kolonnen.</P>\r\n<P><STRONG>Spacer<BR></STRONG>Spacer er den ekstra avstanden mellom ditt \r\neksisterende innhold og den nye kolonnen. Den mles i pixels.</P>\r\n<P><STRONG>Bredde<BR></STRONG>Bredde er den faktiske bredden av kolonnen som \r\nlegges til. Den mles i pixels.</P>\r\n<P><STRONG>StilArk Class</STRONG><BR>Som standard vil \"content\" stil (som er den \r\nstil som benyttes p alt innhold \"body\" som siten din benytter) bli benyttet til \r\nalle kolonner. Men om du har laget en egen stil spesielt for kolonner, s benytt \r\ngjerne den.</P>',1066007747,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',12,'\r\n<P>De flgende er en liste over Template variabler som kan benyttes i Event \r\nTemplates.</P>\r\n<P><STRONG>title</STRONG><BR>The title of this event. </P>\r\n<P><STRONG>start.label<BR></STRONG>The translated label for the start date. </P>\r\n<P><STRONG>start.date</STRONG><BR>The date this event starts. </P>\r\n<P><STRONG>end.date<BR></STRONG>The date this event ends. </P>\r\n<P><STRONG>end.label<BR></STRONG>The translated label for the end date. </P>\r\n<P><STRONG>canEdit</STRONG><BR>A condition indicating whether the current user \r\ncan edit an event. </P>\r\n<P><STRONG>edit.url<BR></STRONG>The URL to edit this event. </P>\r\n<P><STRONG>edit.label</STRONG><BR>The translated label for the edit URL. </P>\r\n<P><STRONG>delete.url<BR></STRONG>The URL to delete this event. </P>\r\n<P><STRONG>delete.label<BR></STRONG>The translated label for the delete URL. \r\n</P>\r\n<P><STRONG>previous.url<BR></STRONG>The URL to view the event before this one. \r\n</P>\r\n<P><STRONG>previous.label<BR></STRONG>The translated label for the previous URL. \r\n</P>\r\n<P><STRONG>next.label<BR></STRONG>The translated label for the next URL. </P>\r\n<P><STRONG>next.url<BR></STRONG>The URL to view the event after this one. </P>\r\n<P><STRONG>description<BR></STRONG>The description of this event. <BR></P>',1046016475,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',12,'\r\n<P>The following template variables are available for you to customize your \r\nevents calendar. <BR><BR><STRONG>addevent.url</STRONG><BR>The URL to add an \r\nevent to the calendar. </P>\r\n<P><STRONG>addevent.label</STRONG><BR>The translated label for the add event \r\nlink. </P>\r\n<P><STRONG>calendar.big</STRONG><BR>A full page calendar. </P>\r\n<P><STRONG>calendar.small</STRONG><BR>A small calendar showing only dates. </P>\r\n<P><STRONG>calendar.firstPage<BR></STRONG>A link to the first page of the \r\ncalendar pagination. </P>\r\n<P><STRONG>calendar.lastPage<BR></STRONG>A link to the last page of the calendar \r\npagination. </P>\r\n<P><STRONG>calendar.nextPage<BR></STRONG>A link to the next page forward in the \r\ncalendar pagination. </P>\r\n<P><STRONG>calendar.previousPage<BR></STRONG>A link to the next page backward in \r\nthe calendar pagination. </P>\r\n<P><STRONG>calendar.pageList</STRONG><BR>A list of links to all the pages in the \r\ncalendar pagination. </P>\r\n<P><STRONG>calendar.multiplePages</STRONG><BR>A conditional variable indicating \r\nwhether there is more than one page in the calendar pagination. </P>\r\n<P><STRONG>list_loop</STRONG><BR>A loop containing the list view of an events \r\ncalendar. </P>\r\n<P><STRONG>list.date</STRONG><BR>The date of this event.<BR> \r\n<BR><STRONG>list.title<BR></STRONG>The title of this event. </P>\r\n<P><STRONG>list.description<BR></STRONG>The description of this event. </P>\r\n<P><STRONG>list.sameAsPrevious<BR></STRONG>A conditional indicating whether the \r\nthis event has the same date as the last event. </P>\r\n<P><STRONG>list.url</STRONG><BR>The URL to the full page view of this event. \r\n</P>\r\n<P><STRONG>list.controls</STRONG><BR>The WebGUI management controls for this \r\nevent. </P>\r\n<P><BR><STRONG>list.firstPage</STRONG><BR>A link to the first page of the \r\npagination. </P>\r\n<P><STRONG>list.lastPage<BR></STRONG>A link to the last page of the pagination. \r\n</P>\r\n<P><STRONG>list.nextPage</STRONG><BR>A link to the next page forward in the \r\npagination. </P>\r\n<P><STRONG>list.previousPage<BR></STRONG>A link to the next page backward in the \r\npagination. </P>\r\n<P><STRONG>list.pageList</STRONG><BR>A list of links to all the pages in the \r\npagination. </P>\r\n<P><STRONG>list.multiplePages</STRONG><BR>A conditional variable indicating \r\nwhether there is more than one page in the pagination.<BR></P>',1046016290,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',12,'\r\n<P><STRONG>Tittel<BR></STRONG>Tittelen p denne Hendelsen</P>\r\n<P><STRONG>Beskrivelse<BR></STRONG>Beskriver denne Hendelsen eller informasjon \r\nom hvor den foregr ....</P>\r\n<P><STRONG>Start Dato</STRONG><BR>P hvilken dato vil Hendelsen Starte?</P>\r\n<P><STRONG>Slutt Dato<BR></STRONG>P hvilken dato vil Hendelsen Slutte?</P>\r\n<P><STRONG>Gjentaes hver</STRONG><BR>Velg et gjentakelses intervall for \r\nHendelsen.</P>\r\n<P><STRONG>Hva N?</STRONG><BR>Velg \"Legg Til Hendelse\" om du nsker  Legge Til \r\nen ny Hendelse, eller velg \" G Tilbake Til Side\".</P>',1046016111,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',12,'Hendelse kalender er ofte benyttet p mange intranett for  holde orden p \r\ninterne datoer som gjelder hele organisasjonen. Likes er hendelses kalendere p \r\noffentlige web-sider en flott mte  la brukerene f vite hva som er planlagte \r\nhendelser i tiden fremover.\r\n<P></P>\r\n<P><STRONG>Main Template<BR></STRONG>Choose a layout for the events calendar. \r\n</P>\r\n<P><STRONG>Hendelse Template<BR></STRONG>Choose a layout for the individual \r\nevents within the calendars. </P>\r\n<P><STRONG>Start Mned<BR></STRONG>Choose the start month for your calendar. If \r\nyou choose \"current\" the calendar will always start on the current month, \r\ntherefore it will change from month to month. If you choose \"first in the \r\ncalendar\" then it will start at whatever the earliest date in the calendar is. \r\n</P>\r\n<P><STRONG>Slutt Mned<BR></STRONG>Choose the end month for your calendar. If \r\nyou choose \"show X months from start\", then only X months worth of information \r\nwill ever be displayed. If you choose \"current\" then the calendar will end on \r\nthe month you are currently in. If you choose \"last in calendar\" then the \r\ncalendar will end on the last date entered into the calendar. </P>\r\n<P><STRONG>Standard Mned<BR></STRONG>Choose which month for this calendar to \r\nstart on when a visitor comes to the page containing the calendar. </P>\r\n<P><STRONG>Is master?<BR></STRONG>If set to yes then this calendar will display \r\nevents from all other calendars in the system.</P>\r\n<P><STRONG>Sideskift Etter<BR></STRONG>When using a list-style calendar, how \r\nmany events should be shown per page? </P>\r\n<P><STRONG>Fortsett til Legg til Hendelse?<BR></STRONG>Leave this set to yes if \r\nyou want to add events to the Events Calendar directly after creating it. </P>\r\n<P>Note: Events that have already happened will not be displayed on the events \r\ncalendar. </P>\r\n<P><BR>--------------------------------------------------------------------------------<BR><EM><STRONG>Note:</STRONG></EM> \r\nThe following style is specific to the Events Calendar. \r\n<BR><BR><STRONG>.eventTitle <BR></STRONG>The title of an individual event. </P>',1068758954,NULL);
INSERT INTO international VALUES (73,'Article',12,'<P>De flgende Template variablene er tilgjengelige for artikkel templates.</P>\r\n<P><STRONG>new.template<BR></STRONG>Artikkler har den spessielle egenskapen at \r\nde kan endre template slik at du kan tillate brukerene  vise artikkelen p den \r\nmten de velger selv. Du gjr dette ved  lage en link med en URL som dette( \r\nbytt ut 999 med den template ID du nsker  bruke):</P>\r\n<P>&lt;a href=\"&lt;tmpl_var new.template&gt;999\"&gt;Read more...&lt;/a&gt;</P>\r\n<P><B>description.full</B><BR>Den fulle beskrivelsen uten noe side brudd. For \r\nbeskrivelse med sidebrudd&nbsp; (nskes beskrivelse med sidebrudd, bruk \r\n\"description\" istedenfor) \r\n<P><B>description.first.100words</B><BR>De frste 100 ord i beskrivelsen. Ord \r\nblir definert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles \r\nsom ord.</P>\r\n<P><B>description.first.75words</B><BR>De frste&nbsp;75 ord i beskrivelsen. Ord \r\nblir definert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles \r\nsom ord.</P>\r\n<P><B>description.first.50words</B><BR>De frste 50 ord i beskrivelsen. Ord blir \r\ndefinert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles som \r\nord.</P>\r\n<P><B>description.first.25words</B><BR>De frste&nbsp;25 ord i beskrivelsen. Ord \r\nblir definert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles \r\nsom ord.</P>\r\n<P><B>description.first.10words</B><BR>De frste 10 ord i beskrivelsen. Ord blir \r\ndefinert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles som \r\nord.</P>\r\n<P><B>description.first.paragraph</B><BR>Det frste avsnitt i beskrivelsen. \r\nFrste avsnitt defineres ved det frste linjeskift funnet i teksten.</P>\r\n<P><B>description.first.2paragraphs</B><BR>De frste to avsnitt i \r\nbeskrivelsen.&nbsp;Et avsnitt defineres ved&nbsp; telle&nbsp;linjeskift funnet \r\ni teksten.</P>\r\n<P><B>description.first.sentence</B><BR>Den frste setning funnet i \r\nbeskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><B>description.first.2sentences</B><BR>De frste to&nbsp;setninger funnet i \r\nbeskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><B>description.first.3sentences</B><BR>De frste tre&nbsp;setninger funnet i \r\nbeskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><B>description.first.4sentences</B><BR>De frste&nbsp;fire&nbsp;setninger \r\nfunnet i beskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><BR><STRONG>attachment.box</STRONG><BR>Viser en standard WebGUI vedleggs boks \r\ninkludert ikon, filnavn og vedleggs \r\nindikator<BR><BR><STRONG>attachment.icon<BR></STRONG>URL\'n til ikonet for denne \r\nvedleggstypen.<BR><BR><STRONG>attachment.name</STRONG><BR>Navnet p dette \r\nvedlegget.<BR><BR><STRONG>attachment.url<BR></STRONG>URL\'n for nedlasting av \r\nvedlegget.<BR><BR><STRONG>image.thumbnail<BR></STRONG>URL\'n til thumbnail \r\n(minibildet) for vedlegget.<BR><BR><STRONG>image.url<BR></STRONG>URL\'n til \r\nbildet.<BR><BR><STRONG>post.label<BR></STRONG>Oversatt prompt for  legge \r\nkommentar til denne artikkelen.<BR><BR><STRONG>post.URL</STRONG><BR>URL\'n for  \r\nlage kommentar/respons til denne \r\nartikkelen.<BR><BR><STRONG>replies.count</STRONG><BR>Antall \r\nkommentarer/responser til denne \r\nartikkelen.<BR><BR><STRONG>replies.label<BR></STRONG>Den oversatte teksten som \r\nviser at du kan vise kommentarene.<BR><BR><STRONG>replies.url</STRONG><BR>URL\'n \r\nfor  vise kommentarene til denne artikkelen.</P>\r\n<P><B>firstPage</B><BR>En link til frste side i&nbsp;flersidesystemet&nbsp; \r\n<P><B>lastPage</B><BR>En link til&nbsp;siste side i&nbsp;flersidesystemet</P>\r\n<P><B>nextPage</B><BR>En link til&nbsp;neste side i&nbsp;flersidesystemet</P>\r\n<P><B>previousPage</B><BR>En link til&nbsp;forrige side \r\ni&nbsp;flersidesystemet</P>\r\n<P><STRONG>pageList<BR></STRONG>En liste av linker til alle sidene i \r\nflersidesystemet<BR><B></B></P>\r\n<P><B>multiplePages</B><BR>En indikator for om det finnes mer enn en side i \r\nflersidesystemet.</P>\r\n<P><B>isFirstPage</B><BR>En indikator p om brukeren viser den frste siden.</P>\r\n<P><B>isLastPage</B><BR>En indikator p om brukeren viser den&nbsp;siste \r\nsiden.</P>',1066007349,NULL);
INSERT INTO international VALUES (888,'WebGUI',12,'Snippet forhndsvisnings lengde',1046015056,NULL);
INSERT INTO international VALUES (886,'WebGUI',12,'Skjule fra Navigasjon?',1046014989,NULL);
INSERT INTO international VALUES (885,'WebGUI',12,'Tilate bruker  deaktivere deres konto?',1046014960,NULL);
INSERT INTO international VALUES (884,'WebGUI',12,'Pop Up',1046014920,NULL);
INSERT INTO international VALUES (883,'WebGUI',12,'Inline (nr supportert)',1046014895,NULL);
INSERT INTO international VALUES (882,'WebGUI',12,'Editor Modus',1046014871,NULL);
INSERT INTO international VALUES (881,'WebGUI',12,'Ingen',1046014857,NULL);
INSERT INTO international VALUES (880,'WebGUI',12,'Siste utvei Editor',1046014845,NULL);
INSERT INTO international VALUES (821,'WebGUI',12,'Alle',1046014817,NULL);
INSERT INTO international VALUES (782,'WebGUI',12,'Alle',1046014785,NULL);
INSERT INTO international VALUES (879,'WebGUI',12,'Klassisk Editor (Internet Explorer 5+)',1045844650,NULL);
INSERT INTO international VALUES (875,'WebGUI',12,'En ny Melding er postet til et av Trdene du abonnerer p.',1068683749,NULL);
INSERT INTO international VALUES (874,'WebGUI',12,'Ikke abonner p Trd',1068683713,NULL);
INSERT INTO international VALUES (873,'WebGUI',12,'Abonner p Trd',1068683691,NULL);
INSERT INTO international VALUES (872,'WebGUI',12,'Hvem kan se p?',1045844388,NULL);
INSERT INTO international VALUES (871,'WebGUI',12,'Hvem kan Redigere?',1045844374,NULL);
INSERT INTO international VALUES (870,'WebGUI',12,'Velkommen',1045844362,NULL);
INSERT INTO international VALUES (869,'WebGUI',12,'Velkomst Melding',1045844352,NULL);
INSERT INTO international VALUES (868,'WebGUI',12,'Send Velkomst Melding?',1045844339,NULL);
INSERT INTO international VALUES (867,'WebGUI',12,'Tap av privilegier',1045844323,NULL);
INSERT INTO international VALUES (866,'WebGUI',12,'Utlps dato melding',1045844299,NULL);
INSERT INTO international VALUES (865,'WebGUI',12,'Gi bruker beskjed om utlpsdato?',1045844273,NULL);
INSERT INTO international VALUES (864,'WebGUI',12,'Utlps beskjed utsettelse',1045844237,NULL);
INSERT INTO international VALUES (863,'WebGUI',12,'Slett Offset',1045844203,NULL);
INSERT INTO international VALUES (862,'WebGUI',12,'Denne brukers profil er ikke offentlig.',1045844182,NULL);
INSERT INTO international VALUES (861,'WebGUI',12,'Publisere Profil?',1045844109,NULL);
INSERT INTO international VALUES (860,'WebGUI',12,'Publisere ePost adresse?',1045844092,NULL);
INSERT INTO international VALUES (859,'WebGUI',12,'Signatur',1045844065,NULL);
INSERT INTO international VALUES (858,'WebGUI',12,'Alias',1045844056,NULL);
INSERT INTO international VALUES (857,'WebGUI',12,'IP Adresse',1045844049,NULL);
INSERT INTO international VALUES (855,'WebGUI',12,'Vis alle Templates.',1045785290,NULL);
INSERT INTO international VALUES (854,'WebGUI',12,'Vis alle Templates av denne type.',1045785275,NULL);
INSERT INTO international VALUES (853,'WebGUI',12,'Slett denne Template.',1045785219,NULL);
INSERT INTO international VALUES (852,'WebGUI',12,'Kopier denne Template.',1045785206,NULL);
INSERT INTO international VALUES (851,'WebGUI',12,'Rediger denne Template.',1045785192,NULL);
INSERT INTO international VALUES (848,'WebGUI',12,'Det er en syntaks feil i denne Templaten. Foreta rettelse.',1045785177,NULL);
INSERT INTO international VALUES (847,'WebGUI',12,'G Tilbake til gjeldende Side.',1045785123,NULL);
INSERT INTO international VALUES (837,'WebGUI',12,'Mappe, Legg Til/Rediger',1045784668,NULL);
INSERT INTO international VALUES (835,'WebGUI',12,'Snippet, Legg Til/Rediger',1045784356,NULL);
INSERT INTO international VALUES (833,'WebGUI',12,'Fil, Legg Til/Rediger',1045784153,NULL);
INSERT INTO international VALUES (829,'WebGUI',12,'Side Template',1045783748,NULL);
INSERT INTO international VALUES (825,'WebGUI',12,'Template, Sprk',1045783441,NULL);
INSERT INTO international VALUES (824,'WebGUI',12,'ePost bunntekst',1045780043,NULL);
INSERT INTO international VALUES (823,'WebGUI',12,'G til den nye Siden.',1045780027,NULL);
INSERT INTO international VALUES (820,'WebGUI',12,'Din konto er ikke aktivert. Du kan derfor ikke logge inn fr den er aktivert, noe som bare kan gjres av en administrator.',1045779974,NULL);
INSERT INTO international VALUES (819,'WebGUI',12,'bruker-Deaktivert',1045779900,NULL);
INSERT INTO international VALUES (818,'WebGUI',12,'Deaktivert',1045779863,NULL);
INSERT INTO international VALUES (817,'WebGUI',12,'Aktiv',1045779851,NULL);
INSERT INTO international VALUES (816,'WebGUI',12,'Status',1045779841,NULL);
INSERT INTO international VALUES (815,'WebGUI',12,'Filen du prvde  laste opp er for stor.',1045779832,NULL);
INSERT INTO international VALUES (814,'WebGUI',12,'Tilbake til Stiler.',1054673724,NULL);
INSERT INTO international VALUES (812,'WebGUI',12,'Din melding er sendt.',1045779786,NULL);
INSERT INTO international VALUES (811,'WebGUI',12,'Fra',1045779766,NULL);
INSERT INTO international VALUES (810,'WebGUI',12,'Send',1045779758,NULL);
INSERT INTO international VALUES (809,'WebGUI',12,'ePost Gruppe',1045779746,NULL);
INSERT INTO international VALUES (808,'WebGUI',12,'Send ePost til denne gruppen.',1045779731,NULL);
INSERT INTO international VALUES (807,'WebGUI',12,'Hndtere gruppene i denne gruppen.',1045779706,NULL);
INSERT INTO international VALUES (806,'WebGUI',12,'Slett denne Gruppen.',1045779676,NULL);
INSERT INTO international VALUES (805,'WebGUI',12,'Slett denne Style.',1045779664,NULL);
INSERT INTO international VALUES (803,'WebGUI',12,'Rediger denne Style.',1045779651,NULL);
INSERT INTO international VALUES (802,'WebGUI',12,'WebGUI tar ikke vare p side statistikker for yeblikket. Du kan sl p denne funksjonen under instillinger.',1045779629,NULL);
INSERT INTO international VALUES (801,'WebGUI',12,'Wobject samspill',1045779549,NULL);
INSERT INTO international VALUES (800,'WebGUI',12,'Unike beskende',1045779376,NULL);
INSERT INTO international VALUES (799,'WebGUI',12,'Side Visning',1045779326,NULL);
INSERT INTO international VALUES (798,'WebGUI',12,'Side Tittel',1045779211,NULL);
INSERT INTO international VALUES (797,'WebGUI',12,'Vis Trafikk Statistikker.',1045779200,NULL);
INSERT INTO international VALUES (796,'WebGUI',12,'Vis Side Statistikker.',1045779182,NULL);
INSERT INTO international VALUES (795,'WebGUI',12,'Roots',1045779154,NULL);
INSERT INTO international VALUES (794,'WebGUI',12,'Pakker',1045779145,NULL);
INSERT INTO international VALUES (793,'WebGUI',12,'Deler av Collateral',1045779135,NULL);
INSERT INTO international VALUES (792,'WebGUI',12,'Templates',1045778783,NULL);
INSERT INTO international VALUES (791,'WebGUI',12,'Slett denne Oversettelsen.',1045778773,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',12,'Slett denne profilkategorien.',1045778755,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',12,'Rediger denne profil kategorien.',1045778739,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',12,'Slett dette profil feltet.',1045778721,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',12,'Rediger dette profil feltet.',1045778706,NULL);
INSERT INTO international VALUES (786,'WebGUI',12,'WebGUI\'s collateral hndteringssystem lar deg laste opp bilder og tekst til en sentral plassering for bruk andre plasser i ditt innhold.',1066009565,NULL);
INSERT INTO international VALUES (785,'WebGUI',12,'Collateral, Hndtere',1066009556,NULL);
INSERT INTO international VALUES (784,'WebGUI',12,'Tittebilde',1045778591,NULL);
INSERT INTO international VALUES (783,'WebGUI',12,'Skriv',1045778581,NULL);
INSERT INTO international VALUES (781,'WebGUI',12,'Snippet',1045778527,NULL);
INSERT INTO international VALUES (780,'WebGUI',12,'Fil',1045778518,NULL);
INSERT INTO international VALUES (779,'WebGUI',12,'Bilde',1045778510,NULL);
INSERT INTO international VALUES (778,'WebGUI',12,'Mappe Beskrivelse',1045778502,NULL);
INSERT INTO international VALUES (776,'WebGUI',12,'Rediger en Mappe',1045778491,NULL);
INSERT INTO international VALUES (775,'WebGUI',12,'Er du sikker p at du vil slette denne Mappen! Den kan ikke hentes tilbake nr den er slettet.',1066009547,NULL);
INSERT INTO international VALUES (774,'WebGUI',12,'Er du sikker p at du vil slette dette Collateral? De kan ikke hentes frem igjen nr det er slettet.',1045778429,NULL);
INSERT INTO international VALUES (773,'WebGUI',12,'Fil',1045778378,NULL);
INSERT INTO international VALUES (772,'WebGUI',12,'Rediger Fil',1045778370,NULL);
INSERT INTO international VALUES (771,'WebGUI',12,'Snippet',1045778360,NULL);
INSERT INTO international VALUES (770,'WebGUI',12,'Rediger Snippet',1045778351,NULL);
INSERT INTO international VALUES (769,'WebGUI',12,'Organiser i Mappe',1045778339,NULL);
INSERT INTO international VALUES (768,'WebGUI',12,'Navn',1045778325,NULL);
INSERT INTO international VALUES (765,'WebGUI',12,'Slett denne Collateral enheten.',1045778315,NULL);
INSERT INTO international VALUES (764,'WebGUI',12,'Rediger denne Collateral enheten. ',1045778298,NULL);
INSERT INTO international VALUES (763,'WebGUI',12,'Legg Til Snippet',1045778231,NULL);
INSERT INTO international VALUES (232,'WebGUI',12,'Mangler emne',1045699714,NULL);
INSERT INTO international VALUES (229,'WebGUI',12,'Emne',1045699639,NULL);
INSERT INTO international VALUES (762,'WebGUI',12,'Legg Til en Fil.',1045699402,NULL);
INSERT INTO international VALUES (761,'WebGUI',12,'Legg Til Bilde.',1045699389,NULL);
INSERT INTO international VALUES (760,'WebGUI',12,'Slett denne Mappen.',1045699374,NULL);
INSERT INTO international VALUES (758,'WebGUI',12,'Legg Til en Mappe.',1045699360,NULL);
INSERT INTO international VALUES (757,'WebGUI',12,'Hndtere Collateral',1045699345,NULL);
INSERT INTO international VALUES (756,'WebGUI',12,'Tilbake til Gruppe Listen.',1045699301,NULL);
INSERT INTO international VALUES (754,'WebGUI',12,'Hndtere brukerene i denne Gruppen.',1045699284,NULL);
INSERT INTO international VALUES (753,'WebGUI',12,'Rediger denne Gruppen.',1045699253,NULL);
INSERT INTO international VALUES (752,'WebGUI',12,'Vis denne brukerens profil.',1045699239,NULL);
INSERT INTO international VALUES (751,'WebGUI',12,'Bli denne Brukeren.',1045699212,NULL);
INSERT INTO international VALUES (750,'WebGUI',12,'Slett denne Brukeren.',1045699187,NULL);
INSERT INTO international VALUES (749,'WebGUI',12,'Sl p Side statistikker?',1045699170,NULL);
INSERT INTO international VALUES (748,'WebGUI',12,'Antall Brukere',1045699101,NULL);
INSERT INTO international VALUES (747,'WebGUI',12,'Brukernavn kan kun inneholde alfa-numeriske tegn.',1045699087,NULL);
INSERT INTO international VALUES (746,'WebGUI',12,'Verktyrad Ikoner',1045699040,NULL);
INSERT INTO international VALUES (745,'WebGUI',12,'G tilbake til Siden.',1045698993,NULL);
INSERT INTO international VALUES (744,'WebGUI',12,'Hva n?',1045698978,NULL);
INSERT INTO international VALUES (743,'WebGUI',12,'Du m oppgi en gyldig ePost adresse for  kunne gjennoprette passordet ditt.',1045698962,NULL);
INSERT INTO international VALUES (742,'WebGUI',12,'Hndtere Templates.',1045698907,NULL);
INSERT INTO international VALUES (741,'WebGUI',12,'Rediger denne Template.',1045698892,NULL);
INSERT INTO international VALUES (739,'WebGUI',12,'UI Niv',1045683862,NULL);
INSERT INTO international VALUES (738,'WebGUI',12,'9 Guru',1045683847,NULL);
INSERT INTO international VALUES (737,'WebGUI',12,'8 Mester',1045683838,NULL);
INSERT INTO international VALUES (736,'WebGUI',12,'7 Ekspert',1045683829,NULL);
INSERT INTO international VALUES (735,'WebGUI',12,'6 Profesjonell',1045683817,NULL);
INSERT INTO international VALUES (734,'WebGUI',12,'5 Dyktig',1045683774,NULL);
INSERT INTO international VALUES (733,'WebGUI',12,'4 Erfaren',1045683696,NULL);
INSERT INTO international VALUES (732,'WebGUI',12,'3 Erfaren',1045683661,NULL);
INSERT INTO international VALUES (731,'WebGUI',12,'2 Trenet',1045683649,NULL);
INSERT INTO international VALUES (730,'WebGUI',12,'1 Uerfaren',1045683636,NULL);
INSERT INTO international VALUES (729,'WebGUI',12,'0 Nybegynner',1045683564,NULL);
INSERT INTO international VALUES (728,'WebGUI',12,'Er du sikker p at du vil slette denne filen?',1045683476,NULL);
INSERT INTO international VALUES (725,'WebGUI',12,'Ditt brukernavn kan ikke vre blankt.',1045683439,NULL);
INSERT INTO international VALUES (724,'WebGUI',12,'Ditt brukernavn kan ikke begynne eller slutte med mellomrom.',1045676209,NULL);
INSERT INTO international VALUES (723,'WebGUI',12,'Anbefales ikke',1045676170,NULL);
INSERT INTO international VALUES (722,'WebGUI',12,'Id',1045676064,NULL);
INSERT INTO international VALUES (721,'WebGUI',12,'NavnOmrde',1045676053,NULL);
INSERT INTO international VALUES (720,'WebGUI',12,'OK',1045675981,NULL);
INSERT INTO international VALUES (719,'WebGUI',12,'Utgtt p Dato',1045675972,NULL);
INSERT INTO international VALUES (718,'WebGUI',12,'Eksporter denne Oversettelsen.',1045675932,NULL);
INSERT INTO international VALUES (717,'WebGUI',12,'Logg Ut',1045675909,NULL);
INSERT INTO international VALUES (716,'WebGUI',12,'Logg Inn',1045675897,NULL);
INSERT INTO international VALUES (715,'WebGUI',12,'Redirect URL',1045675886,NULL);
INSERT INTO international VALUES (704,'WebGUI',12,'Sekund(er)',1045675813,NULL);
INSERT INTO international VALUES (697,'WebGUI',12,'Karma, i Bruk',1045675800,NULL);
INSERT INTO international VALUES (696,'WebGUI',12,'Sppel, Tm',1045675786,NULL);
INSERT INTO international VALUES (685,'WebGUI',12,'Template, Slette',1045675771,NULL);
INSERT INTO international VALUES (683,'WebGUI',12,'Templates, Hndtere',1066009534,NULL);
INSERT INTO international VALUES (682,'WebGUI',12,'Bruker Profil, Rediger',1045675700,NULL);
INSERT INTO international VALUES (681,'WebGUI',12,'Pakker, Opprett',1045675685,NULL);
INSERT INTO international VALUES (680,'WebGUI',12,'Pakker, Legg Til',1045675668,NULL);
INSERT INTO international VALUES (679,'WebGUI',12,'Innholds Innstillinger, Rediger',1045675653,NULL);
INSERT INTO international VALUES (678,'WebGUI',12,'Root, Hndtere',1045675629,NULL);
INSERT INTO international VALUES (675,'WebGUI',12,'Ske motor, i Bruk',1045675587,NULL);
INSERT INTO international VALUES (674,'WebGUI',12,'Forskjellige instillinger, Rediger',1045675562,NULL);
INSERT INTO international VALUES (672,'WebGUI',12,'Profil Instillinger, Rediger',1045675536,NULL);
INSERT INTO international VALUES (670,'WebGUI',12,'Bilde, Legg Til/Rediger',1045675483,NULL);
INSERT INTO international VALUES (667,'WebGUI',12,'Gruppe, Legg Til/Rediger',1045675398,NULL);
INSERT INTO international VALUES (666,'WebGUI',12,'Style, Legg Til/Rediger',1045675374,NULL);
INSERT INTO international VALUES (665,'WebGUI',12,'Gruppe, Slette',1045675357,NULL);
INSERT INTO international VALUES (664,'WebGUI',12,'Wobject, Slette',1045675345,NULL);
INSERT INTO international VALUES (663,'WebGUI',12,'ePost instillinger, Redigere',1045675332,NULL);
INSERT INTO international VALUES (662,'WebGUI',12,'Instillinger, Hndtere',1045675296,NULL);
INSERT INTO international VALUES (661,'WebGUI',12,'Fil Instillinger, Redigere',1045675281,NULL);
INSERT INTO international VALUES (660,'WebGUI',12,'Grupper, Hndtere',1045675265,NULL);
INSERT INTO international VALUES (684,'WebGUI',12,'Template, Legg Til/redigere',1045675247,NULL);
INSERT INTO international VALUES (701,'WebGUI',12,'Uke(r)',1045675222,NULL);
INSERT INTO international VALUES (703,'WebGUI',12,'r',1045675185,NULL);
INSERT INTO international VALUES (699,'WebGUI',12,'Frste dag i uken',1045675172,NULL);
INSERT INTO international VALUES (707,'WebGUI',12,'Vise Debugging?',1045675156,NULL);
INSERT INTO international VALUES (705,'WebGUI',12,'Minutt(er)',1045674752,NULL);
INSERT INTO international VALUES (700,'WebGUI',12,'Dag(er)',1045674740,NULL);
INSERT INTO international VALUES (702,'WebGUI',12,'Mned(er)',1045674589,NULL);
INSERT INTO international VALUES (706,'WebGUI',12,'Time(r)',1045674572,NULL);
INSERT INTO international VALUES (759,'WebGUI',12,'Rediger denne mappe.',1045674556,NULL);
INSERT INTO international VALUES (76,'WebGUI',12,'EPost adressen er ikke i vr database.',1045674528,NULL);
INSERT INTO international VALUES (75,'WebGUI',12,'Din konto Informasjon er sendt til din ePost adresse.',1045674492,NULL);
INSERT INTO international VALUES (73,'WebGUI',12,'Logg Inn.',1045674455,NULL);
INSERT INTO international VALUES (74,'WebGUI',12,'Konto Informasjon',1045674438,NULL);
INSERT INTO international VALUES (72,'WebGUI',12,'Gjenoppret',1045674424,NULL);
INSERT INTO international VALUES (71,'WebGUI',12,'Gjennoprett Passord',1045674399,NULL);
INSERT INTO international VALUES (70,'WebGUI',12,'Feil',1045674383,NULL);
INSERT INTO international VALUES (69,'WebGUI',12,'Ta kontakt med din system administrator for assistanse.',1045674371,NULL);
INSERT INTO international VALUES (7,'WebGUI',12,'Hndtere Brukere.',1045674339,NULL);
INSERT INTO international VALUES (68,'WebGUI',12,'Konto opplysningene du oppga er ikke gyldige. Enten finnes ikke kontoen, eller s er brukernavn/passord kombinasjonen ikke riktig,',1045613633,NULL);
INSERT INTO international VALUES (67,'WebGUI',12,'Opprett ny konto.',1045613559,NULL);
INSERT INTO international VALUES (80,'WebGUI',12,'Konto  ble opprettet!',1045613527,NULL);
INSERT INTO international VALUES (8,'WebGUI',12,'Vis side ikke funnet.',1045613491,NULL);
INSERT INTO international VALUES (777,'WebGUI',12,'Folder id',1045613461,NULL);
INSERT INTO international VALUES (77,'WebGUI',12,'Dette kontonavnet er allerede i bruk av et annet medlem p denne Web siden. Prv et annet navn. Her er noen forslag:',1045613439,NULL);
INSERT INTO international VALUES (856,'WebGUI',12,'Du har ingen konto innstillinger  redigere n.',1045613364,NULL);
INSERT INTO international VALUES (766,'WebGUI',12,'Tilbake til Collateral Listen.',1045613257,NULL);
INSERT INTO international VALUES (767,'WebGUI',12,'Collateral ID',1045613231,NULL);
INSERT INTO international VALUES (813,'WebGUI',12,'Grupper i denne Gruppen',1045613214,NULL);
INSERT INTO international VALUES (804,'WebGUI',12,'Kopier denne Style',1045613184,NULL);
INSERT INTO international VALUES (66,'WebGUI',12,'Logg Inn',1045613150,NULL);
INSERT INTO international VALUES (659,'WebGUI',12,'Stiler, Hndtere',1066009526,NULL);
INSERT INTO international VALUES (658,'WebGUI',12,'Brukere, Hndtere',1045613124,NULL);
INSERT INTO international VALUES (657,'WebGUI',12,'Bruker, Slett',1045613107,NULL);
INSERT INTO international VALUES (656,'WebGUI',12,'Firma Informasjon, Rediger',1045613095,NULL);
INSERT INTO international VALUES (655,'WebGUI',12,'Bruker, Legg Til/Rediger',1045613072,NULL);
INSERT INTO international VALUES (654,'WebGUI',12,'Style, Slett',1045613056,NULL);
INSERT INTO international VALUES (653,'WebGUI',12,'Side, Slett',1045613044,NULL);
INSERT INTO international VALUES (652,'WebGUI',12,'Bruker Instillinger, Rediger',1045613032,NULL);
INSERT INTO international VALUES (651,'WebGUI',12,'Om du velger  tmme sppla, vill alt innhold slettes permanent. Om du er usikker p noen enheter, kan det vre lurt og klippe de til utklipstavlen fr du tmmer sppelbtta.',1045613010,NULL);
INSERT INTO international VALUES (65,'WebGUI',12,'Slett min konto permanent.',1045612905,NULL);
INSERT INTO international VALUES (642,'WebGUI',12,'Side, Legg Til/Rediger',1054672695,NULL);
INSERT INTO international VALUES (640,'WebGUI',12,'Det er ingen god ide  slette Templates siden du aldrig er sikker p hvilken effekt det kan ha p sidene dine (kanskje noe innhold benytter Templaten).',1045612853,NULL);
INSERT INTO international VALUES (638,'WebGUI',12,'Templates brukes for  pvirke hvordan innhold vises frem i WebGUI. Det flger med mange Templates i WebGUI. Bruker du Template hndteringssystemet kan du legge til dine egne Templates for  sikre at systemet fr et utseende nyaktig som du nsker det.',1066008301,NULL);
INSERT INTO international VALUES (64,'WebGUI',12,'Logg Ut.',1045612770,NULL);
INSERT INTO international VALUES (633,'WebGUI',12,'Enkelt forklart s er roots sider uten noen sider over seg. Den frste og viktigste root\'n i WebGUI er \"Home\" siden. Mange vil ikke legge til flere root sider, men noen vil. Disse brukerene vil lage flere root\'s av forskjellige grunner. Kanskje de vil lage et mellomlager eller testside for redaktrer. Eller kanskje en skjult side med Admin verkty. Eller en side for registrerte bruker som er medlem av en spesiell gruppe.',1045612736,NULL);
INSERT INTO international VALUES (63,'WebGUI',12,'Sl Admin P.',1045612412,NULL);
INSERT INTO international VALUES (627,'WebGUI',12,'Profiler benyttes for utfyllende informasjon om en spesiell bruker. I noen tilfeller er profiler viktige for et Web omrde, i andre ikke. Profiler er fullstendig fleksible, du kan legge til s mye informasjon som du nsker til en profil.',1045612382,NULL);
INSERT INTO international VALUES (620,'WebGUI',12,'As the function suggests you\'ll be deleting a group and removing all users from the group. Be careful not to orphan users from pages they should have access to by deleting a group that is in use. \r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen.\r\n',1045612047,NULL);
INSERT INTO international VALUES (62,'WebGUI',12,'Lagre',1045612031,NULL);
INSERT INTO international VALUES (613,'WebGUI',12,'Users are the accounts in the system that are given rights to do certain things. There are two default users built into the system: Admin and Visitor. \r\n\r\nAdmin\r\nAdmin is exactly what you\'d expect. It is a user with unlimited rights in the WebGUI environment. If it can be done, this user has the rights to do it. \r\n\r\nVisitor\r\nVisitor is exactly the opposite of Admin. Visitor has no rights what-so-ever. By default any user who is not logged in is seen as the user Visitor. \r\n\r\nAdd a new user.\r\nClick on this to go to the add user screen. \r\n\r\nSearch\r\nYou can search users based on username and email address. You can do partial searches too if you like.\r\n',1045611901,NULL);
INSERT INTO international VALUES (61,'WebGUI',12,'Oppdater Konto Informasjon',1045611780,NULL);
INSERT INTO international VALUES (609,'WebGUI',12,'Nr du sletter en style, vil alle sider som benytter denne, automatisk bli tildelt standard Style. For  vre sikker p at ikke visninger blir vanskelig, s pass p at ingen sider bruker den fr sletting.\r\n\r\nSom med alle slette kommandoer vil du bli spurt om du vil bekrefte slettingen Om du svarer Ja vil slettingen bli permanent utfrt. Om du svarer Nei vil du bli returnert til forrige skjermbilde.',1045611754,NULL);
INSERT INTO international VALUES (605,'WebGUI',12,'Legg Til Grupper',1045611149,NULL);
INSERT INTO international VALUES (601,'WebGUI',12,'Internasjonal ID',1045611133,NULL);
INSERT INTO international VALUES (60,'WebGUI',12,'Er du sikker p at du vil dekativere kontoen din? Om du fortsetter vil din konto informasjon slettes permanent.',1045611119,NULL);
INSERT INTO international VALUES (6,'WebGUI',12,'Hndtere Stiler.',1066009518,NULL);
INSERT INTO international VALUES (598,'WebGUI',12,'Rediger Oversettelsen.',1045611027,NULL);
INSERT INTO international VALUES (597,'WebGUI',12,'Rediger Internasjonal Melding',1045611010,NULL);
INSERT INTO international VALUES (596,'WebGUI',12,'MANGLER',1045610985,NULL);
INSERT INTO international VALUES (595,'WebGUI',12,'Internasjonale Meldinger',1045610972,NULL);
INSERT INTO international VALUES (594,'WebGUI',12,'Oversett Meldinger.',1045610946,NULL);
INSERT INTO international VALUES (593,'WebGUI',12,'Last opp Oversettelsen.',1045610929,NULL);
INSERT INTO international VALUES (592,'WebGUI',12,'Karakter sett',1045610903,NULL);
INSERT INTO international VALUES (591,'WebGUI',12,'Sprk',1045610874,NULL);
INSERT INTO international VALUES (590,'WebGUI',12,'Sprk ID',1045610865,NULL);
INSERT INTO international VALUES (59,'WebGUI',12,'Jeg har glemt mitt Passord.',1045610855,NULL);
INSERT INTO international VALUES (589,'WebGUI',12,'Rediger Oversettelse',1045610829,NULL);
INSERT INTO international VALUES (587,'WebGUI',12,'Er du sikker p at du vil slette dette sprket og alle hjelp og internasjonale meldinger som flger med det?',1045610656,NULL);
INSERT INTO international VALUES (586,'WebGUI',12,'Hndtere Oversettelser',1045610592,NULL);
INSERT INTO international VALUES (585,'WebGUI',12,'Hndtere Oversettelser.',1045610565,NULL);
INSERT INTO international VALUES (584,'WebGUI',12,'Legg Til Ny Oversettelse',1045610536,NULL);
INSERT INTO international VALUES (583,'WebGUI',12,'Maksimun Bilde strrelse',1045610513,NULL);
INSERT INTO international VALUES (582,'WebGUI',12,'La st tom',1045610495,NULL);
INSERT INTO international VALUES (581,'WebGUI',12,'Legg Til Ny Verdi',1045608298,NULL);
INSERT INTO international VALUES (580,'WebGUI',12,'Din Melding er blitt avvist.',1045608281,NULL);
INSERT INTO international VALUES (58,'WebGUI',12,'Jeg har allerede en konto.',1045608255,NULL);
INSERT INTO international VALUES (579,'WebGUI',12,'Din Melding er Godkjent.',1045608238,NULL);
INSERT INTO international VALUES (578,'WebGUI',12,'Du har en ventende melding til godkjenning.',1045608221,NULL);
INSERT INTO international VALUES (577,'WebGUI',12,'Send Svar',1045608192,NULL);
INSERT INTO international VALUES (576,'WebGUI',12,'Slett',1045608177,NULL);
INSERT INTO international VALUES (575,'WebGUI',12,'Rediger',1045608170,NULL);
INSERT INTO international VALUES (574,'WebGUI',12,'Avsl',1045608162,NULL);
INSERT INTO international VALUES (572,'WebGUI',12,'Godkjenn',1045608130,NULL);
INSERT INTO international VALUES (1027,'WebGUI',1,'Allow replacements?',1065966244,'Asking the admin whether they wish to allow text replacements in a discussion.');
INSERT INTO international VALUES (566,'WebGUI',12,'Rediger TimeOut',1045524246,NULL);
INSERT INTO international VALUES (565,'WebGUI',12,'Hvem kan sensurere?',1045524223,NULL);
INSERT INTO international VALUES (564,'WebGUI',12,'Hvem kan sende/bidra?',1045524189,NULL);
INSERT INTO international VALUES (563,'WebGUI',12,'Standard Status',1045524139,NULL);
INSERT INTO international VALUES (562,'WebGUI',12,'Ventende',1045524127,NULL);
INSERT INTO international VALUES (561,'WebGUI',12,'Avvist',1045524117,NULL);
INSERT INTO international VALUES (560,'WebGUI',12,'Godkjent',1045524101,NULL);
INSERT INTO international VALUES (56,'WebGUI',12,'ePost Adresse',1045524091,NULL);
INSERT INTO international VALUES (559,'WebGUI',12,'Kjr Ved Registrering',1045524066,NULL);
INSERT INTO international VALUES (558,'WebGUI',12,'Rediger Brukers Karma',1045524050,NULL);
INSERT INTO international VALUES (557,'WebGUI',12,'Beskrivelse',1045524035,NULL);
INSERT INTO international VALUES (556,'WebGUI',12,'Mengde',1045524024,NULL);
INSERT INTO international VALUES (555,'WebGUI',12,'Rediger denne brukers Karma.',1045523971,NULL);
INSERT INTO international VALUES (554,'WebGUI',12,'Ta Aksjon',1045523953,NULL);
INSERT INTO international VALUES (553,'WebGUI',12,'Status',1045523940,NULL);
INSERT INTO international VALUES (552,'WebGUI',12,'Ventende',1045523921,NULL);
INSERT INTO international VALUES (551,'WebGUI',12,'Notis',1045523902,NULL);
INSERT INTO international VALUES (543,'WebGUI',12,'Lag ny Bilde Gruppe.',1045523856,NULL);
INSERT INTO international VALUES (542,'WebGUI',12,'Forrige..',1045523823,NULL);
INSERT INTO international VALUES (541,'WebGUI',12,'Karma pr. Melding',1045523809,NULL);
INSERT INTO international VALUES (540,'WebGUI',12,'Karma pr. LoggInn',1045523748,NULL);
INSERT INTO international VALUES (54,'WebGUI',12,'Opprett Konto',1045523731,NULL);
INSERT INTO international VALUES (539,'WebGUI',12,'Ta i Bruk Karma?',1045523708,NULL);
INSERT INTO international VALUES (538,'WebGUI',12,'Karma terskel',1045523658,NULL);
INSERT INTO international VALUES (537,'WebGUI',12,'Karma',1045523643,NULL);
INSERT INTO international VALUES (536,'WebGUI',12,'En ny bruker ved navn ^@; har registrert seg.',1045523634,NULL);
INSERT INTO international VALUES (535,'WebGUI',12,'Gruppe som skal ha beskjed ved ny bruker',1045523585,NULL);
INSERT INTO international VALUES (534,'WebGUI',12,'Beskjed ved ny bruker?',1045523557,NULL);
INSERT INTO international VALUES (533,'WebGUI',12,'uten desse ordene',1045523529,NULL);
INSERT INTO international VALUES (532,'WebGUI',12,'med minst et av ordene',1045523480,NULL);
INSERT INTO international VALUES (531,'WebGUI',12,'med eksakt dette innholdet',1045523457,NULL);
INSERT INTO international VALUES (530,'WebGUI',12,'med ALLE ordene',1045523411,NULL);
INSERT INTO international VALUES (53,'WebGUI',12,'Gjr Siden utskriftsvennlig',1045523387,NULL);
INSERT INTO international VALUES (529,'WebGUI',12,'Antall pr Side',1068683654,NULL);
INSERT INTO international VALUES (528,'WebGUI',12,'Template Navn',1045523340,NULL);
INSERT INTO international VALUES (527,'WebGUI',12,'Standard HjemmeSide',1045523327,NULL);
INSERT INTO international VALUES (525,'WebGUI',12,'Rediger Innholds Instillinger',1045523295,NULL);
INSERT INTO international VALUES (1025,'WebGUI',12,'Skal det legges Redigerings merke til Meldinger?',1045523268,NULL);
INSERT INTO international VALUES (523,'WebGUI',12,'Beskjed',1045523230,NULL);
INSERT INTO international VALUES (522,'WebGUI',12,'Jeg vil gjerne ha beskjed vha ICQ.',1045522699,NULL);
INSERT INTO international VALUES (521,'WebGUI',12,'Jeg vil gjerne ha beskjed vha Epost til personsker.',1045522671,NULL);
INSERT INTO international VALUES (520,'WebGUI',12,'Jeg vil gjerne ha beskjed vha ePost.',1045522628,NULL);
INSERT INTO international VALUES (52,'WebGUI',12,'logg inn',1045522594,NULL);
INSERT INTO international VALUES (519,'WebGUI',12,'Jeg nsker ikke  f beskjed.',1045522571,NULL);
INSERT INTO international VALUES (518,'WebGUI',12,'Ny beskjed i innboks',1045522524,NULL);
INSERT INTO international VALUES (517,'WebGUI',12,'Sl Av Admin!',1045522410,NULL);
INSERT INTO international VALUES (516,'WebGUI',12,'Sl p Admin!',1045522396,NULL);
INSERT INTO international VALUES (515,'WebGUI',12,'Skal det legges et redigerings stempel til meldinger?',1045522372,NULL);
INSERT INTO international VALUES (514,'WebGUI',12,'Visninger',1045522311,NULL);
INSERT INTO international VALUES (513,'WebGUI',12,'Forrige Trd',1068683616,NULL);
INSERT INTO international VALUES (512,'WebGUI',12,'Neste Trd',1068683598,NULL);
INSERT INTO international VALUES (511,'WebGUI',12,'Trder',1045522271,NULL);
INSERT INTO international VALUES (510,'WebGUI',12,'Flat',1045522220,NULL);
INSERT INTO international VALUES (51,'WebGUI',12,'Passord',1045522208,NULL);
INSERT INTO international VALUES (509,'WebGUI',12,'Diskusjons utseende.',1045522199,NULL);
INSERT INTO international VALUES (508,'WebGUI',12,'Hndtere Templates.',1045522170,NULL);
INSERT INTO international VALUES (507,'WebGUI',12,'Rediger Template',1045522154,NULL);
INSERT INTO international VALUES (506,'WebGUI',12,'Hndtere Templates',1045522137,NULL);
INSERT INTO international VALUES (505,'WebGUI',12,'Legg Til Ny Template.',1045522120,NULL);
INSERT INTO international VALUES (504,'WebGUI',12,'Template',1045522105,NULL);
INSERT INTO international VALUES (503,'WebGUI',12,'Template ID',1045522096,NULL);
INSERT INTO international VALUES (502,'WebGUI',12,'Er du sikker p at du vil slette denne Templaten og la alle sider som bruker den til  benytte standard Template?',1045522086,NULL);
INSERT INTO international VALUES (501,'WebGUI',12,'Body',1045522021,NULL);
INSERT INTO international VALUES (500,'WebGUI',12,'Side ID',1045521996,NULL);
INSERT INTO international VALUES (50,'WebGUI',12,'BrukerNavn',1045521987,NULL);
INSERT INTO international VALUES (5,'WebGUI',12,'Hndtere Grupper',1045441715,NULL);
INSERT INTO international VALUES (95,'WebGUI',12,'Hjelp Indeks',1045441670,NULL);
INSERT INTO international VALUES (94,'WebGUI',12,'Se Ogs',1045441656,NULL);
INSERT INTO international VALUES (93,'WebGUI',12,'Hjelp',1045441641,NULL);
INSERT INTO international VALUES (92,'WebGUI',12,'Neste Side',1045441629,NULL);
INSERT INTO international VALUES (91,'WebGUI',12,'Forrige Side',1045441613,NULL);
INSERT INTO international VALUES (90,'WebGUI',12,'Legg Til ny Gruppe.',1045441594,NULL);
INSERT INTO international VALUES (89,'WebGUI',12,'Grupper',1045441577,NULL);
INSERT INTO international VALUES (88,'WebGUI',12,'Brukere i Gruppen',1045441566,NULL);
INSERT INTO international VALUES (87,'WebGUI',12,'Rediger Gruppe',1045441527,NULL);
INSERT INTO international VALUES (86,'WebGUI',12,'Er du sikker p at du vil slette denne gruppen? Vr klar over at  slette en gruppe er endelig og at alle privilegier knyttet til gruppen vil bli fjernet.',1045441515,NULL);
INSERT INTO international VALUES (9,'WebGUI',12,'Vis Utklippstavle.',1045441426,NULL);
INSERT INTO international VALUES (85,'WebGUI',12,'Beskrivelse',1045441400,NULL);
INSERT INTO international VALUES (84,'WebGUI',12,'Gruppe Navn',1045441387,NULL);
INSERT INTO international VALUES (81,'WebGUI',12,'Konto Oppdatert!',1045441372,NULL);
INSERT INTO international VALUES (99,'WebGUI',12,'Tittel',1045441342,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',12,'Wobject Proxy, Legg Til/Rediger',1045441101,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',12,'Wobject Proxy Feilet. Kanskje Wobjectet som skulle Proxyes, er slettet.',1045441069,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',12,'Wobject Proxy',1045440934,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',12,'Rediger Wobject Proxy',1045440917,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',12,'Wobject To Proxy',1045440896,NULL);
INSERT INTO international VALUES (499,'WebGUI',12,'Wobject ID',1045440771,NULL);
INSERT INTO international VALUES (498,'WebGUI',12,'Slutt Dato',1045440756,NULL);
INSERT INTO international VALUES (497,'WebGUI',12,'Start Dato',1045440745,NULL);
INSERT INTO international VALUES (496,'WebGUI',12,'Editor som skal brukes',1045440733,NULL);
INSERT INTO international VALUES (495,'WebGUI',12,'htmlArea (standard)',1045440703,NULL);
INSERT INTO international VALUES (494,'WebGUI',12,'Real Objects Edit-On Pro',1045440685,NULL);
INSERT INTO international VALUES (493,'WebGUI',12,'Tilbake til Web-sidene.',1045440667,NULL);
INSERT INTO international VALUES (48,'WebGUI',12,'Hallo',1045440572,NULL);
INSERT INTO international VALUES (492,'WebGUI',12,'Profil FeltListe.',1045440503,NULL);
INSERT INTO international VALUES (49,'WebGUI',12,'\"Klikk <a href=\"\"^\\;?op=logout\"\">her</a> for  logge ut.\"',1045440472,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',12,'Legg Til Profil Felt.',1045440307,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',12,'Legg Til en Profil Kategori.',1045440291,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',12,'Profil Kategori',1045440180,NULL);
INSERT INTO international VALUES (488,'WebGUI',12,'Standard Verdi(er)',1045440168,NULL);
INSERT INTO international VALUES (487,'WebGUI',12,'Mulige Verdier',1045440144,NULL);
INSERT INTO international VALUES (486,'WebGUI',12,'Data Type',1045440131,NULL);
INSERT INTO international VALUES (485,'WebGUI',12,'Boolean (valgboks)',1045440117,NULL);
INSERT INTO international VALUES (484,'WebGUI',12,'Velg Liste',1045440069,NULL);
INSERT INTO international VALUES (483,'WebGUI',12,'Ja eller Nei',1045440040,NULL);
INSERT INTO international VALUES (482,'WebGUI',12,'Tall (integer)',1045440030,NULL);
INSERT INTO international VALUES (481,'WebGUI',12,'TelefonNummer',1045440002,NULL);
INSERT INTO international VALUES (480,'WebGUI',12,'Epost Adresse',1045439988,NULL);
INSERT INTO international VALUES (479,'WebGUI',12,'Dato',1045439964,NULL);
INSERT INTO international VALUES (478,'WebGUI',12,'URL',1045439955,NULL);
INSERT INTO international VALUES (477,'WebGUI',12,'HTML Omrde',1045439947,NULL);
INSERT INTO international VALUES (476,'WebGUI',12,'TekstOmrde',1045439935,NULL);
INSERT INTO international VALUES (475,'WebGUI',12,'Tekst',1045439923,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',12,'Ndvendig?',1045439915,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',12,'Synelig?',1045439902,NULL);
INSERT INTO international VALUES (472,'WebGUI',12,'Label',1045439890,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',12,'Rediger BrukerProfil Felt',1045439877,NULL);
INSERT INTO international VALUES (470,'WebGUI',12,'Navn',1045439852,NULL);
INSERT INTO international VALUES (47,'WebGUI',12,'Hjem',1045439835,NULL);
INSERT INTO international VALUES (469,'WebGUI',12,'Id',1045439767,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',12,'Rediger BrukerProfil Kategori',1045439759,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',12,'Er du sikker p at du vil slette dette feltet og alle brukerdata knyttet til det?',1045439733,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',12,'Er du sikker p at du vil slette denne kategorien og flytte alle felter til diverse kategorien?',1045439687,NULL);
INSERT INTO international VALUES (465,'WebGUI',12,'TekstBoks Strrelse',1045439629,NULL);
INSERT INTO international VALUES (464,'WebGUI',12,'Tekstomrde kolonner',1045439615,NULL);
INSERT INTO international VALUES (463,'WebGUI',12,'Tekstomrde Rader',1045439601,NULL);
INSERT INTO international VALUES (462,'WebGUI',12,'Tids Format',1045439575,NULL);
INSERT INTO international VALUES (461,'WebGUI',12,'Dato Format',1045439561,NULL);
INSERT INTO international VALUES (460,'WebGUI',12,'Tids forskyvning',1045439550,NULL);
INSERT INTO international VALUES (46,'WebGUI',12,'Min Konto',1045439499,NULL);
INSERT INTO international VALUES (459,'WebGUI',12,'Rediger denne brukerens profil.',1045439489,NULL);
INSERT INTO international VALUES (458,'WebGUI',12,'Rediger denne brukerens Grupper.',1045439462,NULL);
INSERT INTO international VALUES (457,'WebGUI',12,'Rediger denne brukerens konto.',1045439439,NULL);
INSERT INTO international VALUES (456,'WebGUI',12,'Tilbake til Bruker listen.',1045439416,NULL);
INSERT INTO international VALUES (455,'WebGUI',12,'Rediger Brukerns Profil',1045439386,NULL);
INSERT INTO international VALUES (454,'WebGUI',12,'Sist Oppdatert',1045439359,NULL);
INSERT INTO international VALUES (453,'WebGUI',12,'Dato Opprettet',1045439348,NULL);
INSERT INTO international VALUES (452,'WebGUI',12,'Vent...',1045439293,NULL);
INSERT INTO international VALUES (451,'WebGUI',12,'er ndvendig.',1045439279,NULL);
INSERT INTO international VALUES (450,'WebGUI',12,'Firma Navn (arbeid)',1045439243,NULL);
INSERT INTO international VALUES (45,'WebGUI',12,'Nei, Jeg gjorde en Feil.',1045439219,NULL);
INSERT INTO international VALUES (449,'WebGUI',12,'Forskjellig Informasjon',1045439201,NULL);
INSERT INTO international VALUES (448,'WebGUI',12,'SideTre',1045439178,NULL);
INSERT INTO international VALUES (447,'WebGUI',12,'Hndtere Sidetre',1045439168,NULL);
INSERT INTO international VALUES (446,'WebGUI',12,'WEB-Site Arbeid',1045439144,NULL);
INSERT INTO international VALUES (445,'WebGUI',12,'Preferanser',1045439107,NULL);
INSERT INTO international VALUES (444,'WebGUI',12,'Geografisk Informasjon',1045439096,NULL);
INSERT INTO international VALUES (443,'WebGUI',12,'Hjem Informasjon',1045439001,NULL);
INSERT INTO international VALUES (442,'WebGUI',12,'Arbeids Informasjon',1045438978,NULL);
INSERT INTO international VALUES (441,'WebGUI',12,'Epost til Personsker Gateway',1045438942,NULL);
INSERT INTO international VALUES (440,'WebGUI',12,'Kontakt Informasjon',1045438911,NULL);
INSERT INTO international VALUES (44,'WebGUI',12,'Ja, Jeg er sikker.',1045438899,NULL);
INSERT INTO international VALUES (439,'WebGUI',12,'Personlig Informasjon',1045438884,NULL);
INSERT INTO international VALUES (438,'WebGUI',12,'Ditt Navn',1045438871,NULL);
INSERT INTO international VALUES (437,'WebGUI',12,'Statistikk',1045438861,NULL);
INSERT INTO international VALUES (436,'WebGUI',12,'Avslutt Sesjon',1045438844,NULL);
INSERT INTO international VALUES (435,'WebGUI',12,'Sesjons Signatur',1045438819,NULL);
INSERT INTO international VALUES (434,'WebGUI',12,'Status',1045438805,NULL);
INSERT INTO international VALUES (433,'WebGUI',12,'Bruker Agent',1045438797,NULL);
INSERT INTO international VALUES (432,'WebGUI',12,'Utgr',1045438783,NULL);
INSERT INTO international VALUES (431,'WebGUI',12,'IP Adresse',1045438759,NULL);
INSERT INTO international VALUES (430,'WebGUI',12,'Vis Siste Side',1045438748,NULL);
INSERT INTO international VALUES (43,'WebGUI',12,'Er du sikker p at du vil slette dette innholdet?',1045438719,NULL);
INSERT INTO international VALUES (429,'WebGUI',12,'LoggInn Tidspunkt',1045438690,NULL);
INSERT INTO international VALUES (428,'WebGUI',12,'Bruker (ID)',1045438673,NULL);
INSERT INTO international VALUES (427,'WebGUI',12,'Stiler',1054673689,NULL);
INSERT INTO international VALUES (426,'WebGUI',12,'Logginn Historikk',1045438652,NULL);
INSERT INTO international VALUES (425,'WebGUI',12,'Aktive sesjoner',1045438635,NULL);
INSERT INTO international VALUES (424,'WebGUI',12,'Vis Logginn historikk.',1045438620,NULL);
INSERT INTO international VALUES (423,'WebGUI',12,'Vis aktive sesjoner.',1045438591,NULL);
INSERT INTO international VALUES (42,'WebGUI',12,'Bekreft',1045423601,NULL);
INSERT INTO international VALUES (412,'WebGUI',12,'Kort Beskrivelse',1045423158,NULL);
INSERT INTO international VALUES (411,'WebGUI',12,'Meny Tittel',1045423141,NULL);
INSERT INTO international VALUES (410,'WebGUI',12,'Hndtere Roots.',1045423117,NULL);
INSERT INTO international VALUES (41,'WebGUI',12,'Du prver  fjerne et ndvendig element i WebGUI systemet. Om du ble tillat  fortsette ville WebGUI kanskje slutte  fungere.',1066008073,NULL);
INSERT INTO international VALUES (409,'WebGUI',12,'Legg Til ny Root.',1045423020,NULL);
INSERT INTO international VALUES (408,'WebGUI',12,'Hndtere Roots',1045422997,NULL);
INSERT INTO international VALUES (407,'WebGUI',12,'Klikk her for  registrere deg.',1045422984,NULL);
INSERT INTO international VALUES (406,'WebGUI',12,'Tittebilde strrelse',1045422929,NULL);
INSERT INTO international VALUES (405,'WebGUI',12,'Siste Side',1045422915,NULL);
INSERT INTO international VALUES (404,'WebGUI',12,'Frste Side',1045422903,NULL);
INSERT INTO international VALUES (403,'WebGUI',12,'nsker ikke  oppgi.',1045422894,NULL);
INSERT INTO international VALUES (401,'WebGUI',12,'Er du sikker p at du vil slette denne Meldingen og alle meldinger under den i denne trden?',1045422820,NULL);
INSERT INTO international VALUES (400,'WebGUI',12,'Forhindre Proxy Caching',1045422774,NULL);
INSERT INTO international VALUES (40,'WebGUI',12,'Ndvendig Element',1066008045,NULL);
INSERT INTO international VALUES (4,'WebGUI',12,'Hndtere Innstillinger.',1068757038,NULL);
INSERT INTO international VALUES (399,'WebGUI',12,'Godkjenn denne Siden.',1045422688,NULL);
INSERT INTO international VALUES (398,'WebGUI',12,'Angi Dokumenttype',1045422668,NULL);
INSERT INTO international VALUES (395,'WebGUI',12,'Legg til nytt Bilde.',1045422626,NULL);
INSERT INTO international VALUES (394,'WebGUI',12,'Hndtere collateral.',1045422611,NULL);
INSERT INTO international VALUES (391,'WebGUI',12,'Slette Vedlagte fil.',1045422386,NULL);
INSERT INTO international VALUES (39,'WebGUI',12,'Du har ikke tilstrekkelige rettigheter til  aksessere denne siden.',1045422347,NULL);
INSERT INTO international VALUES (388,'WebGUI',12,'Lastet opp Dato',1045422304,NULL);
INSERT INTO international VALUES (387,'WebGUI',12,'Lastet opp av',1045422291,NULL);
INSERT INTO international VALUES (386,'WebGUI',12,'Rediger Bilde',1045422278,NULL);
INSERT INTO international VALUES (385,'WebGUI',12,'Parametere',1045422267,NULL);
INSERT INTO international VALUES (384,'WebGUI',12,'Fil',1045422256,NULL);
INSERT INTO international VALUES (381,'WebGUI',12,'WebGUI mottok en uriktig foresprsel og var ikke i stand til  fortsette. Propiritre karakterer som blir gitt til et skjema er den vanligste rsaken. Trykk gjerne Tilbake og prv p nytt.',1045422248,NULL);
INSERT INTO international VALUES (380,'WebGUI',12,'Style ID',1045421584,NULL);
INSERT INTO international VALUES (38,'WebGUI',12,'Du har ikke tilstrekkelige rettigheter til  utfre denne handlingen. Prv ^a(logg inn med en konto); som har tilstrekkelige rettigheter fr du prver  gjre denne operasjonen.',1045421559,NULL);
INSERT INTO international VALUES (379,'WebGUI',12,'Gruppe ID',1045421393,NULL);
INSERT INTO international VALUES (378,'WebGUI',12,'Bruker ID',1045421383,NULL);
INSERT INTO international VALUES (377,'WebGUI',12,'Ingen Pakker er definert av din pakke administrator(er)',1045421373,NULL);
INSERT INTO international VALUES (376,'WebGUI',12,'Pakke',1045421312,NULL);
INSERT INTO international VALUES (375,'WebGUI',12,'Velg Pakke  rulle ut',1045421304,NULL);
INSERT INTO international VALUES (374,'WebGUI',12,'Hndtere Pakker',1066009502,NULL);
INSERT INTO international VALUES (372,'WebGUI',12,'Rediger Brukerens Grupper',1045421246,NULL);
INSERT INTO international VALUES (371,'WebGUI',12,'Legg Til Gruppering',1045421224,NULL);
INSERT INTO international VALUES (370,'WebGUI',12,'Rediger Gruppering',1045421210,NULL);
INSERT INTO international VALUES (37,'WebGUI',12,'Ingen Adgang!',1045421187,NULL);
INSERT INTO international VALUES (369,'WebGUI',12,'Utlps Dato',1045421135,NULL);
INSERT INTO international VALUES (368,'WebGUI',12,'Legg en ny gruppe til denne brukeren.',1045421123,NULL);
INSERT INTO international VALUES (367,'WebGUI',12,'Utlper Etter',1045421096,NULL);
INSERT INTO international VALUES (366,'WebGUI',12,'Ingen Sider som tilfredstilte ditt sk ble funnet.',1045421083,NULL);
INSERT INTO international VALUES (365,'WebGUI',12,'Resultat av Sk..',1045421047,NULL);
INSERT INTO international VALUES (364,'WebGUI',12,'Sk',1045421032,NULL);
INSERT INTO international VALUES (363,'WebGUI',12,'Side Template posisjon',1045421023,NULL);
INSERT INTO international VALUES (362,'WebGUI',12,'Side ved Side',1045420999,NULL);
INSERT INTO international VALUES (361,'WebGUI',12,'Tre over En',1045420987,NULL);
INSERT INTO international VALUES (360,'WebGUI',12,'En over Tre',1045420976,NULL);
INSERT INTO international VALUES (342,'WebGUI',12,'Rediger Konto Informasjon.',1045349689,NULL);
INSERT INTO international VALUES (341,'WebGUI',12,'Rediger Profil.',1045349673,NULL);
INSERT INTO international VALUES (338,'WebGUI',12,'Rediger Profil.',1045349660,NULL);
INSERT INTO international VALUES (308,'WebGUI',12,'Rediger Profil Instillinger',1045349638,NULL);
INSERT INTO international VALUES (168,'WebGUI',12,'Rediger Bruker',1045349610,NULL);
INSERT INTO international VALUES (156,'WebGUI',12,'Rediger Style',1045349595,NULL);
INSERT INTO international VALUES (140,'WebGUI',12,'Redigere Forskjellige Instillinger',1045349579,NULL);
INSERT INTO international VALUES (6,'DataForm',12,'Kan Redigeres',1045349563,NULL);
INSERT INTO international VALUES (27,'USS',12,'Rediger',1045349538,NULL);
INSERT INTO international VALUES (124,'WebGUI',12,'Rediger Firma Informasjon',1045349523,NULL);
INSERT INTO international VALUES (133,'WebGUI',12,'Rediger Mail Instillinger',1045349427,NULL);
INSERT INTO international VALUES (117,'WebGUI',12,'Rediger Bruker Instillinger',1045349412,NULL);
INSERT INTO international VALUES (102,'WebGUI',12,'Rediger Side',1045349314,NULL);
INSERT INTO international VALUES (19,'USS',12,'Rediger Bidrag',1045349288,NULL);
INSERT INTO international VALUES (18,'USS',12,'Rediger Bruker Bidrags system',1045349276,NULL);
INSERT INTO international VALUES (15,'USS',12,'Rediger/Slette',1045349260,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',12,'Rediger Syndicated Innhold',1045349231,NULL);
INSERT INTO international VALUES (75,'Survey',12,'Rediger dette sprsmlet.',1045349215,NULL);
INSERT INTO international VALUES (3,'Survey',12,'Underskelse, Legg Til/Rediger',1045349202,NULL);
INSERT INTO international VALUES (2,'Survey',12,'Rediger Underskelse',1045349189,NULL);
INSERT INTO international VALUES (18,'Survey',12,'Rediger Svar',1045349175,NULL);
INSERT INTO international VALUES (17,'Survey',12,'Rediger Sprsml',1045349159,NULL);
INSERT INTO international VALUES (61,'SiteMap',12,'Site Map, Legg Til/Rediger',1045349145,NULL);
INSERT INTO international VALUES (5,'SiteMap',12,'Rediger Site Map',1045349131,NULL);
INSERT INTO international VALUES (8,'SQLReport',12,'Rediger SQL Rapport',1045349119,NULL);
INSERT INTO international VALUES (61,'SQLReport',12,'SQL Rapport, Legg Til/Rediger',1045349104,NULL);
INSERT INTO international VALUES (6,'Product',12,'Rediger Produkt',1045349090,NULL);
INSERT INTO international VALUES (58,'Product',12,'Rediger Produkt Templaten.',1045349077,NULL);
INSERT INTO international VALUES (25,'Product',12,'Rediger Spesifikasjon',1045349064,NULL);
INSERT INTO international VALUES (53,'Product',12,'Rediger Fordel',1045349051,NULL);
INSERT INTO international VALUES (49,'Product',12,'Produkt Fordel, Legg Til/Rediger',1045349028,NULL);
INSERT INTO international VALUES (46,'Product',12,'Produkt (Relatert), Legg til/Rediger',1045349006,NULL);
INSERT INTO international VALUES (44,'Product',12,'Produkt Tilbehr, Legg til/Rediger',1045348991,NULL);
INSERT INTO international VALUES (42,'Product',12,'Produkt Spesifikasjon, Legg til/Rediger',1045348976,NULL);
INSERT INTO international VALUES (40,'Product',12,'Produkt Egenskap, Legg til/Rediger',1045348955,NULL);
INSERT INTO international VALUES (38,'Product',12,'Produkt, Legg til/Rediger',1045348939,NULL);
INSERT INTO international VALUES (22,'Product',12,'Rediger Egenskap',1045348920,NULL);
INSERT INTO international VALUES (9,'Poll',12,'Rediger Avstemning',1045348904,NULL);
INSERT INTO international VALUES (61,'Poll',12,'Avstemning, Legg Til/Rediger',1054672559,NULL);
INSERT INTO international VALUES (7,'DataForm',12,'Rediger DataSkjema',1054672497,NULL);
INSERT INTO international VALUES (6,'MessageBoard',12,'Rediger Meldinger',1045348819,NULL);
INSERT INTO international VALUES (1065,'WebGUI',1,'Forum Post Form Template',1066581759,NULL);
INSERT INTO international VALUES (62,'DataForm',12,'DataSkjema Felter, Legg til/Rediger',1054672477,NULL);
INSERT INTO international VALUES (61,'DataForm',12,'DataSkjema, Legg til/Rediger',1054672449,NULL);
INSERT INTO international VALUES (20,'DataForm',12,'Rediger Felt',1045348728,NULL);
INSERT INTO international VALUES (72,'LinkList',12,'Link, Legg til/Rediger',1045348713,NULL);
INSERT INTO international VALUES (61,'LinkList',12,'Link Liste, Legg til/Rediger',1045348697,NULL);
INSERT INTO international VALUES (12,'LinkList',12,'Rediger Link',1045348681,NULL);
INSERT INTO international VALUES (10,'LinkList',12,'Rediger LinkListe',1045348666,NULL);
INSERT INTO international VALUES (61,'Item',12,'Item, Legg til/Rediger',1045348650,NULL);
INSERT INTO international VALUES (6,'Item',12,'Rediger Item',1045348632,NULL);
INSERT INTO international VALUES (9,'FileManager',12,'Rediger FilBehandler',1045348613,NULL);
INSERT INTO international VALUES (72,'FileManager',12,'Fil, Legg til/Rediger',1045348588,NULL);
INSERT INTO international VALUES (61,'FileManager',12,'FilBehandler, Legg til/Rediger',1045348572,NULL);
INSERT INTO international VALUES (10,'FileManager',12,'Rediger Fil',1045348552,NULL);
INSERT INTO international VALUES (8,'FAQ',12,'Rediger F.A.Q.',1045348528,NULL);
INSERT INTO international VALUES (72,'FAQ',12,'Sprsml, Legg til/Rediger',1045348513,NULL);
INSERT INTO international VALUES (61,'FAQ',12,'FAQ, Legg til/Rediger',1045348493,NULL);
INSERT INTO international VALUES (10,'FAQ',12,'Rediger Sprsml',1045348475,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',12,'Ekstra kolonne, Legg til/Rediger',1045348447,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',12,'Rediger Ekstra kolonne',1045348432,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',12,'Hendelse, Legg til/Rediger',1045348414,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',12,'Hendelses kalender, Ny/Rediger',1068683516,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',12,'Rediger p hendelse',1045348167,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',12,'Rediger hendelses kalender',1045348150,NULL);
INSERT INTO international VALUES (12,'Article',12,'Rediger artikkel',1045348096,NULL);
INSERT INTO international VALUES (36,'WebGUI',12,'Du m vre administrator for  utfre denne funksjonen. Ta kontakt med en av dine administratorer.',1066005592,NULL);
INSERT INTO international VALUES (359,'WebGUI',12,'Hyre kolonne',1045347701,NULL);
INSERT INTO international VALUES (358,'WebGUI',12,'Venstre kolonne',1045347683,NULL);
INSERT INTO international VALUES (357,'WebGUI',12,'Nyheter',1045347672,NULL);
INSERT INTO international VALUES (356,'WebGUI',12,'Template',1045347661,NULL);
INSERT INTO international VALUES (355,'WebGUI',12,'Standard',1045347652,NULL);
INSERT INTO international VALUES (354,'WebGUI',12,'Vis innboks.',1045347639,NULL);
INSERT INTO international VALUES (353,'WebGUI',12,'Du har ingen meldinger i innboksen n.',1045347628,NULL);
INSERT INTO international VALUES (352,'WebGUI',12,'Dato for innleggelse',1045347594,NULL);
INSERT INTO international VALUES (351,'WebGUI',12,'Melding',1045347544,NULL);
INSERT INTO international VALUES (350,'WebGUI',12,'Utfrt',1045347534,NULL);
INSERT INTO international VALUES (35,'WebGUI',12,'Administrativ Funksjon',1045347510,NULL);
INSERT INTO international VALUES (349,'WebGUI',12,'Siste Tilgjengelige Versjon',1045347477,NULL);
INSERT INTO international VALUES (348,'WebGUI',12,'Navn',1045347442,NULL);
INSERT INTO international VALUES (347,'WebGUI',12,'Vis Profilen for',1045347434,NULL);
INSERT INTO international VALUES (346,'WebGUI',12,'Denne brukeren er ikke lenger medlem av denne siden. Vi har ikke mer informasjon om denne brukeren.',1045347417,NULL);
INSERT INTO international VALUES (345,'WebGUI',12,'Ikke Medlem.',1045347370,NULL);
INSERT INTO international VALUES (343,'WebGUI',12,'Vis Profil.',1045347344,NULL);
INSERT INTO international VALUES (340,'WebGUI',12,'Kvinne',1045347294,NULL);
INSERT INTO international VALUES (34,'WebGUI',12,'Sett Dato',1045347286,NULL);
INSERT INTO international VALUES (339,'WebGUI',12,'Mann',1045347273,NULL);
INSERT INTO international VALUES (337,'WebGUI',12,'Hjemmeside URL',1045347252,NULL);
INSERT INTO international VALUES (336,'WebGUI',12,'FdselsDato',1045347239,NULL);
INSERT INTO international VALUES (335,'WebGUI',12,'Kjnn',1045347227,NULL);
INSERT INTO international VALUES (334,'WebGUI',12,'Telefon (Arbeid)',1045347214,NULL);
INSERT INTO international VALUES (333,'WebGUI',12,'Land (arbeid)',1045347202,NULL);
INSERT INTO international VALUES (332,'WebGUI',12,'PostNummer (Arbeid)',1045347189,NULL);
INSERT INTO international VALUES (331,'WebGUI',12,'Fylke (arbeid)',1045347174,NULL);
INSERT INTO international VALUES (330,'WebGUI',12,'By (Arbeid)',1045347161,NULL);
INSERT INTO international VALUES (33,'WebGUI',12,'Lrdag',1045347145,NULL);
INSERT INTO international VALUES (329,'WebGUI',12,'Adresse Arbeid',1045347135,NULL);
INSERT INTO international VALUES (328,'WebGUI',12,'Telefon Hjemme',1045347124,NULL);
INSERT INTO international VALUES (327,'WebGUI',12,'Land',1045347112,NULL);
INSERT INTO international VALUES (326,'WebGUI',12,'Postnummer Hjemme',1045347101,NULL);
INSERT INTO international VALUES (325,'WebGUI',12,'HjemmFylke',1045347084,NULL);
INSERT INTO international VALUES (324,'WebGUI',12,'HjemmBy',1045347060,NULL);
INSERT INTO international VALUES (323,'WebGUI',12,'Hjemme Adresse',1045347045,NULL);
INSERT INTO international VALUES (322,'WebGUI',12,'Personsker',1045347035,NULL);
INSERT INTO international VALUES (321,'WebGUI',12,'Mobiltelefon',1045347020,NULL);
INSERT INTO international VALUES (320,'WebGUI',12,'Yahoo! Messenger Id',1045347005,NULL);
INSERT INTO international VALUES (32,'WebGUI',12,'Fredag',1045346995,NULL);
INSERT INTO international VALUES (319,'WebGUI',12,'MSN Messenger Id',1045346985,NULL);
INSERT INTO international VALUES (318,'WebGUI',12,'AIM Id',1045346975,NULL);
INSERT INTO international VALUES (317,'WebGUI',12,'ICQ UIN',1045346962,NULL);
INSERT INTO international VALUES (316,'WebGUI',12,'EtterNavn',1045346938,NULL);
INSERT INTO international VALUES (315,'WebGUI',12,'MellomNavn',1045346928,NULL);
INSERT INTO international VALUES (314,'WebGUI',12,'Fornavn',1045346918,NULL);
INSERT INTO international VALUES (313,'WebGUI',12,'Tillat forskjellig Informasjon?',1045346907,NULL);
INSERT INTO international VALUES (312,'WebGUI',12,'Tillat Firma informasjon?',1045346882,NULL);
INSERT INTO international VALUES (311,'WebGUI',12,'Tillat hjemme informasjon?',1045346860,NULL);
INSERT INTO international VALUES (310,'WebGUI',12,'Tillat ekstra kontakt informasjon?',1045346832,NULL);
INSERT INTO international VALUES (31,'WebGUI',12,'Torsdag',1045346809,NULL);
INSERT INTO international VALUES (309,'WebGUI',12,'Tillat ekte Navn',1045346798,NULL);
INSERT INTO international VALUES (307,'WebGUI',12,'Bruk standard Meta Tags?',1045346770,NULL);
INSERT INTO international VALUES (304,'WebGUI',12,'Sprk',1045346730,NULL);
INSERT INTO international VALUES (30,'WebGUI',12,'Onsdag',1045346722,NULL);
INSERT INTO international VALUES (3,'WebGUI',12,'Lim inn fra utklippstavle..',1045346712,NULL);
INSERT INTO international VALUES (29,'WebGUI',12,'Tirsdag',1045346684,NULL);
INSERT INTO international VALUES (28,'WebGUI',12,'Mandag',1045346672,NULL);
INSERT INTO international VALUES (27,'WebGUI',12,'Sndag',1045346663,NULL);
INSERT INTO international VALUES (26,'WebGUI',12,'Desember',1045346655,NULL);
INSERT INTO international VALUES (25,'WebGUI',12,'November',1045346646,NULL);
INSERT INTO international VALUES (245,'WebGUI',12,'Dato',1045346636,NULL);
INSERT INTO international VALUES (244,'WebGUI',12,'Forfatter',1045346628,NULL);
INSERT INTO international VALUES (240,'WebGUI',12,'Meldings ID:',1045346618,NULL);
INSERT INTO international VALUES (24,'WebGUI',12,'Oktober',1045346605,NULL);
INSERT INTO international VALUES (233,'WebGUI',12,'(eom)',1045346554,NULL);
INSERT INTO international VALUES (231,'WebGUI',12,'Sender Ny Melding...',1045346503,NULL);
INSERT INTO international VALUES (230,'WebGUI',12,'Melding',1045346489,NULL);
INSERT INTO international VALUES (23,'WebGUI',12,'September',1045346476,NULL);
INSERT INTO international VALUES (22,'WebGUI',12,'August',1045346400,NULL);
INSERT INTO international VALUES (21,'WebGUI',12,'Juli',1045346391,NULL);
INSERT INTO international VALUES (20,'WebGUI',12,'Juni',1045346366,NULL);
INSERT INTO international VALUES (2,'WebGUI',12,'Side',1045346359,NULL);
INSERT INTO international VALUES (19,'WebGUI',12,'Mai',1045346351,NULL);
INSERT INTO international VALUES (18,'WebGUI',12,'April',1045346344,NULL);
INSERT INTO international VALUES (175,'WebGUI',12,'Prosseser makroer?',1045346336,NULL);
INSERT INTO international VALUES (174,'WebGUI',12,'Vis tittelen?',1045346312,NULL);
INSERT INTO international VALUES (171,'WebGUI',12,'rich edit',1045346285,NULL);
INSERT INTO international VALUES (170,'WebGUI',12,'Sk',1045346270,NULL);
INSERT INTO international VALUES (17,'WebGUI',12,'Mars',1045346263,NULL);
INSERT INTO international VALUES (169,'WebGUI',12,'Legg Til ny Bruker.',1045346254,NULL);
INSERT INTO international VALUES (167,'WebGUI',12,'Er du sikker p at du vil slette denne Brukeren? All brukerinformasjon vil vre slettet for alltid om du velger  fortsette.',1045346227,NULL);
INSERT INTO international VALUES (164,'WebGUI',12,'Autentiserings Metode',1045346165,NULL);
INSERT INTO international VALUES (163,'WebGUI',12,'Legg Til Bruker',1045346150,NULL);
INSERT INTO international VALUES (162,'WebGUI',12,'Er du sikker p at du vil fjerne alle sider og wobject i sppla?',1045346138,NULL);
INSERT INTO international VALUES (161,'WebGUI',12,'Bidratt av',1045346082,NULL);
INSERT INTO international VALUES (160,'WebGUI',12,'Dato bidratt',1045346068,NULL);
INSERT INTO international VALUES (16,'WebGUI',12,'Februar',1045346021,NULL);
INSERT INTO international VALUES (159,'WebGUI',12,'Innboks',1045345725,NULL);
INSERT INTO international VALUES (158,'WebGUI',12,'Legg Til en ny Style',1045345714,NULL);
INSERT INTO international VALUES (157,'WebGUI',12,'Stiler',1054673673,NULL);
INSERT INTO international VALUES (155,'WebGUI',12,'Er du sikker p at du vil slette denne Style og migrere alle sider som bruker den til \"den trygge\" Style?',1045345676,NULL);
INSERT INTO international VALUES (154,'WebGUI',12,'Style Sheet(Stilark)',1045345588,NULL);
INSERT INTO international VALUES (151,'WebGUI',12,'Style Navn',1045345557,NULL);
INSERT INTO international VALUES (15,'WebGUI',12,'Januar',1045345546,NULL);
INSERT INTO international VALUES (149,'WebGUI',12,'Brukere',1045345535,NULL);
INSERT INTO international VALUES (148,'WebGUI',12,'Wobjects',1045345524,NULL);
INSERT INTO international VALUES (147,'WebGUI',12,'Sider',1045345510,NULL);
INSERT INTO international VALUES (146,'WebGUI',12,'Aktive Sessions',1045345502,NULL);
INSERT INTO international VALUES (145,'WebGUI',12,'WebGUI Build Versjon',1045345488,NULL);
INSERT INTO international VALUES (144,'WebGUI',12,'Vis Statistikk.',1045345464,NULL);
INSERT INTO international VALUES (143,'WebGUI',12,'Hndtere Innstillinger',1066009856,NULL);
INSERT INTO international VALUES (142,'WebGUI',12,'Session Timeout',1045345431,NULL);
INSERT INTO international VALUES (141,'WebGUI',12,'Fant Ikke Siden',1045345409,NULL);
INSERT INTO international VALUES (14,'WebGUI',12,'Vis ventende Bidrag.',1045345363,NULL);
INSERT INTO international VALUES (139,'WebGUI',12,'Nei',1045345333,NULL);
INSERT INTO international VALUES (138,'WebGUI',12,'Ja',1045345325,NULL);
INSERT INTO international VALUES (135,'WebGUI',12,'SMTP Server',1045345316,NULL);
INSERT INTO international VALUES (134,'WebGUI',12,'Gjennoprett Passord Melding',1045343863,NULL);
INSERT INTO international VALUES (130,'WebGUI',12,'Maksimal Vedleggs Strrelse',1045343770,NULL);
INSERT INTO international VALUES (13,'WebGUI',12,'Vis Hjelp Indeks',1045343746,NULL);
INSERT INTO international VALUES (127,'WebGUI',12,'Firma URL',1045343712,NULL);
INSERT INTO international VALUES (126,'WebGUI',12,'Firma E-Post adresse',1045343701,NULL);
INSERT INTO international VALUES (125,'WebGUI',12,'Firma Navn',1045343684,NULL);
INSERT INTO international VALUES (12,'WebGUI',12,'Sl Admin av.',1045343635,NULL);
INSERT INTO international VALUES (119,'WebGUI',12,'Autentiserings metode (Standard)',1045343612,NULL);
INSERT INTO international VALUES (118,'WebGUI',12,'Anonym Registrering',1045343587,NULL);
INSERT INTO international VALUES (116,'WebGUI',12,'Velg \"JA\" for  endre privilegier p alle sider under denne siden til disse privilegiene.',1066002040,NULL);
INSERT INTO international VALUES (11,'WebGUI',12,'Tm Sppel.',1045343339,NULL);
INSERT INTO international VALUES (108,'WebGUI',12,'Eier',1045343299,NULL);
INSERT INTO international VALUES (107,'WebGUI',12,'Privilegier',1045343290,NULL);
INSERT INTO international VALUES (106,'WebGUI',12,'Velg \"JA\" for  endre alle sider under denne siden til denne Style.',1045343278,NULL);
INSERT INTO international VALUES (104,'WebGUI',12,'Side URL',1045343219,NULL);
INSERT INTO international VALUES (101,'WebGUI',12,'Er du sikker p at du vil slette denne siden, dets innhold, og alle elementer under den?',1045343154,NULL);
INSERT INTO international VALUES (100,'WebGUI',12,'Meta Tags',1045343085,NULL);
INSERT INTO international VALUES (10,'WebGUI',12,'Hndtere Sppel.',1045343074,NULL);
INSERT INTO international VALUES (1,'WebGUI',12,'Legg til Innhold....',1045342903,NULL);
INSERT INTO international VALUES (76,'USS',12,'Bidrags Template',1045342850,NULL);
INSERT INTO international VALUES (74,'USS',12,'Bruker Bidragssystem Template',1045342809,NULL);
INSERT INTO international VALUES (73,'USS',12,'Bidrags Template',1045342783,NULL);
INSERT INTO international VALUES (6,'USS',12,'Bidrag pr. Side',1045342691,NULL);
INSERT INTO international VALUES (59,'USS',12,'Neste Bidrag',1045342678,NULL);
INSERT INTO international VALUES (58,'USS',12,'Forrige Bidrag',1045342666,NULL);
INSERT INTO international VALUES (57,'USS',12,'Responser',1045342653,NULL);
INSERT INTO international VALUES (53,'USS',12,'Utseende',1045342615,NULL);
INSERT INTO international VALUES (52,'USS',12,'Tittebilde',1045342603,NULL);
INSERT INTO international VALUES (51,'USS',12,'Vis Tittebilder?',1045342592,NULL);
INSERT INTO international VALUES (5,'USS',12,'Ditt bidrag er ikke akseptert.',1045342575,NULL);
INSERT INTO international VALUES (48,'USS',12,'Tillat Diskusjon?',1045342536,NULL);
INSERT INTO international VALUES (47,'USS',12,'Send en Respons',1045342523,NULL);
INSERT INTO international VALUES (46,'USS',12,'Les Mer...',1045342506,NULL);
INSERT INTO international VALUES (41,'USS',12,'Dato',1045342479,NULL);
INSERT INTO international VALUES (4,'USS',12,'Ditt bidrag er blitt godkjent.',1045342469,NULL);
INSERT INTO international VALUES (39,'USS',12,'Send et Svar',1045342438,NULL);
INSERT INTO international VALUES (38,'USS',12,'(Velg \"NEI\" om du skriver et HTML/Rik tekst bidrag.)',1045342405,NULL);
INSERT INTO international VALUES (37,'USS',12,'Slett',1045342353,NULL);
INSERT INTO international VALUES (35,'USS',12,'Tittel',1045342345,NULL);
INSERT INTO international VALUES (34,'USS',12,'Konverter Carriage Returns',1045342335,NULL);
INSERT INTO international VALUES (33,'USS',12,'Vedlegg',1045342305,NULL);
INSERT INTO international VALUES (32,'USS',12,'Bilde',1045342166,NULL);
INSERT INTO international VALUES (31,'USS',12,'Innhold',1045342154,NULL);
INSERT INTO international VALUES (30,'USS',12,'Karma pr. bruker bidrag',1045342145,NULL);
INSERT INTO international VALUES (3,'USS',12,'Du har et nytt bruker bidrag  godkjenne.',1045342127,NULL);
INSERT INTO international VALUES (29,'USS',12,'Bruker Bidrags System',1045342088,NULL);
INSERT INTO international VALUES (28,'USS',12,'Returner til bidrags listen',1045342072,NULL);
INSERT INTO international VALUES (21,'USS',12,'Bidratt av',1045342040,NULL);
INSERT INTO international VALUES (20,'USS',12,'Sende Nytt Bidrag',1045341997,NULL);
INSERT INTO international VALUES (2,'USS',12,'Hvem kan bidra?',1045341967,NULL);
INSERT INTO international VALUES (17,'USS',12,'Er du sikker p at du vil slette dette bidraget?',1045341867,NULL);
INSERT INTO international VALUES (16,'USS',12,'Uten Tittel',1045341837,NULL);
INSERT INTO international VALUES (14,'USS',12,'Status',1045341812,NULL);
INSERT INTO international VALUES (13,'USS',12,'Dato for bidrag',1045341803,NULL);
INSERT INTO international VALUES (12,'USS',12,'(ikke marker om du skriver et HTML bidrag.)',1045341719,NULL);
INSERT INTO international VALUES (1,'USS',12,'Hvem kan Godkjenne?',1045341543,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',12,'Syndicated Innhold',1045336118,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',12,'URL til RSS Fil',1045336089,NULL);
INSERT INTO international VALUES (9,'Survey',12,'Underskelse',1045336063,NULL);
INSERT INTO international VALUES (80,'Survey',12,'Sekunder',1045336053,NULL);
INSERT INTO international VALUES (8,'Survey',12,'Sprsmls Rekkeflge',1045336042,NULL);
INSERT INTO international VALUES (79,'Survey',12,'Minutter',1045336028,NULL);
INSERT INTO international VALUES (78,'Survey',12,'Total Tid',1045336019,NULL);
INSERT INTO international VALUES (77,'Survey',12,'Slutt Tid',1045336010,NULL);
INSERT INTO international VALUES (76,'Survey',12,'Start Tid',1045336000,NULL);
INSERT INTO international VALUES (74,'Survey',12,'Er du sikker p at du vil slette alle responser.',1045335972,NULL);
INSERT INTO international VALUES (73,'Survey',12,'Slett Alle Responser.',1045335943,NULL);
INSERT INTO international VALUES (72,'Survey',12,'Er du sikker p at du nsker  slette denne bruker\'s responser?',1045335927,NULL);
INSERT INTO international VALUES (71,'Survey',12,'Karakter oversikt',1045335888,NULL);
INSERT INTO international VALUES (70,'Survey',12,'Individuelle Responser',1045335865,NULL);
INSERT INTO international VALUES (7,'Survey',12,'Respons Styrt',1045335819,NULL);
INSERT INTO international VALUES (69,'Survey',12,'Slett denne bruker\'s responser.',1045335796,NULL);
INSERT INTO international VALUES (68,'Survey',12,'Vis Rapporter og Eksport data.',1045335770,NULL);
INSERT INTO international VALUES (67,'Survey',12,'Bruker',1045335737,NULL);
INSERT INTO international VALUES (66,'Survey',12,'Responser',1045335729,NULL);
INSERT INTO international VALUES (65,'Survey',12,'Eksporter  sammensatt oppsummering.',1045335714,NULL);
INSERT INTO international VALUES (64,'Survey',12,'Eksporter Responser.',1045335666,NULL);
INSERT INTO international VALUES (63,'Survey',12,'Eksporter Sprsml.',1045335650,NULL);
INSERT INTO international VALUES (62,'Survey',12,'Eksporter Svar.',1045335635,NULL);
INSERT INTO international VALUES (61,'Survey',12,'Vis Karakterbok.',1045335620,NULL);
INSERT INTO international VALUES (60,'Survey',12,'Tilbake Til Underskelse.',1045335588,NULL);
INSERT INTO international VALUES (6,'Survey',12,'Tilfeldig',1045319287,NULL);
INSERT INTO international VALUES (59,'Survey',12,'Vis Statistisk Oversikt.',1045319276,NULL);
INSERT INTO international VALUES (58,'Survey',12,'Statistisk Oversikt',1045319254,NULL);
INSERT INTO international VALUES (57,'Survey',12,'Kommentarer',1045319240,NULL);
INSERT INTO international VALUES (56,'Survey',12,'Vis Kommentarer',1045319231,NULL);
INSERT INTO international VALUES (55,'Survey',12,'Vis Responser',1045319220,NULL);
INSERT INTO international VALUES (54,'Survey',12,'Prosentdel',1045319203,NULL);
INSERT INTO international VALUES (53,'Survey',12,'Responser',1045319174,NULL);
INSERT INTO international VALUES (52,'Survey',12,'Resultat',1045319162,NULL);
INSERT INTO international VALUES (51,'Survey',12,'Kommentarer?',1045319078,NULL);
INSERT INTO international VALUES (50,'Survey',12,'Neste',1045319062,NULL);
INSERT INTO international VALUES (5,'Survey',12,'Sekvensiel',1045319053,NULL);
INSERT INTO international VALUES (49,'Survey',12,'Du kan ikke ta testen p dette tidspunkt.',1045319043,NULL);
INSERT INTO international VALUES (48,'Survey',12,'Du er ikke for yeblikket kvalifisert til  delta i denne underskelsen.',1045319012,NULL);
INSERT INTO international VALUES (47,'Survey',12,'Du har fullfrt denne testen.',1045318946,NULL);
INSERT INTO international VALUES (46,'Survey',12,'Takk for at du tok deg tid til  fullfre denne underskelsen.',1045318930,NULL);
INSERT INTO international VALUES (45,'Survey',12,'Er du sikker du nsker  slette dette svaret og alle responser?',1045318894,NULL);
INSERT INTO international VALUES (44,'Survey',12,'Er du sikker du vil slette dette sprsmlet, dets svar og responser?',1045318863,NULL);
INSERT INTO international VALUES (43,'Survey',12,'Aldri',1045318819,NULL);
INSERT INTO international VALUES (42,'Survey',12,'Noen ganger',1045318806,NULL);
INSERT INTO international VALUES (41,'Survey',12,'Ofte',1045318795,NULL);
INSERT INTO international VALUES (40,'Survey',12,'Alltid',1045318786,NULL);
INSERT INTO international VALUES (39,'Survey',12,'Ikke Aktuelt',1045318205,NULL);
INSERT INTO international VALUES (38,'Survey',12,'Helt Uenig',1045318166,NULL);
INSERT INTO international VALUES (37,'Survey',12,'Uenig',1045318155,NULL);
INSERT INTO international VALUES (36,'Survey',12,'Noe Uenig',1045318146,NULL);
INSERT INTO international VALUES (35,'Survey',12,'Noe Enig',1045318135,NULL);
INSERT INTO international VALUES (34,'Survey',12,'Enig',1045318124,NULL);
INSERT INTO international VALUES (33,'Survey',12,'Helt Enig',1045318116,NULL);
INSERT INTO international VALUES (32,'Survey',12,'Usant',1045318092,NULL);
INSERT INTO international VALUES (31,'Survey',12,'Sant',1045318082,NULL);
INSERT INTO international VALUES (30,'Survey',12,'Legg Til Nytt Sprsml.',1045318068,NULL);
INSERT INTO international VALUES (29,'Survey',12,'Legg Til et Tekst Svar.',1045177458,NULL);
INSERT INTO international VALUES (28,'Survey',12,'Legg Til Sprsml.',1045177430,NULL);
INSERT INTO international VALUES (27,'Survey',12,'Legg Til en Mening(enig/Uenig) svar-skala.',1045177387,NULL);
INSERT INTO international VALUES (26,'Survey',12,'Legg Til en svar skala.',1045177308,NULL);
INSERT INTO international VALUES (25,'Survey',12,'Legg Til Sant/Usant Svar.',1045177202,NULL);
INSERT INTO international VALUES (24,'Survey',12,'Legg Til flervalgs Svar.',1045177176,NULL);
INSERT INTO international VALUES (23,'Survey',12,'Legg Til nytt Svar.',1045177137,NULL);
INSERT INTO international VALUES (22,'Survey',12,'Svar Type',1045177080,NULL);
INSERT INTO international VALUES (21,'Survey',12,'G Til',1045177066,NULL);
INSERT INTO international VALUES (20,'Survey',12,'Er dette svaret korrekt?',1045177047,NULL);
INSERT INTO international VALUES (19,'Survey',12,'Svar',1045176975,NULL);
INSERT INTO international VALUES (16,'Survey',12,'Tilfeldige svar?',1045176929,NULL);
INSERT INTO international VALUES (15,'Survey',12,'Tillat kommentar?',1045176886,NULL);
INSERT INTO international VALUES (14,'Survey',12,'Sprsml',1045176871,NULL);
INSERT INTO international VALUES (13,'Survey',12,'Hvem kan se rapporter?',1045176859,NULL);
INSERT INTO international VALUES (12,'Survey',12,'Hvem kan ta Underskelsen?',1045176843,NULL);
INSERT INTO international VALUES (11,'Survey',12,'Modus',1045176820,NULL);
INSERT INTO international VALUES (10,'Survey',12,'Sprsml',1045176806,NULL);
INSERT INTO international VALUES (1,'Survey',12,'Underskelse',1045176778,NULL);
INSERT INTO international VALUES (75,'SiteMap',12,'Alle Roots',1045163273,NULL);
INSERT INTO international VALUES (74,'SiteMap',12,'Denne Siden',1045163261,NULL);
INSERT INTO international VALUES (6,'SiteMap',12,'Indent',1045163169,NULL);
INSERT INTO international VALUES (4,'SiteMap',12,'Niv  ta med',1045163127,NULL);
INSERT INTO international VALUES (3,'SiteMap',12,'Start Med',1045163104,NULL);
INSERT INTO international VALUES (2,'SiteMap',12,'Site Map',1045163087,NULL);
INSERT INTO international VALUES (9,'SQLReport',12,'Debug: Error: The DSN specified is of an improper format.',1045163046,NULL);
INSERT INTO international VALUES (7,'SQLReport',12,'Database Passord',1045162977,NULL);
INSERT INTO international VALUES (6,'SQLReport',12,'Database Bruker',1045162939,NULL);
INSERT INTO international VALUES (5,'SQLReport',12,'DSN',1045162925,NULL);
INSERT INTO international VALUES (4,'SQLReport',12,'Query',1045162917,NULL);
INSERT INTO international VALUES (3,'SQLReport',12,'Rapport Template',1045162906,NULL);
INSERT INTO international VALUES (18,'SQLReport',12,'Det var ingen resultat av denne foresprselen.',1045162893,NULL);
INSERT INTO international VALUES (17,'SQLReport',12,'Debug: Query:',1045162855,NULL);
INSERT INTO international VALUES (16,'SQLReport',12,'Debug?',1045162844,NULL);
INSERT INTO international VALUES (15,'SQLReport',12,'Prosseser makroer i foresprselen?',1045162833,NULL);
INSERT INTO international VALUES (14,'SQLReport',12,'Sideskift Etter',1045162787,NULL);
INSERT INTO international VALUES (13,'SQLReport',12,'Convert carriage returns?',1045162774,NULL);
INSERT INTO international VALUES (12,'SQLReport',12,'Debug: Error: Could not connect to the database.',1045162759,NULL);
INSERT INTO international VALUES (11,'SQLReport',12,'Debug: Error: There was a problem with the query.',1045162749,NULL);
INSERT INTO international VALUES (10,'SQLReport',12,'Debug:Error: SQL koden som er spesifiser har galt format.',1045162731,NULL);
INSERT INTO international VALUES (1,'SQLReport',12,'SQL Rapport',1045162667,NULL);
INSERT INTO international VALUES (11,'Article',12,'(Velg \"JA\" bare nr du ikke legger til <br> manuelt.)',1045162643,NULL);
INSERT INTO international VALUES (73,'MessageBoard',12,'Meldings system Template',1068683565,NULL);
INSERT INTO international VALUES (4,'Product',12,'Er du sikker p at du vil slette relasjonen til dette Relaterte Produktet?',1045085197,NULL);
INSERT INTO international VALUES (9,'Product',12,'Produkt Bilde 3',1045084283,NULL);
INSERT INTO international VALUES (8,'Product',12,'Produkt Bilde 2',1045084268,NULL);
INSERT INTO international VALUES (7,'Product',12,'Produkt Bilde 1',1045084254,NULL);
INSERT INTO international VALUES (62,'Product',12,'Produkt Template',1045084223,NULL);
INSERT INTO international VALUES (60,'Product',12,'Template',1045084191,NULL);
INSERT INTO international VALUES (59,'Product',12,'Navn',1045084167,NULL);
INSERT INTO international VALUES (57,'Product',12,'Er du sikker p at du nsker  slette denne Templaten og sette alle produktene som bruker den til  benytte standard Templaten?',1045084127,NULL);
INSERT INTO international VALUES (56,'Product',12,'Legg Til en Produkt Template.',1045084053,NULL);
INSERT INTO international VALUES (55,'Product',12,'Legg Til Fordel.',1045084023,NULL);
INSERT INTO international VALUES (54,'Product',12,'Fordeler',1045083998,NULL);
INSERT INTO international VALUES (52,'Product',12,'Legg Til ny Fordel?',1045083971,NULL);
INSERT INTO international VALUES (51,'Product',12,'Fordel',1045083945,NULL);
INSERT INTO international VALUES (5,'Product',12,'Er du sikker p at du vil slette denne Spesifikasjonen?',1045083735,NULL);
INSERT INTO international VALUES (48,'Product',12,'Er du sikker p at du vill slette denne fordelen? Den kan ikke hentes frem igjen etter at den er slettet.',1045083669,NULL);
INSERT INTO international VALUES (37,'Product',12,'Legg til Relatert Produkt',1045082228,NULL);
INSERT INTO international VALUES (36,'Product',12,'Legg til Tilbehr',1045082210,NULL);
INSERT INTO international VALUES (35,'Product',12,'Legg til Spesifikasjon',1045082195,NULL);
INSERT INTO international VALUES (34,'Product',12,'Legg til Egenskap',1045082180,NULL);
INSERT INTO international VALUES (33,'Product',12,'Relaterte Produkter',1045082164,NULL);
INSERT INTO international VALUES (32,'Product',12,'Tilbehr',1045082138,NULL);
INSERT INTO international VALUES (31,'Product',12,'Spesifikasjoner',1045082096,NULL);
INSERT INTO international VALUES (30,'Product',12,'Egenskaper',1045082081,NULL);
INSERT INTO international VALUES (3,'Product',12,'Er du sikker p at du vil slette denne egenskapen?',1045076132,NULL);
INSERT INTO international VALUES (29,'Product',12,'Enhet',1045076084,NULL);
INSERT INTO international VALUES (28,'Product',12,'Legg til ny Spesifikasjon?',1045076044,NULL);
INSERT INTO international VALUES (27,'Product',12,'Spesifikasjon',1045076026,NULL);
INSERT INTO international VALUES (26,'Product',12,'Label',1045076014,NULL);
INSERT INTO international VALUES (24,'Product',12,'Legg til ny Egenskap?',1045075958,NULL);
INSERT INTO international VALUES (23,'Product',12,'Egenskap',1045075938,NULL);
INSERT INTO international VALUES (21,'Product',12,'Legg Til nytt Relatert Produkt?',1045075889,NULL);
INSERT INTO international VALUES (20,'Product',12,'Relatert Produkt',1045075851,NULL);
INSERT INTO international VALUES (2,'Product',12,'Er du sikker at du vil slette relasjonen til dette Tilbehret?',1045075835,NULL);
INSERT INTO international VALUES (19,'Product',12,'Legg til et relatert produkt',1045075795,NULL);
INSERT INTO international VALUES (18,'Product',12,'Legg til flere Tilbehr?',1045075767,NULL);
INSERT INTO international VALUES (17,'Product',12,'Tilbehr',1045075742,NULL);
INSERT INTO international VALUES (16,'Product',12,'Legg Til Tilbehr',1045075728,NULL);
INSERT INTO international VALUES (15,'Product',12,'Garanti',1045075689,NULL);
INSERT INTO international VALUES (14,'Product',12,'Manual',1045075678,NULL);
INSERT INTO international VALUES (13,'Product',12,'Brosjyre',1045075668,NULL);
INSERT INTO international VALUES (11,'Product',12,'Produktnummer',1045075599,NULL);
INSERT INTO international VALUES (10,'Product',12,'Pris',1045075579,NULL);
INSERT INTO international VALUES (1,'Product',12,'Produkt',1045075569,NULL);
INSERT INTO international VALUES (8,'Poll',12,'(Et sprsml pr. linje. Ikke flere enn 20.)',1045075521,NULL);
INSERT INTO international VALUES (72,'Poll',12,'Hvilkrlig sprsml?',1045075481,NULL);
INSERT INTO international VALUES (7,'Poll',12,'Svar',1045075419,NULL);
INSERT INTO international VALUES (6,'Poll',12,'Sprsml',1045075381,NULL);
INSERT INTO international VALUES (5,'Poll',12,'Bredde p Graf',1045075369,NULL);
INSERT INTO international VALUES (4,'Poll',12,'Hvem kan stemme?',1045075353,NULL);
INSERT INTO international VALUES (3,'Poll',12,'Aktiv',1045075338,NULL);
INSERT INTO international VALUES (20,'Poll',12,'Karma pr. stemme',1045075280,NULL);
INSERT INTO international VALUES (12,'Poll',12,'Totalt antall stemmer:',1054672541,NULL);
INSERT INTO international VALUES (11,'Poll',12,'Stem!',1045075150,NULL);
INSERT INTO international VALUES (10,'Poll',12,'Tilbakestill stemmer',1045075134,NULL);
INSERT INTO international VALUES (1,'Poll',12,'Avstemning',1045075114,NULL);
INSERT INTO international VALUES (1018,'WebGUI',1,'Start a new thread',1065279960,'Add a new line of discussion to a forum.');
INSERT INTO international VALUES (1017,'WebGUI',12,'Siste svar',1045073588,NULL);
INSERT INTO international VALUES (2,'MessageBoard',12,'Meldinger',1045073573,NULL);
INSERT INTO international VALUES (1016,'WebGUI',12,'Svar',1045073497,NULL);
INSERT INTO international VALUES (3,'LinkList',12,'pne i nytt vindu?',1045072474,NULL);
INSERT INTO international VALUES (950,'WebGUI',1,'Empty clipboard.',1052850265,NULL);
INSERT INTO international VALUES (8,'DataForm',12,'Bredde',1044117941,NULL);
INSERT INTO international VALUES (73,'DataForm',12,'Send',1044117930,NULL);
INSERT INTO international VALUES (5,'DataForm',12,'Synelig',1044117656,NULL);
INSERT INTO international VALUES (4,'DataForm',12,'Skjult',1044117645,NULL);
INSERT INTO international VALUES (3,'DataForm',12,'Takk for din tilbakemelding!',1044117627,NULL);
INSERT INTO international VALUES (25,'DataForm',12,'Standard Verdi(er)',1054672289,NULL);
INSERT INTO international VALUES (24,'DataForm',12,'Mulige Verdier (Nedtrekk-Boks)',1044117518,NULL);
INSERT INTO international VALUES (23,'DataForm',12,'Type',1044117469,NULL);
INSERT INTO international VALUES (22,'DataForm',12,'Status',1044117459,NULL);
INSERT INTO international VALUES (21,'DataForm',12,'Felt Navn',1044117448,NULL);
INSERT INTO international VALUES (2,'DataForm',12,'Ditt ePost tema her',1044117419,NULL);
INSERT INTO international VALUES (19,'DataForm',12,'Er du sikker du vil slette dette fletet?',1044117379,NULL);
INSERT INTO international VALUES (18,'DataForm',12,'Tilbake!',1044117350,NULL);
INSERT INTO international VALUES (17,'DataForm',12,'ePost Sendt',1044117335,NULL);
INSERT INTO international VALUES (16,'DataForm',12,'Bekreftelse',1044117303,NULL);
INSERT INTO international VALUES (14,'DataForm',12,'Tema',1044117217,NULL);
INSERT INTO international VALUES (13,'DataForm',12,'Bcc',1044117207,NULL);
INSERT INTO international VALUES (12,'DataForm',12,'cc',1044117197,NULL);
INSERT INTO international VALUES (11,'DataForm',12,'Til',1054672237,NULL);
INSERT INTO international VALUES (10,'DataForm',12,'Fra',1044117148,NULL);
INSERT INTO international VALUES (1,'DataForm',12,'Data Skjema',1054672206,NULL);
INSERT INTO international VALUES (9,'LinkList',12,'Er du sikker du vil slette denne Linken?',1044117086,NULL);
INSERT INTO international VALUES (8,'LinkList',12,'URL',1044117043,NULL);
INSERT INTO international VALUES (75,'LinkList',12,'Link Liste Template',1044117020,NULL);
INSERT INTO international VALUES (6,'LinkList',12,'Link Liste',1044116949,NULL);
INSERT INTO international VALUES (13,'LinkList',12,'Legg til ny Link.',1044116936,NULL);
INSERT INTO international VALUES (73,'Item',12,'Item Template',1044116842,NULL);
INSERT INTO international VALUES (970,'WebGUI',1,'set time',1053278089,'Click the button to use the time chooser wizard.');
INSERT INTO international VALUES (5,'Item',12,'Last ned Vedlegg',1044116784,NULL);
INSERT INTO international VALUES (4,'Item',12,'Item',1044116769,NULL);
INSERT INTO international VALUES (3,'Item',12,'Slett Vedlegg',1044116655,NULL);
INSERT INTO international VALUES (2,'Item',12,'Vedlegg',1044116643,NULL);
INSERT INTO international VALUES (1,'Item',12,'Link URL',1044116631,NULL);
INSERT INTO international VALUES (8,'FileManager',12,'Kort Beskrivelse',1044116541,NULL);
INSERT INTO international VALUES (75,'FileManager',12,'FilBehandler Template',1044116445,NULL);
INSERT INTO international VALUES (74,'FileManager',12,'Legg til en Fil.',1044116423,NULL);
INSERT INTO international VALUES (7,'FileManager',12,'Gruppe til Nedlasting',1044116364,NULL);
INSERT INTO international VALUES (6,'FileManager',12,'Fil',1044116321,NULL);
INSERT INTO international VALUES (5,'FileManager',12,'Fil Tittel',1044116313,NULL);
INSERT INTO international VALUES (3,'FileManager',12,'Fortsett til Legg til Fil?',1044116299,NULL);
INSERT INTO international VALUES (20,'FileManager',12,'Sideskift Etter',1044116271,NULL);
INSERT INTO international VALUES (19,'FileManager',12,'Du har ingen filer tilgjengelig.',1044116247,NULL);
INSERT INTO international VALUES (18,'FileManager',12,'Alternativ Versjon #2',1044116221,NULL);
INSERT INTO international VALUES (17,'FileManager',12,'Alternativ versjon #1',1044116206,NULL);
INSERT INTO international VALUES (16,'FileManager',12,'Opplastet Dato',1044116180,NULL);
INSERT INTO international VALUES (15,'FileManager',12,'Beskrivelse',1044116132,NULL);
INSERT INTO international VALUES (14,'FileManager',12,'Fil',1044116119,NULL);
INSERT INTO international VALUES (12,'FileManager',12,'Er du sikker p at du vil slette denne filen?',1044116109,NULL);
INSERT INTO international VALUES (11,'FileManager',12,'Legg til ny Fil.',1044116077,NULL);
INSERT INTO international VALUES (1,'FileManager',12,'Fil Behandler',1044116048,NULL);
INSERT INTO international VALUES (9,'FAQ',12,'Legg til nytt sprsml.',1044116021,NULL);
INSERT INTO international VALUES (76,'FAQ',12,'FAQ Template',1044115953,NULL);
INSERT INTO international VALUES (75,'FAQ',12,'Legg til sprsml.',1044115940,NULL);
INSERT INTO international VALUES (7,'FAQ',12,'Er du sikker du vil slette dette sprsml?',1044115657,NULL);
INSERT INTO international VALUES (6,'FAQ',12,'Svar',1044115602,NULL);
INSERT INTO international VALUES (5,'FAQ',12,'Sprsml',1044115594,NULL);
INSERT INTO international VALUES (2,'FAQ',12,'F.A.Q.',1044115569,NULL);
INSERT INTO international VALUES (13,'FAQ',12,'Sl p [top]Link?',1044115556,NULL);
INSERT INTO international VALUES (12,'FAQ',12,'Sl p Q&A?',1044115516,NULL);
INSERT INTO international VALUES (11,'FAQ',12,'Sl p TOC?',1044115490,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',12,'StilArk Class',1054673657,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',12,'Bredde',1044115384,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',12,'Spacer',1044115374,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',12,'Ekstra kolonne',1044115356,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',12,'Hendelse Template',1044115252,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',12,'Hendelse kalender Template',1044115228,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',12,'Neste hendelse',1044115212,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',12,'Forrige hendelse',1044115199,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',12,'Legg til ny hendelse.',1044115182,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',12,'Standard mned',1044115167,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',12,'frem til',1044115123,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',12,'Vis 3 mneder fra start.',1044115106,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',12,'Vis 6 mneder fra start.',1044115092,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',12,'Vis 9 mneder fra start.',1044115078,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',12,'Vis 12 mneder fra start.',1044115063,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',12,'Sist i kalenderen',1044115039,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',12,'Slutt Mned',1044115021,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',12,'Frst i kalenderen.',1044115008,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',12,'Gjeldende.',1044114993,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',12,'Start Mned',1044114983,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',12,'Hendelse Template',1044114970,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',12,'Gjentaes hver',1044114957,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',12,'Ikke slett noe, jeg gjorde en tabbe.',1044114927,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',12,'Slett denne hendelsen OG alle dens gjentagende hendelser.',1044114901,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',12,'Slette bare denne hendelse.',1044114838,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',12,'Hvilken nsker du  gjre?',1044114823,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',12,'Engangs hendelse.',1044114704,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',12,'Legg til en hendelse',1044114668,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',12,'Hendelses kalender',1044114655,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',12,'Sideskift etter',1044114640,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',12,'Slutt Dato',1044114625,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',12,'Start Dato',1044114614,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',12,'Passordet kan ikke vre \'password\'.',1044114576,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',12,'Ditt passord kan ikke vre blankt.',1044114538,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',12,'Passordet var ikke likt. Prv igjen!',1044114503,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',12,'Passord(godkjenn)',1044114471,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',12,'WebGUI Autentiserings oppsjoner',1044114447,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',12,'NT Passord',1044114419,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',12,'NT Login',1044114408,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',12,'NT Domene',1044113782,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',12,'BDC',1044113769,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',12,'PDC',1044113761,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',12,'SMB Login feil(3)\r\nDu har oppgitt en gal brukernavn/passord kombinasjon. Sikkert en skrivefeil, prv igjen!',1044113752,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',12,'SMB Protokoll feil(2)\r\nKontakt din systemadministrator.',1044113680,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',12,'SMB Server feil(1)\r\nNoe gikk galt ved kontakt med domene kontroller. Mulig tidsavbrudd. Prv igjen eller kontakt din systemadministrator.',1044113640,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',12,'SMB Autentiserings oppsjoner',1044113552,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',12,'LDAP Passord Navn',1044113525,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',12,'LDAP Identitets Navn',1044113501,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',12,'LDAP Identitet (default)',1044113475,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',12,'LDAP URL (default)',1044113444,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',12,'Connect DN',1044113415,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',12,'LDAP URL',1044113398,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',12,'Kan ikke koble til LDAP server.',1043967789,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',12,'LDAP Autentiserings opsjoner',1043967710,NULL);
INSERT INTO international VALUES (9,'Article',12,'Vedlegg',1043967632,NULL);
INSERT INTO international VALUES (8,'Article',12,'Link URL',1043967615,NULL);
INSERT INTO international VALUES (72,'Article',12,'Artikkel Template',1043967557,NULL);
INSERT INTO international VALUES (7,'Article',12,'Link Tittel',1043965755,NULL);
INSERT INTO international VALUES (6,'Article',12,'Bilde',1043965712,NULL);
INSERT INTO international VALUES (4,'Article',12,'Slutt Dato',1043965704,NULL);
INSERT INTO international VALUES (3,'Article',12,'Start Dato',1043965693,NULL);
INSERT INTO international VALUES (28,'Article',12,'Vis respons',1043965682,NULL);
INSERT INTO international VALUES (24,'Article',12,'Lag respons',1043965651,NULL);
INSERT INTO international VALUES (23,'Article',12,'Dato',1043965597,NULL);
INSERT INTO international VALUES (22,'Article',12,'Forfatter',1043965589,NULL);
INSERT INTO international VALUES (894,'WebGUI',12,'Tillates diskusjon?',1043965578,NULL);
INSERT INTO international VALUES (13,'Article',12,'Slett',1043965538,NULL);
INSERT INTO international VALUES (10,'Article',12,'Konvertere \"carriage returns\"?',1043965425,NULL);
INSERT INTO international VALUES (1,'Article',12,'Artikkel',1043965350,NULL);
INSERT INTO international VALUES (887,'WebGUI',21,'Midas ( Mozilla 1.3+)',1048518295,NULL);
INSERT INTO international VALUES (896,'WebGUI',21,',      ( )',1048508988,NULL);
INSERT INTO international VALUES (895,'WebGUI',21,',     ',1048508939,NULL);
INSERT INTO international VALUES (893,'WebGUI',21,' ',1048508878,NULL);
INSERT INTO international VALUES (892,'WebGUI',21,' ',1048508842,NULL);
INSERT INTO international VALUES (891,'WebGUI',21,' ',1048508802,NULL);
INSERT INTO international VALUES (890,'WebGUI',21,'WebGUI   .             .\r\n\r\n     :\r\n\r\n<b>.tab</b><br>\r\n  .\r\n<p>\r\n<b>div.tabs</b><br>\r\n   .\r\n<p>\r\n<b>.tabBody</b><br>\r\n   .\r\n<p>\r\n<b>.tabHover</b><br>\r\n   .\r\n<p>\r\n<b>.tabActive</b><br>\r\n .\r\n<p>\r\n<p>\r\n <p>\r\n<pre>\r\n.tab {\r\n  border: 1px solid black;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #dddddd; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #dddddd; \r\n}\r\n</pre>\r\n \r\n<pre>\r\n.tab {\r\n  border: 1px solid white;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid white;\r\n   border-top: 1px solid white;\r\n   border-left: 1px solid white;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n</pre>',1048508567,NULL);
INSERT INTO international VALUES (889,'WebGUI',21,'  ',1048507484,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',21,'          :\r\n\r\n<b>channel.title</b><br>\r\n   ,    .\r\n<p>\r\n<b>channel.description</b><br>\r\n   .\r\n<p>\r\n<b>channel.link</b><br>\r\nURL    .\r\n<p>\r\n<b>item_loop</b><br>\r\n  ( ).\r\n<p>\r\n<b>title</b><br>\r\n -.\r\n<p>\r\n<b>description</b><br>\r\n .\r\n<p>\r\nlURL      (   ).',1048507427,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',21,'       ',1048506689,NULL);
INSERT INTO international VALUES (955,'WebGUI',1,'Manage System Clipboard',1052850265,NULL);
INSERT INTO international VALUES (956,'WebGUI',1,'Are you certain that you wish to move this item from the clipboard to the trash?',1052850265,NULL);
INSERT INTO international VALUES (957,'WebGUI',1,'Clipboard, Manage',1052850265,NULL);
INSERT INTO international VALUES (28,'DataForm',21,'   ',1048505621,NULL);
INSERT INTO international VALUES (27,'DataForm',21,'',1048505563,NULL);
INSERT INTO international VALUES (9,'HttpProxy',21,'  Cookie',1048505543,NULL);
INSERT INTO international VALUES (8,'HttpProxy',21,' ?',1048505525,NULL);
INSERT INTO international VALUES (6,'HttpProxy',21,' ',1048505504,NULL);
INSERT INTO international VALUES (5,'HttpProxy',21,'     ?',1048505470,NULL);
INSERT INTO international VALUES (4,'HttpProxy',21,'  ',1048505270,NULL);
INSERT INTO international VALUES (3,'HttpProxy',21,'HTTP- ',1048505211,NULL);
INSERT INTO international VALUES (2,'HttpProxy',21,' HTTP-',1048505079,NULL);
INSERT INTO international VALUES (11,'HttpProxy',21,'  HTTP-         .\r\n<b>URL</b><br>\r\n   .<br><br>\r\n\r\n<b> ?</b><br>\r\n       .            .\r\n<br><br>\r\n\r\n<b> </b><br>\r\n             .\r\n<br><br>\r\n<b>  Cookie</b><br>\r\n ,     cookies   .         -.  cookie     ,       .\r\n<p>\r\n<b> </b><br>\r\n         ,     .\r\n<p>\r\n<b>  </b><br>\r\n   HTML     .\r\n<p>\r\n<b>     ?</b><br>\r\n      (  /),    ,           .',1048504885,NULL);
INSERT INTO international VALUES (10,'HttpProxy',21,'HTTP- (/)',1048503378,NULL);
INSERT INTO international VALUES (1,'HttpProxy',21,'URL',1048503301,NULL);
INSERT INTO international VALUES (1030,'WebGUI',21,' ',1048503285,NULL);
INSERT INTO international VALUES (1029,'WebGUI',21,'  ',1048503236,NULL);
INSERT INTO international VALUES (1024,'WebGUI',21,' ',1048503183,NULL);
INSERT INTO international VALUES (888,'WebGUI',21,'     ',1045499912,NULL);
INSERT INTO international VALUES (886,'WebGUI',21,'     ',1045499763,NULL);
INSERT INTO international VALUES (885,'WebGUI',21,'    ?',1045499648,NULL);
INSERT INTO international VALUES (884,'WebGUI',21,'  ',1045499597,NULL);
INSERT INTO international VALUES (883,'WebGUI',21,'   ( )',1045499561,NULL);
INSERT INTO international VALUES (882,'WebGUI',21,' ',1045499526,NULL);
INSERT INTO international VALUES (881,'WebGUI',21,'',1045499297,NULL);
INSERT INTO international VALUES (880,'WebGUI',21,' ',1045499182,NULL);
INSERT INTO international VALUES (879,'WebGUI',21,'  ( Internet Explorer 5+)',1045498984,NULL);
INSERT INTO international VALUES (875,'WebGUI',21,'  .',1045498177,NULL);
INSERT INTO international VALUES (874,'WebGUI',21,'  ',1045497580,NULL);
INSERT INTO international VALUES (873,'WebGUI',21,'  ',1045497420,NULL);
INSERT INTO international VALUES (872,'WebGUI',21,',    ',1045495375,NULL);
INSERT INTO international VALUES (871,'WebGUI',21,',    ',1045495327,NULL);
INSERT INTO international VALUES (870,'WebGUI',21,'',1045490236,NULL);
INSERT INTO international VALUES (869,'WebGUI',21,' ',1045490181,NULL);
INSERT INTO international VALUES (868,'WebGUI',21,'  ?',1045490098,NULL);
INSERT INTO international VALUES (867,'WebGUI',21,'    ',1045490042,NULL);
INSERT INTO international VALUES (866,'WebGUI',21,'  ,        ',1045489840,NULL);
INSERT INTO international VALUES (865,'WebGUI',21,'      ?',1045488426,NULL);
INSERT INTO international VALUES (864,'WebGUI',21,'        ? ',1045488364,NULL);
INSERT INTO international VALUES (863,'WebGUI',21,'          ',1045488223,NULL);
INSERT INTO international VALUES (862,'WebGUI',21,'     .',1045487598,NULL);
INSERT INTO international VALUES (861,'WebGUI',21,'    ?',1045487097,NULL);
INSERT INTO international VALUES (860,'WebGUI',21,' e-mail? ',1045486981,NULL);
INSERT INTO international VALUES (859,'WebGUI',21,'',1045486849,NULL);
INSERT INTO international VALUES (858,'WebGUI',21,'',1045486754,NULL);
INSERT INTO international VALUES (857,'WebGUI',21,'IP',1045486652,NULL);
INSERT INTO international VALUES (890,'WebGUI',8,'WebGUI ha un sottosistema che pu creare \"tabs\". Vedrai queste tabs in form complessi come l\'editing di una pagina. Per far visualizzare bene le tabs e farle combaciare con il look del tuo sito,  necessario aggiungere una sezione al tuo style sheet specifica per le tabs.\n<p>\nLe seguenti classi di style sheet sono disponibili:\n<p>\n\n<b>.tab</b><br>\nIl look di default di ogni tab.\n<p>\n\n<b>div.tabs</b><br>\nQuesto definisce alcune propriet per tutte le tab. Dovrebbe essere usato per le etichette di testo nelle tabs.\n<p>\n\n<b>.tabBody</b><br>\nL\'area del contenutoper ogni tab. Qui  dove il form viene visualizzato. Nota che per i migliori risultati il colore di sfondo di questo elemento deve combaciare con quello di .tabActive.\n<p>\n\n\n<b>.tabHover</b><br>\nIl look di una tab quando il mouse ci passa sopra.\n<p>\n\n<b>.tabActive</b><br>\nIl look della tab attualmente visibile.\n<p>\n\n\n<i>Esempi</i><br>\nPuoi usare questi invece di creare i tuoi propri se vuoi. Oppure usa questi come linee guida per creare i tuoi propri.<p>\n<table width=\"100%\"><tr><td valign=\"top\">\n<b>Stili bianchi o chiari</b>\n<pre>\n.tab {\n  border: 1px solid black;\n   background-color: #eeeeee;\n}\n.tabBody {\n   border: 1px solid black;\n   border-top: 1px solid black;\n   border-left: 1px solid black;\n   background-color: #dddddd; \n}\ndiv.tabs {\n    line-height: 15px;\n    font-size: 14px;\n}\n.tabHover {\n   background-color: #cccccc;\n}\n.tabActive { \n   background-color: #dddddd; \n}\n</pre>\n</td><td valign=\"top\">\n<b>Stili neri o scuri</b>\n<pre>\n.tab {\n  border: 1px solid white;\n   background-color: #333333;\n}\n.tabBody {\n   border: 1px solid white;\n   border-top: 1px solid white;\n   border-left: 1px solid white;\n   background-color: #444444; \n}\ndiv.tabs {\n    line-height: 15px;\n    font-size: 14px;\n}\n.tabHover {\n   background-color: #555555;\n}\n.tabActive { \n   background-color: #444444; \n}\n\n</pre>\n</td></tr></table>',1048856569,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',8,'Le seguenti variabili sono disponibili nel template per il contenuto da altri siti.\n\n<p>\n\n<b>channel.title</b><br>\nIl titolo di questo pezzo di contenuto da altri siti<p>\n\n<b>channel.description</b><br>\nUna descrizionde del contenuto disponibile tramite questo canale<p>\n\n<b>channel.link</b><br>\nUna URL che punta al sito generatore di questo contenuto\n<p>\n\n<b>item_loop</b><br>\nUn loop contenente i dati da questo canale.\n<blockquote>\n\n<b>title</b><br>\nIl titolo di un pezzo di contenuto.\n<p>\n\n<b>description</b><br>\nLa descrizione del contenuto\n<p>\n\n<b>link</b>\nUna URL diretta al contenuto originale\n</blockquote>',1048855993,NULL);
INSERT INTO international VALUES (891,'WebGUI',8,'Annulla solo le macro',1048258281,NULL);
INSERT INTO international VALUES (896,'WebGUI',8,'Timeout della cache (visitatori)',1056804082,NULL);
INSERT INTO international VALUES (895,'WebGUI',8,'Timeout della cache',1056804058,NULL);
INSERT INTO international VALUES (889,'WebGUI',8,'Style Sheet, Tabs',1048258121,NULL);
INSERT INTO international VALUES (893,'WebGUI',8,'Propriet del Wobject',1048067652,NULL);
INSERT INTO international VALUES (892,'WebGUI',8,'Discussione',1048067622,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',8,'Template per il contenuto da altri siti',1048030686,NULL);
INSERT INTO international VALUES (28,'DataForm',8,'Opzionale per la Textarea e HTML area.',1054297787,NULL);
INSERT INTO international VALUES (27,'DataForm',8,'Altezza',1048030575,NULL);
INSERT INTO international VALUES (9,'HttpProxy',8,'Cookie Jar',1048030564,NULL);
INSERT INTO international VALUES (8,'HttpProxy',8,'Segui le redirezioni?',1048030554,NULL);
INSERT INTO international VALUES (6,'HttpProxy',8,'Rimuovi stile?',1048030540,NULL);
INSERT INTO international VALUES (5,'HttpProxy',8,'Consenti il proxy di altri domini?',1048030528,NULL);
INSERT INTO international VALUES (4,'HttpProxy',8,'Timeout',1048030489,NULL);
INSERT INTO international VALUES (3,'HttpProxy',8,'HTTP Proxy',1048030479,NULL);
INSERT INTO international VALUES (2,'HttpProxy',8,'Modifica HTTP Proxy',1048030468,NULL);
INSERT INTO international VALUES (11,'HttpProxy',8,'Il wobject HTTP Proxy  un tool molto potente. Ti permette di includere siti ed applicazioni esterne nel tuo sito. Per esempio, se hai un sistema di web mail che vorresti fosse accessibile dal tuo staff attraverso la intranet, puoi usare il wobject HTTP Proxy per farlo.\n<b>URL</b><br>\nLa URL per il Proxy\n<p>\n\n<b>Segui redirezioni?</b><br>\nA volte la URL di una pagina  in effetti una redirezione ad un\'altra pagina. Vuoi seguire queste redirezioni quando occorrono?\n<p>\n\n<b>Timeout</b><br>\n\nLa quantit di tempo (in secondi) che WebGUI dovrebbe aspettare per una connessione prima di smettere di provare a raggiungere una pagina esterna.\n<p>\n\n<b>Cookie Jar</b><br>\nUn percorso di una directory dove conservare i cookies che un\'applicazione esterna produce. Questa directory dev\'essere in un punto in cui il webserver ha i diritti di scrittura. Se i cookies non sono salvati, l\'applicazione pu non funzionare correttamente.\n\n<p>\n\n<b>Rimuovi stile?</b><br>\nVuoi rimuovere lo stylesheet del contenuo di cui stai facendo il proxy in favore dello stylesheet del tuo sitp?\n<p>\n\n<b>Filtra Contenuto</b><br>\n\nScegli il livello di filtraggio dell\'HTML che vuoi applicare al contenuto di cui stai facendo il proxy.\n<p>\n\n\n<b>Consenti il proxy di altri domini?</b><br>\nSe fai il proxy di siti come Yahoo! che linkano ad altri domini, vuoi consentire all\'utente di seguire quei link, o il proxy li deve fermare se tentano di abbandonare il sito che hai specificato?\n<p>',1054297997,NULL);
INSERT INTO international VALUES (10,'HttpProxy',8,'HTTP Proxy, Aggiungi/Modifica',1048009926,NULL);
INSERT INTO international VALUES (1,'HttpProxy',8,'URL',1048009909,NULL);
INSERT INTO international VALUES (1030,'WebGUI',8,'da',1048009901,NULL);
INSERT INTO international VALUES (1029,'WebGUI',8,'Modificato il',1048009893,NULL);
INSERT INTO international VALUES (1024,'WebGUI',8,'Filtra i messaggi',1048009882,NULL);
INSERT INTO international VALUES (453,'WebGUI',13,'Tunnus luotu',1050110356,NULL);
INSERT INTO international VALUES (399,'WebGUI',13,'Vahvista tämä sivu.',1033388105,NULL);
INSERT INTO international VALUES (435,'WebGUI',13,'Session Signature',1033388187,NULL);
INSERT INTO international VALUES (430,'WebGUI',13,'Last Page View',1033388177,NULL);
INSERT INTO international VALUES (613,'WebGUI',13,'',1036574605,NULL);
INSERT INTO international VALUES (640,'WebGUI',13,'',1039001482,NULL);
INSERT INTO international VALUES (72,'DataForm',13,'',1039001407,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',13,'Syndicated Content, Lis/Muokkaa',1056062633,NULL);
INSERT INTO international VALUES (1029,'WebGUI',13,'Muokannut',1050108057,NULL);
INSERT INTO international VALUES (509,'WebGUI',13,'Keskustelun layout',1033388355,NULL);
INSERT INTO international VALUES (105,'WebGUI',13,'Layout',1048534060,NULL);
INSERT INTO international VALUES (107,'WebGUI',13,'Oikeudet/ajastus',1049121374,NULL);
INSERT INTO international VALUES (62,'Product',13,'Tuotteen mallipohja',1048552377,NULL);
INSERT INTO international VALUES (18,'SQLReport',13,'Kysely ei tuottanut tulosta.',1048552282,NULL);
INSERT INTO international VALUES (841,'WebGUI',13,'Navigointimakrot',1048535258,NULL);
INSERT INTO international VALUES (843,'WebGUI',13,'Käyttäjämakrot',1048535243,NULL);
INSERT INTO international VALUES (364,'WebGUI',13,'Etsi',1048535194,NULL);
INSERT INTO international VALUES (170,'WebGUI',13,'Etsi',1048535175,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',13,'Wobjectin välimuistitus epäonnistui. Välimuistitettava Wobjecti on ehkä poistettu.',1048535102,NULL);
INSERT INTO international VALUES (835,'WebGUI',13,'Leike, Lisää/Muokkaa',1048535012,NULL);
INSERT INTO international VALUES (578,'WebGUI',13,'Sinulle on viesti hyväksyttäväksi.',1048534908,NULL);
INSERT INTO international VALUES (579,'WebGUI',13,'Viestisi on hyväksytty.',1048534875,NULL);
INSERT INTO international VALUES (346,'WebGUI',13,'Tämä käyttäjä ei ole enää sivustomme jäsenenä. Meillä ei ole enää mitään tietoja hänestä.',1048534540,NULL);
INSERT INTO international VALUES (839,'WebGUI',13,'Ohjelmointimakrot',1048534324,NULL);
INSERT INTO international VALUES (831,'WebGUI',13,'Kokoelma makrot',1056062672,NULL);
INSERT INTO international VALUES (827,'WebGUI',13,'Wobject mallipohja',1056062693,NULL);
INSERT INTO international VALUES (677,'WebGUI',13,'Wobject, Lisää/Muokkaa',1048534219,NULL);
INSERT INTO international VALUES (671,'WebGUI',13,'Wobjects, Käyttäminen',1048534205,NULL);
INSERT INTO international VALUES (669,'WebGUI',13,'Makrot, Käyttäminen',1048534186,NULL);
INSERT INTO international VALUES (668,'WebGUI',13,'Tyylit, Käyttäminen',1048534167,NULL);
INSERT INTO international VALUES (663,'WebGUI',13,'Viestiasetukset, Muokkaa',1048534121,NULL);
INSERT INTO international VALUES (103,'WebGUI',13,'Sivun ominaisuudet',1048534080,NULL);
INSERT INTO international VALUES (367,'WebGUI',13,'Vanhenee jälkeen',1048534041,NULL);
INSERT INTO international VALUES (418,'WebGUI',13,'Suodata sisältö',1048534004,NULL);
INSERT INTO international VALUES (419,'WebGUI',13,'Poista kaikki paitsi teksti.',1048533977,NULL);
INSERT INTO international VALUES (421,'WebGUI',13,'Poista kaikki paitsi perusmuotoilu.',1048533788,NULL);
INSERT INTO international VALUES (495,'WebGUI',13,'htmlArea (Internet Explorer 5.5+)',1048533773,NULL);
INSERT INTO international VALUES (72,'SiteMap',13,'Sivukartan mallipohja',1048533740,NULL);
INSERT INTO international VALUES (61,'MessageBoard',13,'Keskustelualue, Lisää/Muokkaa',1048533726,NULL);
INSERT INTO international VALUES (420,'WebGUI',13,'Älä poista mitään.',1048533707,NULL);
INSERT INTO international VALUES (494,'WebGUI',13,'RealObjects edit-on Pro 2.x',1048533673,NULL);
INSERT INTO international VALUES (526,'WebGUI',13,'Poista JavaScript ja estä makrot.',1048533645,NULL);
INSERT INTO international VALUES (845,'WebGUI',13,'Tyylimakrot',1048533167,NULL);
INSERT INTO international VALUES (887,'WebGUI',13,'Midas (Mozilla 1.3+)',1048533152,NULL);
INSERT INTO international VALUES (61,'Article',13,'Artikkeli, Lisää/Muokkaa',1048533129,NULL);
INSERT INTO international VALUES (854,'WebGUI',13,'Listaa kaikki mallipohjat kuten tämä.',1048533106,NULL);
INSERT INTO international VALUES (857,'WebGUI',13,'IP osoite',1048533069,NULL);
INSERT INTO international VALUES (858,'WebGUI',13,'Alias',1048533053,NULL);
INSERT INTO international VALUES (859,'WebGUI',13,'Allekirjoitus',1048533036,NULL);
INSERT INTO international VALUES (861,'WebGUI',13,'Tee profiilista julkinen?',1048533009,NULL);
INSERT INTO international VALUES (862,'WebGUI',13,'Tämän käyttäjän profiili ei ole julkinen.',1048532987,NULL);
INSERT INTO international VALUES (865,'WebGUI',13,'Muistuta käyttäjää tunnuksen vanhentumisesta?',1048532943,NULL);
INSERT INTO international VALUES (866,'WebGUI',13,'Vanhentumisilmoituksen viesti',1048532907,NULL);
INSERT INTO international VALUES (873,'WebGUI',13,'Liity keskusteluun',1048532862,NULL);
INSERT INTO international VALUES (875,'WebGUI',13,'Uusi viesti on saapunut keskusteluun johon olet liittynyt.',1048532843,NULL);
INSERT INTO international VALUES (881,'WebGUI',13,'Tyhjä',1048532699,NULL);
INSERT INTO international VALUES (892,'WebGUI',13,'Keskustelu',1048532596,NULL);
INSERT INTO international VALUES (893,'WebGUI',13,'Wobjectin ominaisuudet',1048532564,NULL);
INSERT INTO international VALUES (895,'WebGUI',13,'Sivuvlimuistin aikakatkaisu',1058548762,NULL);
INSERT INTO international VALUES (896,'WebGUI',13,'Sivuvlimuistin aikakatkaisu (Visitors)',1058548754,NULL);
INSERT INTO international VALUES (874,'WebGUI',13,'Eroa viestiketjusta',1048532496,NULL);
INSERT INTO international VALUES (748,'WebGUI',13,'Käyttäjälaskuri',1048532182,NULL);
INSERT INTO international VALUES (959,'WebGUI',1,'Empty system clipboard.',1052850265,NULL);
INSERT INTO international VALUES (958,'WebGUI',1,'The clipboard is a special system location to which content may be temporarily cut or copied.  Items in the clipboard may then be pasted to a new location.\r\n<p>The clipboard contents may be managed individually. You may delete or paste an item by selecting the approriate icon.  You may also empty the entire contents of the clipboard to the trash by choosing the Empty clipboard menu option.\r\n<p><b>Title</b><br>The name of the item in the clipboard.  You may view the item by selecting the title.\r\n<p><b>Type</b><br>The type of content.  For instance, a Page, Article, EventsCalendar, etc.\r\n<p><b>Clipboard Date</b><br>The date and time the item was added to the clipboard\r\n<p><b>Previous Location</b><br>The location where the item was previously found.  You may view the previous location by selecting the location.<p><b>Username</b><br>The username of the individual who placed the item in the clipboard.  This optional field is only visible in shared clipboard environments or when an administrator is managing the system clipboard.',1052850265,NULL);
INSERT INTO international VALUES (9,'HttpProxy',13,'Cookie Jar',1048531740,NULL);
INSERT INTO international VALUES (8,'HttpProxy',13,'Seuraa uudelleenohjauksia?',1048531724,NULL);
INSERT INTO international VALUES (6,'HttpProxy',13,'Poista tyyli?',1048531699,NULL);
INSERT INTO international VALUES (5,'HttpProxy',13,'Salli muiden domainien välimuistitus?',1048531682,NULL);
INSERT INTO international VALUES (4,'HttpProxy',13,'Aikakatkaisu',1048531651,NULL);
INSERT INTO international VALUES (3,'HttpProxy',13,'HTTP proxy',1048531638,NULL);
INSERT INTO international VALUES (2,'HttpProxy',13,'Muokkaa HTTP proxy',1048531623,NULL);
INSERT INTO international VALUES (10,'HttpProxy',13,'HTTP proxy, Lisää/Muokkaa',1048531602,NULL);
INSERT INTO international VALUES (1,'HttpProxy',13,'Osoite',1048531574,NULL);
INSERT INTO international VALUES (879,'WebGUI',13,'Classic Editor (Internet Explorer 5+)',1046873168,NULL);
INSERT INTO international VALUES (882,'WebGUI',13,'Muokkaustila',1046873122,NULL);
INSERT INTO international VALUES (884,'WebGUI',13,'Pop Up',1046873088,NULL);
INSERT INTO international VALUES (885,'WebGUI',13,'Salli käyttäjän poistaa oma käyttäjätunnus?',1046873073,NULL);
INSERT INTO international VALUES (888,'WebGUI',13,'Tekstileikkeen esikatselun pituus',1046873009,NULL);
INSERT INTO international VALUES (148,'WebGUI',13,'Wobjekteja',1046716620,NULL);
INSERT INTO international VALUES (810,'WebGUI',13,'Lähetä',1045414375,NULL);
INSERT INTO international VALUES (860,'WebGUI',13,'Tee sähköpostiosoite julkiseksi?',1045414351,NULL);
INSERT INTO international VALUES (868,'WebGUI',13,'Lähetä tervetuloa viesti?',1045414300,NULL);
INSERT INTO international VALUES (869,'WebGUI',13,'Tervetuloa viesti',1045414282,NULL);
INSERT INTO international VALUES (872,'WebGUI',13,'Kuka voi nähdä?',1045414250,NULL);
INSERT INTO international VALUES (870,'WebGUI',13,'Tervetuloa',1045414233,NULL);
INSERT INTO international VALUES (871,'WebGUI',13,'Kuka voi muokata?',1045414218,NULL);
INSERT INTO international VALUES (886,'WebGUI',13,'Piilota navigoinnista?',1045414156,NULL);
INSERT INTO international VALUES (133,'WebGUI',13,'Muokkaa viestitys asetuksia',1045414105,NULL);
INSERT INTO international VALUES (802,'WebGUI',13,'WebGUI ei tällä hetkellä seuraa sivujen statistiikkaa. Voit kytkeä seurannan päälle asetuksista.',1043841764,NULL);
INSERT INTO international VALUES (743,'WebGUI',13,'Sinun pitää määritellä oikea sähköpostiosoite, jotta voit palauttaa salasanasi.',1043841727,NULL);
INSERT INTO international VALUES (68,'WebGUI',13,'Kirjautumisesi epäonnistui. Joko käyttäjätunnusta ei löydy tai salasana on virheellinen.',1043841562,NULL);
INSERT INTO international VALUES (651,'WebGUI',13,'Jos tyhjennät roskiksen, koko sen sisältö häviää lopullisesti. Jos haluat säilyttää jotakin roskiksen sisällöstä, voit siirtä sen ensin leikepöydälle.',1043841497,NULL);
INSERT INTO international VALUES (307,'WebGUI',13,'Käytä oletus meta-tietoja?',1043841213,NULL);
INSERT INTO international VALUES (134,'WebGUI',13,'Salasanan uusinta-viesti',1043841184,NULL);
INSERT INTO international VALUES (2,'Product',13,'Oletko varma että haluat poistaa riippuvuudet tähän tarvikkeeseen?',1043841017,NULL);
INSERT INTO international VALUES (17,'Product',13,'Tarvike',1043840971,NULL);
INSERT INTO international VALUES (16,'Product',13,'Lisää tarvike',1043840952,NULL);
INSERT INTO international VALUES (366,'WebGUI',13,'Etsintä ei tuottanut yhtään tulosta.',1043765335,NULL);
INSERT INTO international VALUES (774,'WebGUI',13,'Oletko varma että haluat poistaa tämän kokoelmasta? Poistamisen jälkeen sitä ei voi palauttaa.',1043746780,NULL);
INSERT INTO international VALUES (437,'WebGUI',13,'Statistiikka',1043705976,NULL);
INSERT INTO international VALUES (400,'WebGUI',13,'Estä Proxyn välimuistitus',1043676260,NULL);
INSERT INTO international VALUES (73,'MessageBoard',13,'Viestialue mallipohja',1043676052,NULL);
INSERT INTO international VALUES (73,'Item',13,'Kappale mallipohja',1043676024,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',13,'WebGUI tunnistautumisen lisäasetukset',1043676006,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',13,'SMB palvelin virhe (1)<br>\r\nJokin virhe domain controllerin yhteydessä. Ehkä aikakatkaisu. Ole hyvä yritä uudelleen tai ota yhteyttä pääkäyttäjään.',1043675974,NULL);
INSERT INTO international VALUES (49,'Survey',13,'Ette voi osallistua tähän visailuun.',1043675894,NULL);
INSERT INTO international VALUES (856,'WebGUI',13,'Sinulla ei ole muutosoikeuksia.',1043675549,NULL);
INSERT INTO international VALUES (817,'WebGUI',13,'Aktiivinen',1063118496,NULL);
INSERT INTO international VALUES (793,'WebGUI',13,'Kokoelman osat.',1043675358,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',13,'Poista tm profiilin kategoria.',1056065092,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',13,'Muokkaa tt profiilin kategoriaa.',1056065067,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',13,'Poista tm profiilin kentt.',1056065119,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',13,'Muokkaa tt profiilin kentt.',1056065144,NULL);
INSERT INTO international VALUES (786,'WebGUI',13,'WebGUI:n kokoelman hallintajrjestelm mahdollistaa sinun tallentaa tiedostoja, kuvia ja tekstej keskitetysti. Kokoelman osia voit kytt miss tahansa kohtaa sisllss.',1056062915,NULL);
INSERT INTO international VALUES (785,'WebGUI',13,'Kokoelma, Hallitse',1056062887,NULL);
INSERT INTO international VALUES (781,'WebGUI',13,'Teksti',1043675132,NULL);
INSERT INTO international VALUES (771,'WebGUI',13,'Teksti',1043675080,NULL);
INSERT INTO international VALUES (770,'WebGUI',13,'Muokkaa teksti',1043675069,NULL);
INSERT INTO international VALUES (767,'WebGUI',13,'Kokoelman tunnus',1043675053,NULL);
INSERT INTO international VALUES (766,'WebGUI',13,'Takaisin kokoelma listaan.',1043675035,NULL);
INSERT INTO international VALUES (765,'WebGUI',13,'Poista tämä kokoelmasta.',1043674975,NULL);
INSERT INTO international VALUES (764,'WebGUI',13,'Muokkaa tätä kokoelman asiaa.',1043673540,NULL);
INSERT INTO international VALUES (763,'WebGUI',13,'Lisää teksti.',1043673513,NULL);
INSERT INTO international VALUES (757,'WebGUI',13,'Hallitse kokoelmaa',1043673486,NULL);
INSERT INTO international VALUES (751,'WebGUI',13,'Siirry täksi käyttäjäksi.',1043673467,NULL);
INSERT INTO international VALUES (734,'WebGUI',13,'5 Taitava',1043673248,NULL);
INSERT INTO international VALUES (733,'WebGUI',13,'4 Taitava',1043673221,NULL);
INSERT INTO international VALUES (723,'WebGUI',13,'Vastustettu',1043673187,NULL);
INSERT INTO international VALUES (6,'SQLReport',13,'Tietokannan käyttäjätunnus',1043672536,NULL);
INSERT INTO international VALUES (14,'SQLReport',13,'Vastausta / sivu',1043672512,NULL);
INSERT INTO international VALUES (9,'SQLReport',13,'<b>Virheenselvitys:</b> Virhe: DSN määritys on väärässä muodossa.',1043672429,NULL);
INSERT INTO international VALUES (17,'SQLReport',13,'<b>Virheenselvitys:</b> Kysely:',1043672415,NULL);
INSERT INTO international VALUES (12,'SQLReport',13,'<b>Virheenselvitys:</b> Virhe: Ei tietokantayhteyttä.',1043672389,NULL);
INSERT INTO international VALUES (11,'SQLReport',13,'<b>Virheenselvitys:</b> Virhe: Kyselyssä on virhe.',1043672375,NULL);
INSERT INTO international VALUES (10,'SQLReport',13,'<b>Virheenselvitys:</b> Virhe: SQL kysely on väärin muotoiltu.',1043672355,NULL);
INSERT INTO international VALUES (16,'SQLReport',13,'Virheenselvitys?',1043672190,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',13,'RSS tiedoston URL',1043672138,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',13,'Tapahtumia / sivu',1043672039,NULL);
INSERT INTO international VALUES (20,'FileManager',13,'Tiedostoa / sivu',1043672004,NULL);
INSERT INTO international VALUES (38,'Survey',13,'Täysin eri mieltä',1043671188,NULL);
INSERT INTO international VALUES (36,'Survey',13,'Vähän eri mieltä',1043671174,NULL);
INSERT INTO international VALUES (37,'Survey',13,'Eri mieltä',1043671139,NULL);
INSERT INTO international VALUES (35,'Survey',13,'Vähän samaa mieltä',1043671121,NULL);
INSERT INTO international VALUES (34,'Survey',13,'Samaa mieltä',1043671094,NULL);
INSERT INTO international VALUES (33,'Survey',13,'Täysin samaa mieltä',1043671072,NULL);
INSERT INTO international VALUES (39,'Survey',13,'En osaa sanoa',1043671029,NULL);
INSERT INTO international VALUES (13,'Survey',13,'Kuka voi katsoa vastauksia?',1043670262,NULL);
INSERT INTO international VALUES (10,'Survey',13,'Visailu',1043670191,NULL);
INSERT INTO international VALUES (5,'Survey',13,'Järjestyksessä',1043670040,NULL);
INSERT INTO international VALUES (6,'Survey',13,'Satunnainen',1043670007,NULL);
INSERT INTO international VALUES (2,'Survey',13,'Muokkaa kyselyä',1043669924,NULL);
INSERT INTO international VALUES (46,'Survey',13,'Kiitos ajastasi kun suoritit kyselymme.',1043669853,NULL);
INSERT INTO international VALUES (60,'Survey',13,'Takaisin kyselyyn.',1043669832,NULL);
INSERT INTO international VALUES (3,'Survey',13,'Kysely, Lisää/Muokkaa',1043669812,NULL);
INSERT INTO international VALUES (61,'Poll',13,'Gallup, Lis/Muokkaa',1056061724,NULL);
INSERT INTO international VALUES (20,'Poll',13,'Karma / Gallup',1043669631,NULL);
INSERT INTO international VALUES (10,'Poll',13,'Nollaa gallupit.',1043669611,NULL);
INSERT INTO international VALUES (1,'Poll',13,'Gallup',1043669578,NULL);
INSERT INTO international VALUES (70,'Survey',13,'Yksilöi vastaukset',1043669492,NULL);
INSERT INTO international VALUES (48,'Survey',13,'Ette voi osallistua tähän kyselyyn.',1043669251,NULL);
INSERT INTO international VALUES (47,'Survey',13,'Olet suorittanut tämän kyselyn.',1043669200,NULL);
INSERT INTO international VALUES (42,'Survey',13,'Satunnaisesti',1043669112,NULL);
INSERT INTO international VALUES (27,'Survey',13,'Lisää mielipiteen (hyväksyn/en hyväksy) vastausasteikko.',1043668949,NULL);
INSERT INTO international VALUES (12,'Survey',13,'Kuka voi osallistua kyselyyn?',1043668879,NULL);
INSERT INTO international VALUES (65,'Survey',13,'Yhteenvedon vienti.',1043668856,NULL);
INSERT INTO international VALUES (75,'Survey',13,'Muokkaa tätä kysymystä.',1043668813,NULL);
INSERT INTO international VALUES (76,'Survey',13,'Aloitusaika',1043668794,NULL);
INSERT INTO international VALUES (77,'Survey',13,'Lopetusaika',1043668781,NULL);
INSERT INTO international VALUES (78,'Survey',13,'Kokonaisaika',1043668758,NULL);
INSERT INTO international VALUES (79,'Survey',13,'minuutit',1043668745,NULL);
INSERT INTO international VALUES (80,'Survey',13,'sekunnit',1043668733,NULL);
INSERT INTO international VALUES (601,'WebGUI',13,'Kansainvälinen tunnus',1043668708,NULL);
INSERT INTO international VALUES (521,'WebGUI',13,'Haluan muistutuksen sähköpostista hakulaitteeseen.',1043668682,NULL);
INSERT INTO international VALUES (8,'WebGUI',13,'Sivua ei löydy.',1043668591,NULL);
INSERT INTO international VALUES (86,'WebGUI',13,'Haluatko todella poistaa tämän ryhmän. Huomaa että ryhmän poistaminen poistaa myös kaikki ryhmään liittyvät sidokset.',1043668521,NULL);
INSERT INTO international VALUES (722,'WebGUI',13,'Tunnus',1043668444,NULL);
INSERT INTO international VALUES (707,'WebGUI',13,'Näytä virheenselvitys?',1043668389,NULL);
INSERT INTO international VALUES (611,'WebGUI',13,'<b>Yrityksen nimi</b><br>\r\nYrityksen nimeä käytetää kaikissa sähköposteissa ja \"Company name\" makroissa.<p>\r\n<b>Yrityksen sähköpostiosoite</b><br>\r\nSähköpostiosoite jota käytetään järjestelmän lähettämien viestien lähettäjä-kentässä. Lisäksi sitä käytetään makroissa.<p>\r\n<b>Yrityksen URL</b><br>\r\nwww-osoite jota käytetään järjestelmän lähettämissä viesteissä. Lisäksi sitä käytetään makroissa.<p>',1043668195,NULL);
INSERT INTO international VALUES (588,'WebGUI',13,'Oletko varma että haluat lähettää käännöksesi Plain Black:ille heidän viralliseen WebGUI jakeluun. Painamalla \"Kyllä\" annat samalla Plain Black:ille täydet oikeudet käyttää käännöstäsi virallisissa WebGUI versioissa.',1043667933,NULL);
INSERT INTO international VALUES (60,'WebGUI',13,'Oletko varma että haluat poistaa käyttäjätunnuksesi? Jos jatkat, käyttäjätunnuksesi poistetaan pysyvästi.',1043667794,NULL);
INSERT INTO international VALUES (587,'WebGUI',13,'Oletko varma että haluat poistaa tämän kielen ja kaikki sen opasteet ja käännökset?',1043667721,NULL);
INSERT INTO international VALUES (41,'WebGUI',13,'Yrität poistaa WebGUI:n elintärkeää komponenttia. Jos jatkat saattaa WebGUI lakata toimimasta.',1043667577,NULL);
INSERT INTO international VALUES (73,'FileManager',13,'<b>Tiedoston otsikko</b><br>\r\nOtsikko joka tiedostolle näytetään. Jos jätät tämän tyhjäksi näytetään tiedoston nimi otsikkona.<p>\r\n\r\n<b>Tiedosto</b><br>\r\nValitse tallennettava tiedosto.<p>\r\n\r\n<b>1. vaihtoehtoinen versio</b><br>\r\nEsimerkiksi jos alkuperäinen on JPG muodossa tämä voisi olla saman tiedoston toinen formaatti (BMP, TIFF)<p>\r\n\r\n<b>2. vaihtoehtoinen versio</b><br>\r\nEsimerkiksi jos alkuperäinen on JPG muodossa tämä voisi olla saman tiedoston toinen formaatti (BMP, TIFF)<p>\r\n\r\n<b>Kuvaus</b><br>\r\nLyhyt kuvaus tiedostosta. Sisällytä myös avainsanat tähän jolloin haku löytää kuvan niiden perusteella.<p>\r\n\r\n<b>Tallennusryhmä</b><br>\r\nValitse ryhmä jonne tiedosto tallennetaan.<p>\r\n\r\n<b>Mitä seuraavaksi?</b><br>\r\nValitse mitä tallennuksen jälkeen tehdään.',1043667384,NULL);
INSERT INTO international VALUES (394,'WebGUI',13,'Hallitse kokoelmaa.',1043665737,NULL);
INSERT INTO international VALUES (499,'WebGUI',13,'Wobjectin tunnus',1043333303,NULL);
INSERT INTO international VALUES (363,'WebGUI',13,'Sisällön sijainti',1043333242,NULL);
INSERT INTO international VALUES (85,'WebGUI',13,'Sisältö',1043333113,NULL);
INSERT INTO international VALUES (529,'WebGUI',13,'tulosta',1043332925,NULL);
INSERT INTO international VALUES (530,'WebGUI',13,'<b>kaikki nämä</b> sanat',1043332881,NULL);
INSERT INTO international VALUES (533,'WebGUI',13,'<b>ilman näitä</b> sanoja',1043332862,NULL);
INSERT INTO international VALUES (532,'WebGUI',13,'<b>mikä tahansa</b> näistä sanoista',1043332683,NULL);
INSERT INTO international VALUES (531,'WebGUI',13,'juuri <b>tämä fraasi</b>',1043332622,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',13,'LDAP tunnistautumisen asetukset',1043327610,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',13,'SMB tunnistautumisen asetukset',1043327592,NULL);
INSERT INTO international VALUES (816,'WebGUI',13,'Tila',1042620003,NULL);
INSERT INTO international VALUES (820,'WebGUI',13,'Käyttäjätunnustasi ei ole aktivoitu. Et voi kirjautua ennen kuin pääkäyttäjä on sen aktivoinut.',1042619895,NULL);
INSERT INTO international VALUES (823,'WebGUI',13,'Siirry uudelle sivulle.',1042619846,NULL);
INSERT INTO international VALUES (824,'WebGUI',13,'Sähköpostin alatunniste',1042619825,NULL);
INSERT INTO international VALUES (829,'WebGUI',13,'Sivun mallipohja',1042619792,NULL);
INSERT INTO international VALUES (26,'Survey',13,'Lisää yleisimmin (aina/ei koskaan) vastausten skaala.',1042619546,NULL);
INSERT INTO international VALUES (815,'WebGUI',13,'Tallennettava tiedosto on liian iso.',1040587014,NULL);
INSERT INTO international VALUES (814,'WebGUI',13,'Takaisin tyyleihin',1040586942,NULL);
INSERT INTO international VALUES (821,'WebGUI',13,'Mikä tahansa',1040586911,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',13,'SMB protokollavirhe (2)\r\nOta yhteys ylläpitäjään.',1040078279,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',13,'SMB kirjautumisvirhe (3)\r\nKirjoitit kirjautumisnimen tai salasanan väärin, kokeile uudestaan.',1040078257,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',13,'PDC',1040078201,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',13,'BDC',1040078194,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',13,'NT toimialue',1040078186,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',13,'NT kirjautuminen',1040078177,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',13,'NT salasana',1040078161,NULL);
INSERT INTO international VALUES (1,'SQLReport',13,'SQL-kysely',1040046921,NULL);
INSERT INTO international VALUES (75,'SiteMap',13,'Kaikki juuret',1040046776,NULL);
INSERT INTO international VALUES (74,'SiteMap',13,'Tämä sivu',1040046763,NULL);
INSERT INTO international VALUES (847,'WebGUI',13,'Palaa nykyiselle sivulle',1040046710,NULL);
INSERT INTO international VALUES (848,'WebGUI',13,'Tässä mallipohjassa on virhe. Korjaa ole hyvä.',1040046692,NULL);
INSERT INTO international VALUES (851,'WebGUI',13,'Muokkaa tätä mallipohjaa',1040046659,NULL);
INSERT INTO international VALUES (852,'WebGUI',13,'Kopioi tämä mallipohja',1040046648,NULL);
INSERT INTO international VALUES (853,'WebGUI',13,'Poista tämä mallipohja',1040046634,NULL);
INSERT INTO international VALUES (855,'WebGUI',13,'Listaa mallipohjat',1040046613,NULL);
INSERT INTO international VALUES (9,'Survey',13,'Kysely',1040046537,NULL);
INSERT INTO international VALUES (7,'Survey',13,'Vastausten ohjaama',1040046523,NULL);
INSERT INTO international VALUES (1,'Survey',13,'Kysely',1040040184,NULL);
INSERT INTO international VALUES (3,'SiteMap',13,'Aloitustaso',1040039632,NULL);
INSERT INTO international VALUES (1,'WebGUI',13,'Lisää sisältöä...',1039414304,NULL);
INSERT INTO international VALUES (1,'Article',13,'Artikkeli',1039413890,NULL);
INSERT INTO international VALUES (703,'WebGUI',13,'Vuosi',1039002044,NULL);
INSERT INTO international VALUES (701,'WebGUI',13,'Viikko',1039002028,NULL);
INSERT INTO international VALUES (700,'WebGUI',13,'Päivä',1039002004,NULL);
INSERT INTO international VALUES (706,'WebGUI',13,'Tunti',1039001994,NULL);
INSERT INTO international VALUES (705,'WebGUI',13,'Minuutti',1039001984,NULL);
INSERT INTO international VALUES (704,'WebGUI',13,'Sekunti',1039001974,NULL);
INSERT INTO international VALUES (833,'WebGUI',13,'Tiedosto, Lisää/Muokkaa',1039001591,NULL);
INSERT INTO international VALUES (825,'WebGUI',13,'Mallipohja, kieli',1039001573,NULL);
INSERT INTO international VALUES (837,'WebGUI',13,'Kansio, Lisää/Muokkaa',1039001542,NULL);
INSERT INTO international VALUES (71,'USS',13,'',1039001524,NULL);
INSERT INTO international VALUES (685,'WebGUI',13,'Malli, Poista',1039001519,NULL);
INSERT INTO international VALUES (684,'WebGUI',13,'Mallipohja, Lisää/Muokkaa',1039001516,NULL);
INSERT INTO international VALUES (683,'WebGUI',13,'Mallipohjat, Hallitse',1056062811,NULL);
INSERT INTO international VALUES (681,'WebGUI',13,'Paketit, Luonti',1039001512,NULL);
INSERT INTO international VALUES (680,'WebGUI',13,'Paketti, Lisää',1039001510,NULL);
INSERT INTO international VALUES (679,'WebGUI',13,'Sisällön asetukset, Muokkaa',1039001506,NULL);
INSERT INTO international VALUES (675,'WebGUI',13,'Hakukone, käytä',1039001504,NULL);
INSERT INTO international VALUES (674,'WebGUI',13,'Sekalaiset asetukset, muokkaa',1039001502,NULL);
INSERT INTO international VALUES (670,'WebGUI',13,'Kuva, Lisää/Muokkaa',1039001500,NULL);
INSERT INTO international VALUES (666,'WebGUI',13,'Tyyli, Lisää/Muokkaa',1039001495,NULL);
INSERT INTO international VALUES (656,'WebGUI',13,'Yrityksen tiedot, muokkaa',1039001489,NULL);
INSERT INTO international VALUES (642,'WebGUI',13,'Sivu, Lis/Muokkaa',1056062749,NULL);
INSERT INTO international VALUES (639,'WebGUI',13,'',1039001479,NULL);
INSERT INTO international VALUES (638,'WebGUI',13,'',1039001477,NULL);
INSERT INTO international VALUES (636,'WebGUI',13,'',1039001474,NULL);
INSERT INTO international VALUES (635,'WebGUI',13,'',1039001472,NULL);
INSERT INTO international VALUES (634,'WebGUI',13,'',1039001470,NULL);
INSERT INTO international VALUES (630,'WebGUI',13,'',1039001467,NULL);
INSERT INTO international VALUES (629,'WebGUI',13,'',1039001465,NULL);
INSERT INTO international VALUES (625,'WebGUI',13,'',1039001463,NULL);
INSERT INTO international VALUES (624,'WebGUI',13,'',1039001461,NULL);
INSERT INTO international VALUES (621,'WebGUI',13,'',1039001459,NULL);
INSERT INTO international VALUES (618,'WebGUI',13,'',1039001456,NULL);
INSERT INTO international VALUES (606,'WebGUI',13,'',1039001450,NULL);
INSERT INTO international VALUES (61,'USS',13,'User Submission System, Lis/Muokkaa',1056384713,NULL);
INSERT INTO international VALUES (63,'Product',13,'',1039001438,NULL);
INSERT INTO international VALUES (71,'SiteMap',13,'',1039001435,NULL);
INSERT INTO international VALUES (61,'SiteMap',13,'Sivukartta, Lisää/Muokkaa',1039001432,NULL);
INSERT INTO international VALUES (39,'Product',13,'',1039001426,NULL);
INSERT INTO international VALUES (38,'Product',13,'Tuote, Lisää/Muokkaa',1039001422,NULL);
INSERT INTO international VALUES (71,'MessageBoard',13,'',1039001416,NULL);
INSERT INTO international VALUES (73,'LinkList',13,'',1039001277,NULL);
INSERT INTO international VALUES (72,'LinkList',13,'Linkki, Lisää/Muokkaa',1039001274,NULL);
INSERT INTO international VALUES (71,'LinkList',13,'',1039001269,NULL);
INSERT INTO international VALUES (61,'LinkList',13,'Linkkilista, Lisää/Muokkaa',1039001263,NULL);
INSERT INTO international VALUES (71,'Item',13,'',1039001246,NULL);
INSERT INTO international VALUES (61,'Item',13,'Kappale, Lisää/Muokkaa',1039001240,NULL);
INSERT INTO international VALUES (9,'FileManager',13,'Muokkaa tiedostonhallintaa',1039001227,NULL);
INSERT INTO international VALUES (71,'FileManager',13,'',1039001209,NULL);
INSERT INTO international VALUES (72,'FileManager',13,'Tiedoston lataus, Lisää/Muokkaa',1039001205,NULL);
INSERT INTO international VALUES (61,'FileManager',13,'Tiedostohallinta, Lisää/Muokkaa',1039001198,NULL);
INSERT INTO international VALUES (6,'FileManager',13,'Tiedosto',1039001185,NULL);
INSERT INTO international VALUES (19,'FileManager',13,'Tiedostoja ei ole ladattavaksi.',1039001173,NULL);
INSERT INTO international VALUES (12,'FileManager',13,'Oletko varma että haluat poistaa tämän tiedoston?',1039001164,NULL);
INSERT INTO international VALUES (11,'FileManager',13,'Lisää uusi tiedosto.',1039001160,NULL);
INSERT INTO international VALUES (10,'FileManager',13,'Muokkaa latausta',1039001157,NULL);
INSERT INTO international VALUES (73,'FAQ',13,'',1039001145,NULL);
INSERT INTO international VALUES (1,'FileManager',13,'Tiedostohallinta',1039001139,NULL);
INSERT INTO international VALUES (72,'FAQ',13,'Kysymys, Lisää/Muokkaa',1039001135,NULL);
INSERT INTO international VALUES (71,'FAQ',13,'',1039001130,NULL);
INSERT INTO international VALUES (61,'FAQ',13,'Usein kysytyt kysymykset, Lisää/Muokkaa',1039001126,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',13,'',1039001120,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',13,'',1039001117,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',13,'',1039001114,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',13,'Ylimääräinen palsta, Lisää/Muokkaa',1039001109,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',13,'Tapahtuma, Lisää/Muokkaa',1039001105,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',13,'Tapahtumakalenteri, Lisää/Muokkaa',1039001099,NULL);
INSERT INTO international VALUES (71,'Article',13,'',1039001091,NULL);
INSERT INTO international VALUES (75,'LinkList',13,'Linkkilistan mallipohja',1039000938,NULL);
INSERT INTO international VALUES (75,'FileManager',13,'Tiedostohallinnan mallipohja',1039000911,NULL);
INSERT INTO international VALUES (74,'FileManager',13,'Lisää uusi tiedosto.',1039000895,NULL);
INSERT INTO international VALUES (76,'FAQ',13,'Usein kysytyt kysymykset -mallipohja',1039000879,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',13,'Tapahtuman mallipohja',1039000854,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',13,'Tapahtumakalenterin mallipohja',1039000840,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',13,'Seuraava tapahtuma',1039000828,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',13,'Edellinen tapahtuma',1039000818,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',13,'Lisää uusi tapahtuma.',1039000809,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',13,'Oletuskuukausi',1039000798,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',13,'Näytä 3 kuukautta alkamisesta.',1039000788,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',13,'Näytä 6 kuukautta alkamisesta.',1039000781,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',13,'Näytä 9 kuukautta alkamisesta.',1039000772,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',13,'Näytä 12 kuukautta alkamisesta.',1039000757,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',13,'Viimeinen kalenterissa.',1039000738,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',13,'Päättymiskuukausi',1039000727,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',13,'Ensimmäinen kalenterissa.',1039000715,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',13,'Nykyinen.',1039000691,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',13,'Aloituskuukausi',1039000682,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',13,'Tapahtuma-mallipohja',1039000672,NULL);
INSERT INTO international VALUES (72,'Article',13,'Artikkelin mallipohja',1039000616,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',13,'',1037820825,NULL);
INSERT INTO international VALUES (698,'WebGUI',13,'',1037820798,NULL);
INSERT INTO international VALUES (637,'WebGUI',13,'',1037820754,NULL);
INSERT INTO international VALUES (633,'WebGUI',13,'',1037820717,NULL);
INSERT INTO international VALUES (627,'WebGUI',13,'',1037820696,NULL);
INSERT INTO international VALUES (626,'WebGUI',13,'',1037820689,NULL);
INSERT INTO international VALUES (623,'WebGUI',13,'',1037820676,NULL);
INSERT INTO international VALUES (622,'WebGUI',13,'',1037820668,NULL);
INSERT INTO international VALUES (620,'WebGUI',13,'',1037820653,NULL);
INSERT INTO international VALUES (619,'WebGUI',13,'',1037820645,NULL);
INSERT INTO international VALUES (617,'WebGUI',13,'',1037820629,NULL);
INSERT INTO international VALUES (155,'WebGUI',13,'',1037820594,NULL);
INSERT INTO international VALUES (13,'FAQ',13,'Laita [top] linkki käyttöön?',1037820534,NULL);
INSERT INTO international VALUES (388,'WebGUI',13,'Tallennettu',1037820131,NULL);
INSERT INTO international VALUES (64,'Survey',13,'Vastausten vienti.',1037819708,NULL);
INSERT INTO international VALUES (66,'Survey',13,'Vastaukset',1037819690,NULL);
INSERT INTO international VALUES (67,'Survey',13,'Käyttäjä',1037819680,NULL);
INSERT INTO international VALUES (68,'Survey',13,'Näytä raportit ja viennit.',1037819671,NULL);
INSERT INTO international VALUES (69,'Survey',13,'Poista tämän käyttäjän vastaukset.',1037819649,NULL);
INSERT INTO international VALUES (72,'Survey',13,'Oletko varma että haluat poistaa tämän käyttäjän vastaukset?',1037819621,NULL);
INSERT INTO international VALUES (73,'Survey',13,'Poista kaikki vastaukset.',1037819596,NULL);
INSERT INTO international VALUES (74,'Survey',13,'Oletko varma että haluat poistaa kaikki vastaukset?',1037819582,NULL);
INSERT INTO international VALUES (750,'WebGUI',13,'Poista käyttäjä.',1037819512,NULL);
INSERT INTO international VALUES (752,'WebGUI',13,'Näytä käyttäjän profiili.',1037819488,NULL);
INSERT INTO international VALUES (753,'WebGUI',13,'Muokkaa ryhmää.',1037819468,NULL);
INSERT INTO international VALUES (754,'WebGUI',13,'Hallitse ryhmän käyttäjiä.',1037819455,NULL);
INSERT INTO international VALUES (756,'WebGUI',13,'Takaisin ryhmälistaan.',1037819432,NULL);
INSERT INTO international VALUES (758,'WebGUI',13,'Lisää kansio.',1037819403,NULL);
INSERT INTO international VALUES (759,'WebGUI',13,'Muokkaa kansiota.',1037819393,NULL);
INSERT INTO international VALUES (760,'WebGUI',13,'Poista kansio.',1037819376,NULL);
INSERT INTO international VALUES (761,'WebGUI',13,'Lisää kuva.',1037819364,NULL);
INSERT INTO international VALUES (762,'WebGUI',13,'Lisää tiedosto.',1037819343,NULL);
INSERT INTO international VALUES (768,'WebGUI',13,'Nimi',1037819310,NULL);
INSERT INTO international VALUES (769,'WebGUI',13,'Kansion järjestys',1037819299,NULL);
INSERT INTO international VALUES (772,'WebGUI',13,'Muokkaa tiedostoa',1037819273,NULL);
INSERT INTO international VALUES (773,'WebGUI',13,'Tiedosto',1037819257,NULL);
INSERT INTO international VALUES (775,'WebGUI',13,'Oletko varma ett haluat poistaa tmn kansion? Poistaminen on pysyv.',1056062870,NULL);
INSERT INTO international VALUES (776,'WebGUI',13,'Muokkaa kansiota',1037819112,NULL);
INSERT INTO international VALUES (777,'WebGUI',13,'Kansion tunnus',1037819102,NULL);
INSERT INTO international VALUES (778,'WebGUI',13,'Kansion kuvaus',1037819084,NULL);
INSERT INTO international VALUES (779,'WebGUI',13,'Kuva',1037819063,NULL);
INSERT INTO international VALUES (780,'WebGUI',13,'Tiedosto',1037819054,NULL);
INSERT INTO international VALUES (782,'WebGUI',13,'Mikä tahansa',1037819038,NULL);
INSERT INTO international VALUES (783,'WebGUI',13,'Tyyppi',1037819026,NULL);
INSERT INTO international VALUES (784,'WebGUI',13,'Pikkukuva',1037819014,NULL);
INSERT INTO international VALUES (799,'WebGUI',13,'Sivua katsottu',1037818963,NULL);
INSERT INTO international VALUES (804,'WebGUI',13,'Kopioi tyyli.',1037818944,NULL);
INSERT INTO international VALUES (803,'WebGUI',13,'Muokkaa tyyliä.',1037818880,NULL);
INSERT INTO international VALUES (805,'WebGUI',13,'Poista tämä tyyli.',1037818868,NULL);
INSERT INTO international VALUES (806,'WebGUI',13,'Poista tämä ryhmä.',1037818854,NULL);
INSERT INTO international VALUES (807,'WebGUI',13,'Hallitse ryhmiä tässä ryhmässä.',1037818839,NULL);
INSERT INTO international VALUES (809,'WebGUI',13,'Postitusryhmä',1037818807,NULL);
INSERT INTO international VALUES (811,'WebGUI',13,'Keneltä',1037818793,NULL);
INSERT INTO international VALUES (812,'WebGUI',13,'Viestisi on lähetetty.',1037818782,NULL);
INSERT INTO international VALUES (813,'WebGUI',13,'Ryhmät tässä ryhmässä',1037818766,NULL);
INSERT INTO international VALUES (800,'WebGUI',13,'Eri kävijöitä',1037712845,NULL);
INSERT INTO international VALUES (798,'WebGUI',13,'Sivun otsikko',1037712807,NULL);
INSERT INTO international VALUES (796,'WebGUI',13,'Näytä sivujen statistiikka.',1037712657,NULL);
INSERT INTO international VALUES (749,'WebGUI',13,'Seuraa sivun statistiikkaa?',1037712391,NULL);
INSERT INTO international VALUES (797,'WebGUI',13,'Näytä liikennestatistiikka.',1037712364,NULL);
INSERT INTO international VALUES (794,'WebGUI',13,'Paketteja',1037712238,NULL);
INSERT INTO international VALUES (146,'WebGUI',13,'Aktiivisia istuntoja',1037712181,NULL);
INSERT INTO international VALUES (425,'WebGUI',13,'Aktiiviset istunnot',1037712162,NULL);
INSERT INTO international VALUES (427,'WebGUI',13,'Tyylejä',1037712034,NULL);
INSERT INTO international VALUES (89,'WebGUI',13,'Ryhmiä',1037711997,NULL);
INSERT INTO international VALUES (149,'WebGUI',13,'Käyttäjiä',1037711981,NULL);
INSERT INTO international VALUES (792,'WebGUI',13,'Mallipohjia',1037711938,NULL);
INSERT INTO international VALUES (795,'WebGUI',13,'Juuria',1037711898,NULL);
INSERT INTO international VALUES (593,'WebGUI',13,'Lähetä käännöksesi.',1037711825,NULL);
INSERT INTO international VALUES (594,'WebGUI',13,'Käännä viestejä.',1037711786,NULL);
INSERT INTO international VALUES (8,'Survey',13,'Kysymysten järjestys',1037711450,NULL);
INSERT INTO international VALUES (63,'Survey',13,'Kysymysten vienti.',1037711408,NULL);
INSERT INTO international VALUES (62,'Survey',13,'Vastausten vienti.',1037711396,NULL);
INSERT INTO international VALUES (59,'Survey',13,'Näytä tilastollinen katsaus.',1037711306,NULL);
INSERT INTO international VALUES (58,'Survey',13,'Tilastollinen katsaus',1037711288,NULL);
INSERT INTO international VALUES (57,'Survey',13,'Kommentit',1037711269,NULL);
INSERT INTO international VALUES (56,'Survey',13,'Näytä kommentit.',1037711258,NULL);
INSERT INTO international VALUES (55,'Survey',13,'Näytä vastaukset.',1037711245,NULL);
INSERT INTO international VALUES (54,'Survey',13,'Prosenttia',1037711233,NULL);
INSERT INTO international VALUES (53,'Survey',13,'Vastaukset',1037711222,NULL);
INSERT INTO international VALUES (52,'Survey',13,'Pisteet',1037711212,NULL);
INSERT INTO international VALUES (51,'Survey',13,'Kommentoi?',1037711202,NULL);
INSERT INTO international VALUES (50,'Survey',13,'Seuraava',1037711191,NULL);
INSERT INTO international VALUES (45,'Survey',13,'Oletko varma että haluat poistaa tämän kysymyksen ja sen vastaukset?',1037711128,NULL);
INSERT INTO international VALUES (43,'Survey',13,'Ei koskaan',1037711096,NULL);
INSERT INTO international VALUES (41,'Survey',13,'Yleisimmin',1037711084,NULL);
INSERT INTO international VALUES (40,'Survey',13,'Aina',1037711073,NULL);
INSERT INTO international VALUES (32,'Survey',13,'Epätosi',1037710998,NULL);
INSERT INTO international VALUES (31,'Survey',13,'Tosi',1037710988,NULL);
INSERT INTO international VALUES (30,'Survey',13,'Lisää uusi kysymys.',1037710977,NULL);
INSERT INTO international VALUES (29,'Survey',13,'Lisää tekstivastaus.',1037710942,NULL);
INSERT INTO international VALUES (28,'Survey',13,'Lisää kysymys.',1037710926,NULL);
INSERT INTO international VALUES (25,'Survey',13,'Lisää oikein/väärin vastaus.',1037710894,NULL);
INSERT INTO international VALUES (24,'Survey',13,'Lisää monivalintavastaus.',1037710879,NULL);
INSERT INTO international VALUES (23,'Survey',13,'Lisää uusi vastaus.',1037710859,NULL);
INSERT INTO international VALUES (22,'Survey',13,'Vastauksen tyyppi',1037710802,NULL);
INSERT INTO international VALUES (791,'WebGUI',13,'Poista tämä käännös.',1037710786,NULL);
INSERT INTO international VALUES (584,'WebGUI',13,'Lisää uusi käännös.',1037710583,NULL);
INSERT INTO international VALUES (589,'WebGUI',13,'Muokkaa käännöstä',1037710571,NULL);
INSERT INTO international VALUES (586,'WebGUI',13,'Hallitse käännöksiä',1037710556,NULL);
INSERT INTO international VALUES (21,'Survey',13,'Siirry',1037710485,NULL);
INSERT INTO international VALUES (20,'Survey',13,'Onko tämä vastaus oikein?',1037710473,NULL);
INSERT INTO international VALUES (19,'Survey',13,'Vastaus',1037710446,NULL);
INSERT INTO international VALUES (18,'Survey',13,'Muokkaa vastausta',1037710307,NULL);
INSERT INTO international VALUES (17,'Survey',13,'Muokkaa kysymystä',1037710283,NULL);
INSERT INTO international VALUES (16,'Survey',13,'Arvo vastaukset?',1037710273,NULL);
INSERT INTO international VALUES (15,'Survey',13,'Salli kommentointi?',1037710258,NULL);
INSERT INTO international VALUES (14,'Survey',13,'Kysymys',1037710227,NULL);
INSERT INTO international VALUES (11,'Survey',13,'Tila',1037710192,NULL);
INSERT INTO international VALUES (598,'WebGUI',13,'Muokkaa käännöstä.',1037709738,NULL);
INSERT INTO international VALUES (718,'WebGUI',13,'Käännöksen vienti.',1037709663,NULL);
INSERT INTO international VALUES (616,'WebGUI',13,'',1036574631,NULL);
INSERT INTO international VALUES (615,'WebGUI',13,'',1036574624,NULL);
INSERT INTO international VALUES (612,'WebGUI',13,'',1036574598,NULL);
INSERT INTO international VALUES (610,'WebGUI',13,'',1036574582,NULL);
INSERT INTO international VALUES (609,'WebGUI',13,'',1036574574,NULL);
INSERT INTO international VALUES (608,'WebGUI',13,'',1036574564,NULL);
INSERT INTO international VALUES (607,'WebGUI',13,'',1036574557,NULL);
INSERT INTO international VALUES (502,'WebGUI',13,'',1036574512,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',13,'',1036574501,NULL);
INSERT INTO international VALUES (417,'WebGUI',13,'',1036574484,NULL);
INSERT INTO international VALUES (377,'WebGUI',13,'',1036574458,NULL);
INSERT INTO international VALUES (38,'WebGUI',13,'',1036574450,NULL);
INSERT INTO international VALUES (36,'WebGUI',13,'Vain pkyttj voi tehd tmn. Ota yhteys pkyttjn.',1063118602,NULL);
INSERT INTO international VALUES (381,'WebGUI',13,'',1036574426,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',13,'',1036574393,NULL);
INSERT INTO international VALUES (57,'Product',13,'',1036574380,NULL);
INSERT INTO international VALUES (48,'Product',13,'',1036574366,NULL);
INSERT INTO international VALUES (614,'WebGUI',13,'',1036574249,NULL);
INSERT INTO international VALUES (44,'Survey',13,'Haluatko varmasti poistaa tämän kysymyksen, sen vastaukset ja vastineet?',1036573453,NULL);
INSERT INTO international VALUES (721,'WebGUI',13,'Sijainti',1036573388,NULL);
INSERT INTO international VALUES (729,'WebGUI',13,'0 Aloittelija',1036573336,NULL);
INSERT INTO international VALUES (730,'WebGUI',13,'1 Noviisi',1036573322,NULL);
INSERT INTO international VALUES (731,'WebGUI',13,'2 Harjoittelija',1036573309,NULL);
INSERT INTO international VALUES (732,'WebGUI',13,'3 Aloittelija',1036573297,NULL);
INSERT INTO international VALUES (735,'WebGUI',13,'6 Ammattilainen',1036573269,NULL);
INSERT INTO international VALUES (736,'WebGUI',13,'7 Expertti',1036573257,NULL);
INSERT INTO international VALUES (737,'WebGUI',13,'8 Mestari',1036573247,NULL);
INSERT INTO international VALUES (738,'WebGUI',13,'9 Guru',1036573230,NULL);
INSERT INTO international VALUES (739,'WebGUI',13,'Käyttäjän taso',1036573219,NULL);
INSERT INTO international VALUES (741,'WebGUI',13,'Muokkaa tätä mallia.',1036573203,NULL);
INSERT INTO international VALUES (742,'WebGUI',13,'Hallitse malleja.',1036573189,NULL);
INSERT INTO international VALUES (744,'WebGUI',13,'Mitä seuraavaksi?',1036573166,NULL);
INSERT INTO international VALUES (745,'WebGUI',13,'Palaa sivulle.',1036573155,NULL);
INSERT INTO international VALUES (746,'WebGUI',13,'Työkalurivin napit',1036573137,NULL);
INSERT INTO international VALUES (747,'WebGUI',13,'Käyttäjänimissä saa olla ainoastaa kirjaimia ja/tai numeroita.',1036573072,NULL);
INSERT INTO international VALUES (632,'WebGUI',13,'',1036572996,NULL);
INSERT INTO international VALUES (511,'WebGUI',13,'Ketjutettu',1036530565,NULL);
INSERT INTO international VALUES (75,'FAQ',13,'Lisää kysymys.',1036530213,NULL);
INSERT INTO international VALUES (71,'SQLReport',13,'',1036528060,NULL);
INSERT INTO international VALUES (50,'Product',13,'',1036528040,NULL);
INSERT INTO international VALUES (47,'Product',13,'',1036528032,NULL);
INSERT INTO international VALUES (45,'Product',13,'',1036528024,NULL);
INSERT INTO international VALUES (43,'Product',13,'',1036528017,NULL);
INSERT INTO international VALUES (41,'Product',13,'',1036528008,NULL);
INSERT INTO international VALUES (4,'Product',13,'',1036528000,NULL);
INSERT INTO international VALUES (71,'Poll',13,'',1036527902,NULL);
INSERT INTO international VALUES (719,'WebGUI',13,'Vanhentunut',1036527514,NULL);
INSERT INTO international VALUES (720,'WebGUI',13,'OK',1036496844,NULL);
INSERT INTO international VALUES (724,'WebGUI',13,'Käyttäjätunnus ei voi alkaa tai loppua välilyöntiin.',1036496786,NULL);
INSERT INTO international VALUES (725,'WebGUI',13,'Käyttäjätunnus ei voi olla tyhjä.',1036496755,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',13,'Salasanaa ei voi jättää tyhjäksi.',1036496729,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',13,'Salasana ei voi olla \"password\".',1036496691,NULL);
INSERT INTO international VALUES (12,'Poll',13,'ni annettu',1056061654,NULL);
INSERT INTO international VALUES (13,'Article',13,'Poista',1033388805,NULL);
INSERT INTO international VALUES (894,'WebGUI',13,'Salli keskustelu?',1033388801,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',13,'Poista tämä tapahtuma ja kaikki sen toistumat.',1033388797,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',13,'Poista vain tämä tapahtuma.',1033388795,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',13,'Mitä haluaisit tehdä?',1033388792,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',13,'Tapahtuu ainoastaan kerran.',1033388776,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',13,'Lisää tapahtuma.',1033388771,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',13,'Tapahtumakalenteri',1033388768,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',13,'Päättymispäivä',1033388756,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',13,'Alkamispäivä',1033388754,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',13,'Lisää tapahtuma',1033388751,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',13,'Muokkaa tapahtumakalenteria',1033388749,NULL);
INSERT INTO international VALUES (8,'FileManager',13,'Selitys',1033388740,NULL);
INSERT INTO international VALUES (7,'FileManager',13,'Ryhmä joka saa tallentaa',1033388731,NULL);
INSERT INTO international VALUES (5,'FileManager',13,'Tiedoston otsikko',1033388723,NULL);
INSERT INTO international VALUES (3,'FileManager',13,'Lisätäänkö tiedostoja?',1033388720,NULL);
INSERT INTO international VALUES (18,'FileManager',13,'Vaihtoehtoinen versio 2',1033388706,NULL);
INSERT INTO international VALUES (17,'FileManager',13,'Vaihtoehtoinen versio 1',1033388703,NULL);
INSERT INTO international VALUES (16,'FileManager',13,'Tallennettu',1033388701,NULL);
INSERT INTO international VALUES (15,'FileManager',13,'Selitys',1033388698,NULL);
INSERT INTO international VALUES (14,'FileManager',13,'Tiedosto',1033388695,NULL);
INSERT INTO international VALUES (9,'Article',13,'Liite',1033388681,NULL);
INSERT INTO international VALUES (7,'Article',13,'Linkin otsikko',1033388678,NULL);
INSERT INTO international VALUES (6,'Article',13,'Kuva',1033388675,NULL);
INSERT INTO international VALUES (4,'Article',13,'Loppumispäivä',1033388672,NULL);
INSERT INTO international VALUES (3,'Article',13,'Alkamispäivä',1033388670,NULL);
INSERT INTO international VALUES (28,'Article',13,'Näytä vastaukset',1033388667,NULL);
INSERT INTO international VALUES (24,'Article',13,'Lähetä vastine',1033388663,NULL);
INSERT INTO international VALUES (22,'Article',13,'Kirjoittaja',1033388660,NULL);
INSERT INTO international VALUES (23,'Article',13,'Päiväys',1033388657,NULL);
INSERT INTO international VALUES (8,'Article',13,'Linkin URL',1033388650,NULL);
INSERT INTO international VALUES (12,'Article',13,'Muokkaa artikkelia',1033388636,NULL);
INSERT INTO international VALUES (395,'WebGUI',13,'Lisää uusi kuva.',1033388623,NULL);
INSERT INTO international VALUES (62,'WebGUI',13,'Tallenna',1033388612,NULL);
INSERT INTO international VALUES (61,'WebGUI',13,'Päivitä tilin tiedot',1033388588,NULL);
INSERT INTO international VALUES (605,'WebGUI',13,'Lisää ryhmiä',1033388577,NULL);
INSERT INTO international VALUES (6,'WebGUI',13,'Hallitse tyylejä.',1033388571,NULL);
INSERT INTO international VALUES (597,'WebGUI',13,'Muokkaa kansainvälisiä ilmoituksia',1033388567,NULL);
INSERT INTO international VALUES (596,'WebGUI',13,'PUUTTUU',1033388565,NULL);
INSERT INTO international VALUES (595,'WebGUI',13,'Kansainväliset viestit',1033388563,NULL);
INSERT INTO international VALUES (592,'WebGUI',13,'Merkistö',1033388556,NULL);
INSERT INTO international VALUES (591,'WebGUI',13,'Kieli',1033388554,NULL);
INSERT INTO international VALUES (590,'WebGUI',13,'Kieli ID',1033388552,NULL);
INSERT INTO international VALUES (59,'WebGUI',13,'Unohdin salasanani.',1033388550,NULL);
INSERT INTO international VALUES (585,'WebGUI',13,'Hallitse käännöksiä.',1033388539,NULL);
INSERT INTO international VALUES (583,'WebGUI',13,'Suurin kuvakoko',1033388535,NULL);
INSERT INTO international VALUES (582,'WebGUI',13,'Jätä tyhjäksi',1033388533,NULL);
INSERT INTO international VALUES (581,'WebGUI',13,'Lisää uusi arvo',1033388531,NULL);
INSERT INTO international VALUES (580,'WebGUI',13,'Viestisi on estetty.',1033388529,NULL);
INSERT INTO international VALUES (58,'WebGUI',13,'Minulla on jo tili.',1033388527,NULL);
INSERT INTO international VALUES (577,'WebGUI',13,'Lähetä vastaus',1033388520,NULL);
INSERT INTO international VALUES (576,'WebGUI',13,'Poista',1033388517,NULL);
INSERT INTO international VALUES (575,'WebGUI',13,'Muokkaa',1033388515,NULL);
INSERT INTO international VALUES (574,'WebGUI',13,'Estä',1033388512,NULL);
INSERT INTO international VALUES (572,'WebGUI',13,'Approve',1033388508,NULL);
INSERT INTO international VALUES (57,'WebGUI',13,'Tätä tarvitaan ainoastaan email ominaisuuksissa.',1033388501,NULL);
INSERT INTO international VALUES (566,'WebGUI',13,'Muokkaamisen aikakatkaisu',1033388493,NULL);
INSERT INTO international VALUES (565,'WebGUI',13,'Kuka voi muokata?',1033388491,NULL);
INSERT INTO international VALUES (564,'WebGUI',13,'Kuka voi postittaa?',1033388489,NULL);
INSERT INTO international VALUES (563,'WebGUI',13,'Oletustila',1033388486,NULL);
INSERT INTO international VALUES (562,'WebGUI',13,'Ratkaisematon',1033388484,NULL);
INSERT INTO international VALUES (561,'WebGUI',13,'Estetty',1033388482,NULL);
INSERT INTO international VALUES (560,'WebGUI',13,'Suostuttu',1033388480,NULL);
INSERT INTO international VALUES (56,'WebGUI',13,'email osoite',1033388478,NULL);
INSERT INTO international VALUES (559,'WebGUI',13,'Suorita rekisteröinti',1033388476,NULL);
INSERT INTO international VALUES (558,'WebGUI',13,'Muokkaa käyttäjien Karma',1033388474,NULL);
INSERT INTO international VALUES (557,'WebGUI',13,'Selitys',1033388472,NULL);
INSERT INTO international VALUES (556,'WebGUI',13,'Amount',1033388470,NULL);
INSERT INTO international VALUES (555,'WebGUI',13,'Muokka tämän käyttäjän Karma.',1033388468,NULL);
INSERT INTO international VALUES (554,'WebGUI',13,'Toimia',1033388466,NULL);
INSERT INTO international VALUES (553,'WebGUI',13,'Tila',1033388464,NULL);
INSERT INTO international VALUES (552,'WebGUI',13,'Ratkaisematon',1033388462,NULL);
INSERT INTO international VALUES (551,'WebGUI',13,'Huomautus',1033388460,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',13,'Salasana (vahvista)',1033388456,NULL);
INSERT INTO international VALUES (543,'WebGUI',13,'Lisää ryhmä kuville.',1033388441,NULL);
INSERT INTO international VALUES (542,'WebGUI',13,'Edellinen...',1033388439,NULL);
INSERT INTO international VALUES (541,'WebGUI',13,'Karma / postitus',1033388437,NULL);
INSERT INTO international VALUES (540,'WebGUI',13,'Karma / kirjautuminen',1033388435,NULL);
INSERT INTO international VALUES (54,'WebGUI',13,'Luo tili',1033388433,NULL);
INSERT INTO international VALUES (539,'WebGUI',13,'Käytetäänkö Karmaa?',1033388431,NULL);
INSERT INTO international VALUES (538,'WebGUI',13,'Karma Threshold',1033388429,NULL);
INSERT INTO international VALUES (537,'WebGUI',13,'Karma',1033388426,NULL);
INSERT INTO international VALUES (536,'WebGUI',13,'Käyttäjä ^@; on liittynyt sivustoon.',1033388424,NULL);
INSERT INTO international VALUES (535,'WebGUI',13,'Ryhmä, jolle ilmoitetaan uudesta käyttäjästä',1033388422,NULL);
INSERT INTO international VALUES (534,'WebGUI',13,'Ilmoita uudesta käyttäjästä?',1033388420,NULL);
INSERT INTO international VALUES (53,'WebGUI',13,'Tee sivusta tulostettava',1033388408,NULL);
INSERT INTO international VALUES (528,'WebGUI',13,'Pohjan nimi',1033388403,NULL);
INSERT INTO international VALUES (527,'WebGUI',13,'Oletuskotisivu',1033388401,NULL);
INSERT INTO international VALUES (525,'WebGUI',13,'Muokkaa sisällön asetuksia',1033388396,NULL);
INSERT INTO international VALUES (1025,'WebGUI',13,'Lisää muokkauspäivä postituksiin?',1033388394,NULL);
INSERT INTO international VALUES (523,'WebGUI',13,'Huomautukset',1033388392,NULL);
INSERT INTO international VALUES (522,'WebGUI',13,'Haluan muistutuksen ICQ:n kautta.',1033388390,NULL);
INSERT INTO international VALUES (520,'WebGUI',13,'Haluan muistutuksen sähköpostiini.',1033388385,NULL);
INSERT INTO international VALUES (52,'WebGUI',13,'Kirjaudu',1033388383,NULL);
INSERT INTO international VALUES (519,'WebGUI',13,'En halua ilmoituksia.',1033388381,NULL);
INSERT INTO international VALUES (518,'WebGUI',13,'Saapuneiden huomautukset',1033388379,NULL);
INSERT INTO international VALUES (517,'WebGUI',13,'Hallinta pois!',1033388377,NULL);
INSERT INTO international VALUES (516,'WebGUI',13,'Hallinta päälle!',1033388374,NULL);
INSERT INTO international VALUES (515,'WebGUI',13,'Lisää muokkausaika postituksiin?',1033388368,NULL);
INSERT INTO international VALUES (514,'WebGUI',13,'Katsottu',1033388366,NULL);
INSERT INTO international VALUES (513,'WebGUI',13,'Edellinen viestiketju',1033388364,NULL);
INSERT INTO international VALUES (512,'WebGUI',13,'Seuraava viestiketju',1033388363,NULL);
INSERT INTO international VALUES (510,'WebGUI',13,'Flat',1033388359,NULL);
INSERT INTO international VALUES (51,'WebGUI',13,'Salasana',1033388357,NULL);
INSERT INTO international VALUES (508,'WebGUI',13,'Hallitse mallipohjia.',1033388353,NULL);
INSERT INTO international VALUES (507,'WebGUI',13,'Muokkaa mallia',1033388351,NULL);
INSERT INTO international VALUES (506,'WebGUI',13,'Hallitse mallipohjia',1033388349,NULL);
INSERT INTO international VALUES (505,'WebGUI',13,'Lisää uusi mallipohja.',1033388347,NULL);
INSERT INTO international VALUES (504,'WebGUI',13,'Mallipohja',1033388345,NULL);
INSERT INTO international VALUES (503,'WebGUI',13,'Mallin ID',1033388343,NULL);
INSERT INTO international VALUES (501,'WebGUI',13,'Body',1033388340,NULL);
INSERT INTO international VALUES (500,'WebGUI',13,'Sivu ID',1033388338,NULL);
INSERT INTO international VALUES (50,'WebGUI',13,'Käyttäjänimi',1033388336,NULL);
INSERT INTO international VALUES (5,'WebGUI',13,'Hallitse ryhmiä.',1033388334,NULL);
INSERT INTO international VALUES (498,'WebGUI',13,'Päättymispäivä',1033388329,NULL);
INSERT INTO international VALUES (497,'WebGUI',13,'Alkamispäivä',1033388327,NULL);
INSERT INTO international VALUES (496,'WebGUI',13,'Käytettävä editori',1033388325,NULL);
INSERT INTO international VALUES (493,'WebGUI',13,'Takaisin sivustoon.',1033388319,NULL);
INSERT INTO international VALUES (492,'WebGUI',13,'Profiilikenttien lista.',1033388317,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',13,'Lis profiilikentt.',1056064921,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',13,'Lis profiili kategoria.',1056064899,NULL);
INSERT INTO international VALUES (49,'WebGUI',13,'Kirjaudu ulos tästä.',1033388311,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',13,'Profiili kategoria',1033388309,NULL);
INSERT INTO international VALUES (488,'WebGUI',13,'Oletusarvo(t)',1033388307,NULL);
INSERT INTO international VALUES (487,'WebGUI',13,'Mahdolliset arvot',1033388305,NULL);
INSERT INTO international VALUES (486,'WebGUI',13,'Tietotyyppi',1033388303,NULL);
INSERT INTO international VALUES (485,'WebGUI',13,'Boolean (Valintaruutu)',1033388301,NULL);
INSERT INTO international VALUES (484,'WebGUI',13,'Valintalista',1033388299,NULL);
INSERT INTO international VALUES (483,'WebGUI',13,'Kyllä vai Ei',1033388297,NULL);
INSERT INTO international VALUES (482,'WebGUI',13,'Numero (kokonaisluku)',1033388295,NULL);
INSERT INTO international VALUES (481,'WebGUI',13,'Puhelinnumero',1033388293,NULL);
INSERT INTO international VALUES (480,'WebGUI',13,'Sähköpostiosoite',1033388291,NULL);
INSERT INTO international VALUES (48,'WebGUI',13,'Hei',1033388289,NULL);
INSERT INTO international VALUES (479,'WebGUI',13,'Päivämäärä',1033388286,NULL);
INSERT INTO international VALUES (478,'WebGUI',13,'URL',1033388284,NULL);
INSERT INTO international VALUES (477,'WebGUI',13,'HTML alue',1033388282,NULL);
INSERT INTO international VALUES (476,'WebGUI',13,'Tekstialue',1033388280,NULL);
INSERT INTO international VALUES (475,'WebGUI',13,'Teksti',1033388278,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',13,'Pakollinen?',1033388276,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',13,'Nkyv?',1056065175,NULL);
INSERT INTO international VALUES (472,'WebGUI',13,'Label',1033388271,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',13,'Muokkaa kyttjprofiilin kentt?',1056065229,NULL);
INSERT INTO international VALUES (470,'WebGUI',13,'Nimi',1033388267,NULL);
INSERT INTO international VALUES (47,'WebGUI',13,'Alkuun',1033388266,NULL);
INSERT INTO international VALUES (469,'WebGUI',13,'ID',1033388264,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',13,'Muokkaa kyttjn profiili kategoriaa',1056065252,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',13,'Oletko varma ett haluat poistaa tmn kentn ja kaiken tiedon joka on liitetty siihen?',1056065306,NULL);
INSERT INTO international VALUES (465,'WebGUI',13,'Tekstiruudun koko',1033388256,NULL);
INSERT INTO international VALUES (464,'WebGUI',13,'Tekstialue palstat',1033388253,NULL);
INSERT INTO international VALUES (463,'WebGUI',13,'Tekstialue rivit',1033388251,NULL);
INSERT INTO international VALUES (462,'WebGUI',13,'Ajan esitysmuoto',1033388249,NULL);
INSERT INTO international VALUES (461,'WebGUI',13,'Päiväyksen esitysmuoto',1033388247,NULL);
INSERT INTO international VALUES (460,'WebGUI',13,'Aikaero',1033388245,NULL);
INSERT INTO international VALUES (46,'WebGUI',13,'Kirjautuminen',1033388243,NULL);
INSERT INTO international VALUES (459,'WebGUI',13,'Muokkaa tämän käyttäjän profiilia?',1033388240,NULL);
INSERT INTO international VALUES (458,'WebGUI',13,'Muokkaa tämän käyttäjän ryhmiä?',1033388238,NULL);
INSERT INTO international VALUES (457,'WebGUI',13,'Muokkaa tämän käyttäjän tunnusta.',1033388236,NULL);
INSERT INTO international VALUES (456,'WebGUI',13,'Takaisin käyttäjälistaan.',1033388234,NULL);
INSERT INTO international VALUES (455,'WebGUI',13,'Muokkaa käyttäjän profiilia',1033388232,NULL);
INSERT INTO international VALUES (454,'WebGUI',13,'Viimeksi päivitetty',1033388230,NULL);
INSERT INTO international VALUES (452,'WebGUI',13,'Odota hetki...',1033388225,NULL);
INSERT INTO international VALUES (451,'WebGUI',13,'on pakollinen.',1033388223,NULL);
INSERT INTO international VALUES (450,'WebGUI',13,'Yrityksen nimi',1033388221,NULL);
INSERT INTO international VALUES (45,'WebGUI',13,'Ei, tein virheen.',1033388219,NULL);
INSERT INTO international VALUES (449,'WebGUI',13,'Sekalaisia tietoja',1033388218,NULL);
INSERT INTO international VALUES (448,'WebGUI',13,'Sivupuu',1033388216,NULL);
INSERT INTO international VALUES (447,'WebGUI',13,'Hallitse sivurakennetta.',1033388214,NULL);
INSERT INTO international VALUES (446,'WebGUI',13,'Yrityksen kotisivu',1033388212,NULL);
INSERT INTO international VALUES (445,'WebGUI',13,'Preferences',1033388210,NULL);
INSERT INTO international VALUES (444,'WebGUI',13,'Väestötilastollinen tieto',1033388208,NULL);
INSERT INTO international VALUES (443,'WebGUI',13,'Kodin tiedot',1033388206,NULL);
INSERT INTO international VALUES (442,'WebGUI',13,'Työpaikan tiedot',1033388203,NULL);
INSERT INTO international VALUES (441,'WebGUI',13,'email => hakulaite yhdyskäytävä',1033388201,NULL);
INSERT INTO international VALUES (440,'WebGUI',13,'Yhteystiedot',1033388199,NULL);
INSERT INTO international VALUES (44,'WebGUI',13,'Kyllä, olen varma.',1033388197,NULL);
INSERT INTO international VALUES (439,'WebGUI',13,'Henkilökohtaiset tiedot',1033388195,NULL);
INSERT INTO international VALUES (438,'WebGUI',13,'Nimesi',1033388193,NULL);
INSERT INTO international VALUES (436,'WebGUI',13,'Keskeytä istunto',1033388189,NULL);
INSERT INTO international VALUES (434,'WebGUI',13,'Tila',1033388185,NULL);
INSERT INTO international VALUES (433,'WebGUI',13,'Käyttäjäagentti',1033388183,NULL);
INSERT INTO international VALUES (432,'WebGUI',13,'Vanhenee',1033388181,NULL);
INSERT INTO international VALUES (431,'WebGUI',13,'IP osoite',1033388179,NULL);
INSERT INTO international VALUES (43,'WebGUI',13,'Oletko varma että haluat poistaa tämän sisällön?',1033388175,NULL);
INSERT INTO international VALUES (429,'WebGUI',13,'Kirjautumisaika',1033388173,NULL);
INSERT INTO international VALUES (428,'WebGUI',13,'Käyttäjän (ID)',1033388171,NULL);
INSERT INTO international VALUES (426,'WebGUI',13,'Kirjautumishistoria',1033388167,NULL);
INSERT INTO international VALUES (424,'WebGUI',13,'Näytä kirjautumishistoria.',1033388163,NULL);
INSERT INTO international VALUES (423,'WebGUI',13,'Näytä aktiiviset istunnot.',1033388161,NULL);
INSERT INTO international VALUES (422,'WebGUI',13,'Kirjautuminen epäonnistui!\r\nThe information supplied does not match the account.',1033388159,NULL);
INSERT INTO international VALUES (42,'WebGUI',13,'Vahvista, ole hyvä',1033388151,NULL);
INSERT INTO international VALUES (412,'WebGUI',13,'Synopsis',1033388140,NULL);
INSERT INTO international VALUES (411,'WebGUI',13,'Valikon otsikko',1033388138,NULL);
INSERT INTO international VALUES (410,'WebGUI',13,'Hallitse juuria.',1033388136,NULL);
INSERT INTO international VALUES (409,'WebGUI',13,'Lisää uusi juuri.',1033388132,NULL);
INSERT INTO international VALUES (408,'WebGUI',13,'Hallitse juuria',1033388130,NULL);
INSERT INTO international VALUES (407,'WebGUI',13,'Rekisteröidy tästä.',1033388128,NULL);
INSERT INTO international VALUES (406,'WebGUI',13,'Pikkukuvan koko',1033388126,NULL);
INSERT INTO international VALUES (405,'WebGUI',13,'Viimeinen sivu',1033388124,NULL);
INSERT INTO international VALUES (404,'WebGUI',13,'Ensimmäinen sivu',1033388122,NULL);
INSERT INTO international VALUES (403,'WebGUI',13,'Prefer not to say.',1033388119,NULL);
INSERT INTO international VALUES (401,'WebGUI',13,'Oletko varma että haluat poistaa tämän ja kaikki sen alla olevat viestit?',1033388114,NULL);
INSERT INTO international VALUES (40,'WebGUI',13,'Elintärkeä komponentti',1033388110,NULL);
INSERT INTO international VALUES (4,'WebGUI',13,'Hallitse asetuksia',1033388108,NULL);
INSERT INTO international VALUES (398,'WebGUI',13,'Document Type Declaration',1033388103,NULL);
INSERT INTO international VALUES (391,'WebGUI',13,'Poista liitetiedosto.',1033388095,NULL);
INSERT INTO international VALUES (39,'WebGUI',13,'Sinulla ei ole riittäviä oikeuksia päästäksesi tälle sivulle.',1033388090,NULL);
INSERT INTO international VALUES (387,'WebGUI',13,'Tallentanut',1033388083,NULL);
INSERT INTO international VALUES (386,'WebGUI',13,'Muokkaa kuvaa',1033388080,NULL);
INSERT INTO international VALUES (385,'WebGUI',13,'Parametrit',1033388078,NULL);
INSERT INTO international VALUES (384,'WebGUI',13,'Tiedosto',1033388075,NULL);
INSERT INTO international VALUES (380,'WebGUI',13,'Tyyli ID',1033388066,NULL);
INSERT INTO international VALUES (379,'WebGUI',13,'Ryhmä ID',1033388062,NULL);
INSERT INTO international VALUES (378,'WebGUI',13,'Käyttäjä ID',1033388060,NULL);
INSERT INTO international VALUES (376,'WebGUI',13,'Paketti',1033388056,NULL);
INSERT INTO international VALUES (375,'WebGUI',13,'Select Package To Deploy',1033388053,NULL);
INSERT INTO international VALUES (374,'WebGUI',13,'Hallitse paketteja.',1033388051,NULL);
INSERT INTO international VALUES (372,'WebGUI',13,'Muokkaa käyttäjän ryhmiä',1033388048,NULL);
INSERT INTO international VALUES (371,'WebGUI',13,'Lisää ryhmitys',1033388046,NULL);
INSERT INTO international VALUES (370,'WebGUI',13,'Muokkaa ryhmitystä',1033388044,NULL);
INSERT INTO international VALUES (37,'WebGUI',13,'Pääsy kielletty!',1033388042,NULL);
INSERT INTO international VALUES (369,'WebGUI',13,'Vanhentumispäivä',1033388040,NULL);
INSERT INTO international VALUES (368,'WebGUI',13,'Lisää uusi ryhmä tälle käyttäjälle.',1033388037,NULL);
INSERT INTO international VALUES (365,'WebGUI',13,'Etsinnän tulokset...',1033388031,NULL);
INSERT INTO international VALUES (362,'WebGUI',13,'Vierekkäin',1033388024,NULL);
INSERT INTO international VALUES (361,'WebGUI',13,'3 yhden yläpuolella',1033388022,NULL);
INSERT INTO international VALUES (360,'WebGUI',13,'1 kolmen yläpuolella',1033388020,NULL);
INSERT INTO international VALUES (359,'WebGUI',13,'Oikea palsta',1033388015,NULL);
INSERT INTO international VALUES (358,'WebGUI',13,'Vasen palsta',1033388013,NULL);
INSERT INTO international VALUES (357,'WebGUI',13,'Uutiset',1033388011,NULL);
INSERT INTO international VALUES (356,'WebGUI',13,'Pohja',1033388009,NULL);
INSERT INTO international VALUES (355,'WebGUI',13,'Oletus',1033388007,NULL);
INSERT INTO international VALUES (354,'WebGUI',13,'Näytä saapuneet.',1033388005,NULL);
INSERT INTO international VALUES (353,'WebGUI',13,'Sinulle ei ole saapuneita viestejä.',1033388003,NULL);
INSERT INTO international VALUES (352,'WebGUI',13,'Date Of Entry',1033388001,NULL);
INSERT INTO international VALUES (351,'WebGUI',13,'Viesti',1033387999,NULL);
INSERT INTO international VALUES (350,'WebGUI',13,'Suoritettu',1033387996,NULL);
INSERT INTO international VALUES (35,'WebGUI',13,'Pääkäyttäjän toiminnot',1033387994,NULL);
INSERT INTO international VALUES (349,'WebGUI',13,'Viimeisin versio saatavilla',1033387992,NULL);
INSERT INTO international VALUES (348,'WebGUI',13,'Nimi',1033387990,NULL);
INSERT INTO international VALUES (347,'WebGUI',13,'View Profile For',1033387988,NULL);
INSERT INTO international VALUES (345,'WebGUI',13,'Ei jäsenenä',1033387983,NULL);
INSERT INTO international VALUES (343,'WebGUI',13,'Näytä profiili.',1033387981,NULL);
INSERT INTO international VALUES (342,'WebGUI',13,'Muokkaa tilin tietoja',1033387979,NULL);
INSERT INTO international VALUES (341,'WebGUI',13,'Muokkaa profiilia.',1033387977,NULL);
INSERT INTO international VALUES (340,'WebGUI',13,'Nainen',1033387975,NULL);
INSERT INTO international VALUES (34,'WebGUI',13,'Aseta päivä',1033387973,NULL);
INSERT INTO international VALUES (339,'WebGUI',13,'Mies',1033387971,NULL);
INSERT INTO international VALUES (338,'WebGUI',13,'Muokkaa profiilia',1033387969,NULL);
INSERT INTO international VALUES (337,'WebGUI',13,'Kotisivun URL',1033387967,NULL);
INSERT INTO international VALUES (336,'WebGUI',13,'Syntymäpäivä',1033387965,NULL);
INSERT INTO international VALUES (335,'WebGUI',13,'Sukupuoli',1033387963,NULL);
INSERT INTO international VALUES (334,'WebGUI',13,'Työpuhelin',1033387961,NULL);
INSERT INTO international VALUES (333,'WebGUI',13,'Työskentelymaa',1033387958,NULL);
INSERT INTO international VALUES (332,'WebGUI',13,'Työpaikan postinumero',1033387956,NULL);
INSERT INTO international VALUES (331,'WebGUI',13,'Työpaikan osavaltio',1033387954,NULL);
INSERT INTO international VALUES (330,'WebGUI',13,'Työpaikan postitoimipaikka',1033387952,NULL);
INSERT INTO international VALUES (33,'WebGUI',13,'Lauantai',1033387950,NULL);
INSERT INTO international VALUES (329,'WebGUI',13,'Työpaikan lähiosoite',1033387947,NULL);
INSERT INTO international VALUES (328,'WebGUI',13,'Kotipuhelin',1033387945,NULL);
INSERT INTO international VALUES (327,'WebGUI',13,'Kotimaa',1033387943,NULL);
INSERT INTO international VALUES (326,'WebGUI',13,'Kodin postinumero',1033387941,NULL);
INSERT INTO international VALUES (325,'WebGUI',13,'Kodin osavaltio',1033387938,NULL);
INSERT INTO international VALUES (324,'WebGUI',13,'Kodin postitoimipaikka',1033387936,NULL);
INSERT INTO international VALUES (323,'WebGUI',13,'Kotiosoite',1033387933,NULL);
INSERT INTO international VALUES (322,'WebGUI',13,'Hakulaite',1033387931,NULL);
INSERT INTO international VALUES (321,'WebGUI',13,'Matkapuhelin',1033387929,NULL);
INSERT INTO international VALUES (320,'WebGUI',13,'Yahoo! Messenger tunnus',1033387927,NULL);
INSERT INTO international VALUES (32,'WebGUI',13,'Perjantai',1033387925,NULL);
INSERT INTO international VALUES (319,'WebGUI',13,'MSN Messenger tunnus',1033387923,NULL);
INSERT INTO international VALUES (318,'WebGUI',13,'AIM tunnus',1033387921,NULL);
INSERT INTO international VALUES (317,'WebGUI',13,'ICQ UIN',1033387918,NULL);
INSERT INTO international VALUES (316,'WebGUI',13,'Sukunimi',1033387916,NULL);
INSERT INTO international VALUES (315,'WebGUI',13,'Toinen nimi',1033387914,NULL);
INSERT INTO international VALUES (314,'WebGUI',13,'Etunimi',1033387912,NULL);
INSERT INTO international VALUES (313,'WebGUI',13,'Salli sekalaiset tiedot?',1033387910,NULL);
INSERT INTO international VALUES (312,'WebGUI',13,'Salli yrityksen tiedot?',1033387908,NULL);
INSERT INTO international VALUES (311,'WebGUI',13,'Salli kodin tiedot?',1033387906,NULL);
INSERT INTO international VALUES (310,'WebGUI',13,'Salli ylimääräiset yhteystiedot?',1033387903,NULL);
INSERT INTO international VALUES (31,'WebGUI',13,'Torstai',1033387901,NULL);
INSERT INTO international VALUES (309,'WebGUI',13,'Salli todellinen nimi?',1033387898,NULL);
INSERT INTO international VALUES (308,'WebGUI',13,'Muokkaa profiiliasetuksia',1033387896,NULL);
INSERT INTO international VALUES (304,'WebGUI',13,'Kieli',1033387889,NULL);
INSERT INTO international VALUES (30,'WebGUI',13,'Keskiviikko',1033387887,NULL);
INSERT INTO international VALUES (3,'WebGUI',13,'Liitä leikepöydältä...',1033387885,NULL);
INSERT INTO international VALUES (29,'WebGUI',13,'Tiistai',1033387883,NULL);
INSERT INTO international VALUES (28,'WebGUI',13,'Maanantai',1033387881,NULL);
INSERT INTO international VALUES (27,'WebGUI',13,'Sunnuntai',1033387879,NULL);
INSERT INTO international VALUES (26,'WebGUI',13,'Joulukuu',1033387877,NULL);
INSERT INTO international VALUES (25,'WebGUI',13,'Marraskuu',1033387875,NULL);
INSERT INTO international VALUES (245,'WebGUI',13,'Päiväys',1033387873,NULL);
INSERT INTO international VALUES (244,'WebGUI',13,'Kirjoittaja',1033387870,NULL);
INSERT INTO international VALUES (240,'WebGUI',13,'Viesti ID:',1033387868,NULL);
INSERT INTO international VALUES (24,'WebGUI',13,'Lokakuu',1033387866,NULL);
INSERT INTO international VALUES (233,'WebGUI',13,'(eom)',1033387853,NULL);
INSERT INTO international VALUES (232,'WebGUI',13,'ei aihetta',1033387851,NULL);
INSERT INTO international VALUES (231,'WebGUI',13,'Lähetä uusi viesti...',1033387849,NULL);
INSERT INTO international VALUES (230,'WebGUI',13,'Viesti',1033387847,NULL);
INSERT INTO international VALUES (23,'WebGUI',13,'Syyskuu',1033387845,NULL);
INSERT INTO international VALUES (229,'WebGUI',13,'Aihe',1033387843,NULL);
INSERT INTO international VALUES (22,'WebGUI',13,'Elokuu',1033387839,NULL);
INSERT INTO international VALUES (21,'WebGUI',13,'Heinäkuu',1033387837,NULL);
INSERT INTO international VALUES (20,'WebGUI',13,'Kesäkuu',1033387835,NULL);
INSERT INTO international VALUES (2,'WebGUI',13,'Sivu',1033387833,NULL);
INSERT INTO international VALUES (19,'WebGUI',13,'Toukokuu',1033387831,NULL);
INSERT INTO international VALUES (18,'WebGUI',13,'Huhtikuu',1033387829,NULL);
INSERT INTO international VALUES (175,'WebGUI',13,'Suorita makroja?',1033387827,NULL);
INSERT INTO international VALUES (174,'WebGUI',13,'Näytä otsikko?',1033387824,NULL);
INSERT INTO international VALUES (171,'WebGUI',13,'Muotoile tekstiä',1033387822,NULL);
INSERT INTO international VALUES (17,'WebGUI',13,'Maaliskuu',1033387818,NULL);
INSERT INTO international VALUES (169,'WebGUI',13,'Lisää uusi käyttäjä.',1033387816,NULL);
INSERT INTO international VALUES (168,'WebGUI',13,'Muokkaa käyttäjää',1033387813,NULL);
INSERT INTO international VALUES (167,'WebGUI',13,'Oletko varma että haluat poistaa tämän käyttäjän? Kaikki käyttäjän tiedot poistetaan jos jatkat.',1033387811,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',13,'Yhdistä DN',1033387809,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',13,'LDAP URL',1033387806,NULL);
INSERT INTO international VALUES (164,'WebGUI',13,'Tunnistaumismenetelmä',1033387804,NULL);
INSERT INTO international VALUES (163,'WebGUI',13,'Lisää käyttäjä',1033387802,NULL);
INSERT INTO international VALUES (162,'WebGUI',13,'Are you certain that you wish to purge all the pages and wobjects in the trash?',1033387800,NULL);
INSERT INTO international VALUES (161,'WebGUI',13,'Submitted By',1033387797,NULL);
INSERT INTO international VALUES (160,'WebGUI',13,'Date Submitted',1033387795,NULL);
INSERT INTO international VALUES (16,'WebGUI',13,'Helmikuu',1033387792,NULL);
INSERT INTO international VALUES (159,'WebGUI',13,'Saapuneet',1033387790,NULL);
INSERT INTO international VALUES (158,'WebGUI',13,'Lisää uusi tyyli.',1033387788,NULL);
INSERT INTO international VALUES (157,'WebGUI',13,'Tyylit',1033387786,NULL);
INSERT INTO international VALUES (156,'WebGUI',13,'Muokkaa tyyliä',1033387784,NULL);
INSERT INTO international VALUES (154,'WebGUI',13,'Tyylipohja',1033387779,NULL);
INSERT INTO international VALUES (151,'WebGUI',13,'Tyylin nimi',1033387776,NULL);
INSERT INTO international VALUES (15,'WebGUI',13,'Tammikuu',1033387774,NULL);
INSERT INTO international VALUES (147,'WebGUI',13,'Sivuja',1033387766,NULL);
INSERT INTO international VALUES (145,'WebGUI',13,'WebGUI Build Version',1033387760,NULL);
INSERT INTO international VALUES (144,'WebGUI',13,'Näytä statistiikka.',1033387758,NULL);
INSERT INTO international VALUES (143,'WebGUI',13,'Hallitse asetuksia',1033387756,NULL);
INSERT INTO international VALUES (142,'WebGUI',13,'Istunnon aikakatkaisu',1033387754,NULL);
INSERT INTO international VALUES (141,'WebGUI',13,'\"Sivua ei löydy\" sivu',1033387752,NULL);
INSERT INTO international VALUES (140,'WebGUI',13,'Muokkaa sekalaisia asetuksia',1033387749,NULL);
INSERT INTO international VALUES (14,'WebGUI',13,'View pending submissions.',1033387747,NULL);
INSERT INTO international VALUES (139,'WebGUI',13,'Ei',1033387744,NULL);
INSERT INTO international VALUES (138,'WebGUI',13,'Kyllä',1033387742,NULL);
INSERT INTO international VALUES (135,'WebGUI',13,'SMTP palvelin',1033387740,NULL);
INSERT INTO international VALUES (130,'WebGUI',13,'Liitteen suurin koko',1033387734,NULL);
INSERT INTO international VALUES (13,'WebGUI',13,'Näytä ohjeen sisältö.',1033387731,NULL);
INSERT INTO international VALUES (127,'WebGUI',13,'Yrityksen URL',1033387729,NULL);
INSERT INTO international VALUES (126,'WebGUI',13,'Yrityksen sähköpostiosoite',1033387727,NULL);
INSERT INTO international VALUES (125,'WebGUI',13,'Yrityksen nimi',1033387725,NULL);
INSERT INTO international VALUES (124,'WebGUI',13,'Muokkaa yrityksen tietoja',1033387723,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',13,'LDAP salasana nimi',1033387720,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',13,'LDAP tunnistus nimi',1033387718,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',13,'LDAP tunnistus (oletus)',1033387716,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',13,'LDAP URL (oletus)',1033387714,NULL);
INSERT INTO international VALUES (12,'WebGUI',13,'Hallinta pois',1033387712,NULL);
INSERT INTO international VALUES (119,'WebGUI',13,'Tunnistamismenetelmä (oletus)',1033387710,NULL);
INSERT INTO international VALUES (118,'WebGUI',13,'Anonyymi rekisteröityminen',1033387708,NULL);
INSERT INTO international VALUES (117,'WebGUI',13,'Muokkaa käyttäjäasetuksia',1033387706,NULL);
INSERT INTO international VALUES (116,'WebGUI',13,'Valitse \"Kyll\" vaihtaaksesi kaikkien alasivujen ja wobjectien oikeudet samoiksi tmn sivun kanssa.',1058548737,NULL);
INSERT INTO international VALUES (11,'WebGUI',13,'Tyhjä roskis.',1033387686,NULL);
INSERT INTO international VALUES (108,'WebGUI',13,'Omistaja',1033387681,NULL);
INSERT INTO international VALUES (106,'WebGUI',13,'Valitse \"Kyllä\" vaihtaaksesi alasivut tämän sivun tyylisiksi.',1033387676,NULL);
INSERT INTO international VALUES (104,'WebGUI',13,'Sivu URL',1033387671,NULL);
INSERT INTO international VALUES (102,'WebGUI',13,'Muokkaa sivua',1033387666,NULL);
INSERT INTO international VALUES (101,'WebGUI',13,'Oletko varma että haluat poistaa tämän sivun ja kaiken siihen liittyvän?',1033387664,NULL);
INSERT INTO international VALUES (100,'WebGUI',13,'Metatiedot (Tags)',1033387662,NULL);
INSERT INTO international VALUES (10,'WebGUI',13,'Hallitse roskista',1033387660,NULL);
INSERT INTO international VALUES (6,'USS',13,'Submissions Per Page',1033387650,NULL);
INSERT INTO international VALUES (59,'USS',13,'Next Submission',1033387648,NULL);
INSERT INTO international VALUES (58,'USS',13,'Previous Submission',1033387646,NULL);
INSERT INTO international VALUES (57,'USS',13,'Vastaukset',1033387644,NULL);
INSERT INTO international VALUES (53,'USS',13,'Ulkoasu',1033387635,NULL);
INSERT INTO international VALUES (52,'USS',13,'Pikkukuva',1033387632,NULL);
INSERT INTO international VALUES (51,'USS',13,'Näytä pikkukuva?',1033387630,NULL);
INSERT INTO international VALUES (5,'USS',13,'Your submission has been denied.',1033387627,NULL);
INSERT INTO international VALUES (48,'USS',13,'Salli keskustelu?',1033387625,NULL);
INSERT INTO international VALUES (47,'USS',13,'Postita vastaus',1033387622,NULL);
INSERT INTO international VALUES (46,'USS',13,'Lue lisää...',1033387620,NULL);
INSERT INTO international VALUES (41,'USS',13,'Päiväys',1033387615,NULL);
INSERT INTO international VALUES (4,'USS',13,'Your submission has been approved.',1033387610,NULL);
INSERT INTO international VALUES (39,'USS',13,'Lähetä vastaus',1033387608,NULL);
INSERT INTO international VALUES (38,'USS',13,'(Select \"No\" if you\'re writing an HTML/Rich Edit submission.)',1033387605,NULL);
INSERT INTO international VALUES (37,'USS',13,'Poista',1033387603,NULL);
INSERT INTO international VALUES (35,'USS',13,'Otsikko',1033387601,NULL);
INSERT INTO international VALUES (34,'USS',13,'Muunna rivinvaihdot',1033387598,NULL);
INSERT INTO international VALUES (33,'USS',13,'Liite',1033387596,NULL);
INSERT INTO international VALUES (32,'USS',13,'Kuva',1033387594,NULL);
INSERT INTO international VALUES (31,'USS',13,'Sisältö',1033387591,NULL);
INSERT INTO international VALUES (30,'USS',13,'Karma Per Submission',1033387589,NULL);
INSERT INTO international VALUES (3,'USS',13,'You have a new user submission to approve.',1033387586,NULL);
INSERT INTO international VALUES (29,'USS',13,'User Submission System',1033387584,NULL);
INSERT INTO international VALUES (28,'USS',13,'Return To Submissions List',1033387582,NULL);
INSERT INTO international VALUES (27,'USS',13,'Muokkaa',1033387580,NULL);
INSERT INTO international VALUES (21,'USS',13,'Submitted By',1033387573,NULL);
INSERT INTO international VALUES (20,'USS',13,'Post New Submission',1033387570,NULL);
INSERT INTO international VALUES (2,'USS',13,'Ketä voi avustaa?',1033387568,NULL);
INSERT INTO international VALUES (19,'USS',13,'Edit Submission',1033387566,NULL);
INSERT INTO international VALUES (18,'USS',13,'Edit User Submission System',1033387563,NULL);
INSERT INTO international VALUES (17,'USS',13,'Are you certain you wish to delete this submission?',1033387561,NULL);
INSERT INTO international VALUES (16,'USS',13,'Nimetön',1033387558,NULL);
INSERT INTO international VALUES (15,'USS',13,'Muokkaa/Poista',1033387556,NULL);
INSERT INTO international VALUES (14,'USS',13,'Tila',1033387554,NULL);
INSERT INTO international VALUES (13,'USS',13,'Lähetetty',1033387551,NULL);
INSERT INTO international VALUES (12,'USS',13,'(Uncheck if you\'re writing an HTML submission.)',1033387549,NULL);
INSERT INTO international VALUES (1,'USS',13,'Ketä voi suostua?',1033387546,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',13,'Edit Syndicated Content',1033387530,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',13,'Syndicated Content',1033387527,NULL);
INSERT INTO international VALUES (6,'SiteMap',13,'Sisennä',1033387512,NULL);
INSERT INTO international VALUES (5,'SiteMap',13,'Muokkaa sivukarttaa',1033387510,NULL);
INSERT INTO international VALUES (4,'SiteMap',13,'Valikon \"syvyys\"',1033387508,NULL);
INSERT INTO international VALUES (2,'SiteMap',13,'Sivukartta',1033387503,NULL);
INSERT INTO international VALUES (8,'SQLReport',13,'Muokkaa SQL-kyselyä',1033387498,NULL);
INSERT INTO international VALUES (7,'SQLReport',13,'Tietokannan salasana',1033387494,NULL);
INSERT INTO international VALUES (61,'SQLReport',13,'SQL kysely, Lisää/Muokkaa',1033387491,NULL);
INSERT INTO international VALUES (5,'SQLReport',13,'DSN',1033387487,NULL);
INSERT INTO international VALUES (4,'SQLReport',13,'Kysely',1033387485,NULL);
INSERT INTO international VALUES (3,'SQLReport',13,'Raporttipohja',1033387483,NULL);
INSERT INTO international VALUES (15,'SQLReport',13,'Esikäsittele makrot kyselyssä?',1033387474,NULL);
INSERT INTO international VALUES (13,'SQLReport',13,'Muunna rivinvaihdot?',1033387469,NULL);
INSERT INTO international VALUES (9,'Product',13,'Tuotekuva 3',1033387459,NULL);
INSERT INTO international VALUES (8,'Product',13,'Tuotekuva 2',1033387456,NULL);
INSERT INTO international VALUES (7,'Product',13,'Tuotekuva 1',1033387454,NULL);
INSERT INTO international VALUES (60,'Product',13,'Malli',1033387445,NULL);
INSERT INTO international VALUES (6,'Product',13,'Muokkaa tuotetta',1033387443,NULL);
INSERT INTO international VALUES (59,'Product',13,'Nimi',1033387441,NULL);
INSERT INTO international VALUES (58,'Product',13,'Muokkaa tuote pohjaa',1033387439,NULL);
INSERT INTO international VALUES (56,'Product',13,'Lisää tuotepohja.',1033387434,NULL);
INSERT INTO international VALUES (55,'Product',13,'Lisää hyötyjä.',1033387431,NULL);
INSERT INTO international VALUES (54,'Product',13,'Hyödyt',1033387429,NULL);
INSERT INTO international VALUES (53,'Product',13,'Muokkaa hyötyä',1033387427,NULL);
INSERT INTO international VALUES (52,'Product',13,'Lisää toinen hyöty?',1033387425,NULL);
INSERT INTO international VALUES (51,'Product',13,'Benefit',1033387422,NULL);
INSERT INTO international VALUES (5,'Product',13,'Oletko varma että haluat poistaa tämän määrittelyn?',1033387418,NULL);
INSERT INTO international VALUES (49,'Product',13,'Product Benefit, Add/Edit',1033387415,NULL);
INSERT INTO international VALUES (46,'Product',13,'Product (Related), Add/Edit',1033387409,NULL);
INSERT INTO international VALUES (44,'Product',13,'Product Accessory, Add/Edit',1033387404,NULL);
INSERT INTO international VALUES (42,'Product',13,'Product Specification, Add/Edit',1033387400,NULL);
INSERT INTO international VALUES (40,'Product',13,'Product Feature, Add/Edit',1033387396,NULL);
INSERT INTO international VALUES (37,'Product',13,'Add a related product.',1033387389,NULL);
INSERT INTO international VALUES (36,'Product',13,'Add an accessory.',1033387387,NULL);
INSERT INTO international VALUES (35,'Product',13,'Lisää määritys.',1033387385,NULL);
INSERT INTO international VALUES (34,'Product',13,'Lisää ominaisuus.',1033387382,NULL);
INSERT INTO international VALUES (33,'Product',13,'Related Products',1033387380,NULL);
INSERT INTO international VALUES (32,'Product',13,'Accessories',1033387378,NULL);
INSERT INTO international VALUES (31,'Product',13,'Specifications',1033387375,NULL);
INSERT INTO international VALUES (30,'Product',13,'Piirteet',1033387373,NULL);
INSERT INTO international VALUES (3,'Product',13,'Oletko varma että haluat poistaa tämän piirteen?',1033387370,NULL);
INSERT INTO international VALUES (29,'Product',13,'Yksiköt',1033387368,NULL);
INSERT INTO international VALUES (28,'Product',13,'Lisää toinen määrittely?',1033387366,NULL);
INSERT INTO international VALUES (27,'Product',13,'Määritys',1033387364,NULL);
INSERT INTO international VALUES (26,'Product',13,'Label',1033387361,NULL);
INSERT INTO international VALUES (25,'Product',13,'Muokkaa määrityksiä',1033387359,NULL);
INSERT INTO international VALUES (24,'Product',13,'Lis toinen ominaisuus?',1056065015,NULL);
INSERT INTO international VALUES (23,'Product',13,'Piirre',1033387355,NULL);
INSERT INTO international VALUES (22,'Product',13,'Muokkaa piirrettä',1033387353,NULL);
INSERT INTO international VALUES (21,'Product',13,'Add another related product?',1033387350,NULL);
INSERT INTO international VALUES (20,'Product',13,'Related Product',1033387348,NULL);
INSERT INTO international VALUES (19,'Product',13,'Add Related Product',1033387344,NULL);
INSERT INTO international VALUES (18,'Product',13,'Lisää toinen lisälaite?',1033387342,NULL);
INSERT INTO international VALUES (15,'Product',13,'Takuu',1033387335,NULL);
INSERT INTO international VALUES (14,'Product',13,'Opas',1033387332,NULL);
INSERT INTO international VALUES (13,'Product',13,'Esite',1033387330,NULL);
INSERT INTO international VALUES (728,'WebGUI',13,'Haluatko varmasti poistaa tämän tiedoston?',1033387328,NULL);
INSERT INTO international VALUES (11,'Product',13,'Tuotenumero',1033387326,NULL);
INSERT INTO international VALUES (10,'Product',13,'Hinta',1033387324,NULL);
INSERT INTO international VALUES (1,'Product',13,'Tuote',1033387321,NULL);
INSERT INTO international VALUES (9,'Poll',13,'Muokkaa äänestystä',1033387317,NULL);
INSERT INTO international VALUES (8,'Poll',13,'(Kirjoita yksi vastaus per rivi. Maksimi 20.)',1033387315,NULL);
INSERT INTO international VALUES (72,'Poll',13,'Arvo vastaukset?',1033387312,NULL);
INSERT INTO international VALUES (7,'Poll',13,'Vastaukset',1033387310,NULL);
INSERT INTO international VALUES (6,'Poll',13,'Kysymys',1033387304,NULL);
INSERT INTO international VALUES (5,'Poll',13,'Käyrän leveys',1033387302,NULL);
INSERT INTO international VALUES (4,'Poll',13,'Kuka voi äänestää?',1033387299,NULL);
INSERT INTO international VALUES (3,'Poll',13,'Aktiivinen',1033387297,NULL);
INSERT INTO international VALUES (11,'Poll',13,'Äänestä!',1033387292,NULL);
INSERT INTO international VALUES (6,'MessageBoard',13,'Muokkaa keskustelualuetta',1033387276,NULL);
INSERT INTO international VALUES (1017,'WebGUI',13,'Viimeisin vastaus',1033387269,NULL);
INSERT INTO international VALUES (2,'MessageBoard',13,'Keskustelualue',1033387266,NULL);
INSERT INTO international VALUES (1016,'WebGUI',13,'Vastaukset',1033387263,NULL);
INSERT INTO international VALUES (1051,'WebGUI',1,'Replace With',1066418940,'Prompt the admin to enter a string to replace the search for string with in the replacement text.');
INSERT INTO international VALUES (1043,'WebGUI',1,'Archive After',1066394455,'A label indicating that the administrator needs to enter an interval that specifies how long posts will remain viewable before archiving.');
INSERT INTO international VALUES (949,'WebGUI',1,'Manage clipboard.',1052850265,NULL);
INSERT INTO international VALUES (9,'LinkList',13,'Haluatko todella poistaa tämän linkin?',1033387149,NULL);
INSERT INTO international VALUES (8,'LinkList',13,'URL',1033387147,NULL);
INSERT INTO international VALUES (6,'LinkList',13,'Linkkilista',1033387132,NULL);
INSERT INTO international VALUES (3,'LinkList',13,'Avaa uuteen ikkunaan?',1033387125,NULL);
INSERT INTO international VALUES (13,'LinkList',13,'Lisää uusi linkki.',1033387120,NULL);
INSERT INTO international VALUES (12,'LinkList',13,'Muokkaa linkkiä',1033387118,NULL);
INSERT INTO international VALUES (10,'LinkList',13,'Muokkaa linkkilistaa',1033387115,NULL);
INSERT INTO international VALUES (6,'Item',13,'Muokkaa kappaletta',1033387105,NULL);
INSERT INTO international VALUES (5,'Item',13,'Lataa liite',1033387103,NULL);
INSERT INTO international VALUES (4,'Item',13,'Kappale',1033387100,NULL);
INSERT INTO international VALUES (3,'Item',13,'Poista liite',1033387098,NULL);
INSERT INTO international VALUES (2,'Item',13,'Liite',1033387096,NULL);
INSERT INTO international VALUES (1,'Item',13,'Linkin URL',1033387093,NULL);
INSERT INTO international VALUES (9,'FAQ',13,'Lisää uusi kysymys.',1033387091,NULL);
INSERT INTO international VALUES (8,'FAQ',13,'Muokkaa \"Usein kysyttyjä kysymyksiä\"',1033387089,NULL);
INSERT INTO international VALUES (7,'FAQ',13,'Oletko varma että haluat poistaa tämän kysymyksen?',1033387077,NULL);
INSERT INTO international VALUES (6,'FAQ',13,'Vastaus',1033387072,NULL);
INSERT INTO international VALUES (5,'FAQ',13,'Kysymys',1033387069,NULL);
INSERT INTO international VALUES (2,'FAQ',13,'Usein kysytyt kysymykset',1033387066,NULL);
INSERT INTO international VALUES (12,'FAQ',13,'Laita Q/A päälle?',1033387050,NULL);
INSERT INTO international VALUES (11,'FAQ',13,'Laita TOC päälle?',1033387048,NULL);
INSERT INTO international VALUES (10,'FAQ',13,'Muokkaa kysymystä',1033387045,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',13,'Muokkaa ylimääräistä palstaa',1033387035,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',13,'Tyylipohjan luokka',1033387033,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',13,'Leveys',1033387030,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',13,'Välimerkki',1033387028,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',13,'Ylimääräinen palsta',1033387025,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',13,'kunnes',1033387022,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',13,'Toista',1033387019,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',13,'Älä poista mitään, tein virheen.',1033387016,NULL);
INSERT INTO international VALUES (11,'Article',13,'(Valitse \"Kyllä\" ainoastaan jos et ole lisännyt <br> merkkejä käsin.)',1033386968,NULL);
INSERT INTO international VALUES (10,'Article',13,'Muunna rivinvaihdot?',1033386955,NULL);
INSERT INTO international VALUES (84,'WebGUI',13,'Ryhmän nimi',1032541803,NULL);
INSERT INTO international VALUES (82,'WebGUI',13,'Pääkäyttäjän toiminnot...',1032541799,NULL);
INSERT INTO international VALUES (81,'WebGUI',13,'Käyttäjätilin päivitys onnistui!',1032541796,NULL);
INSERT INTO international VALUES (80,'WebGUI',13,'Käyttäjätunnus luotu!',1032541793,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',13,'Ei yhteyttä LDAP palvelimeen.',1032541787,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',13,'Salasanasi ei täsmää. Yritä uudelleen.',1032541784,NULL);
INSERT INTO international VALUES (77,'WebGUI',13,'Käyttäjänimi on jo käytössä. Koita eri nimeä, kuten esimerkiksi:',1032541780,NULL);
INSERT INTO international VALUES (76,'WebGUI',13,'Sähköpostiosoite ei ole tietokannassa.',1032541777,NULL);
INSERT INTO international VALUES (75,'WebGUI',13,'Käyttäjätilin tiedot on lähetetty sähköpostiosoitteeseenne.',1032541774,NULL);
INSERT INTO international VALUES (74,'WebGUI',13,'Käyttäjätilin tiedot',1032541771,NULL);
INSERT INTO international VALUES (73,'WebGUI',13,'Kirjaudu sisään.',1032541766,NULL);
INSERT INTO international VALUES (72,'WebGUI',13,'Lähetä',1032541762,NULL);
INSERT INTO international VALUES (717,'WebGUI',13,'Kirjaudu ulos',1032541755,NULL);
INSERT INTO international VALUES (716,'WebGUI',13,'Kirjaudu sisään',1032541752,NULL);
INSERT INTO international VALUES (715,'WebGUI',13,'Uudelleenohjaa URL',1032541749,NULL);
INSERT INTO international VALUES (71,'WebGUI',13,'Anna uusi salasana',1032541732,NULL);
INSERT INTO international VALUES (702,'WebGUI',13,'Kuukausi',1032541700,NULL);
INSERT INTO international VALUES (70,'WebGUI',13,'Virhe',1032541672,NULL);
INSERT INTO international VALUES (7,'WebGUI',13,'Hallitse käyttäjiä.',1032541669,NULL);
INSERT INTO international VALUES (699,'WebGUI',13,'Viikon ensimmäinen päivä',1032541664,NULL);
INSERT INTO international VALUES (697,'WebGUI',13,'Karma, Käytä',1032541656,NULL);
INSERT INTO international VALUES (696,'WebGUI',13,'Roskis, tyhjä',1032541652,NULL);
INSERT INTO international VALUES (69,'WebGUI',13,'Ota yhteys pääkäyttäjään saadaksesi apua.',1032541649,NULL);
INSERT INTO international VALUES (682,'WebGUI',13,'Käyttäjäprofiili, Muokkaa',1032541628,NULL);
INSERT INTO international VALUES (678,'WebGUI',13,'Juuri, hallitse',1032541609,NULL);
INSERT INTO international VALUES (672,'WebGUI',13,'Profiiliasetukset, Muokkaa',1032541571,NULL);
INSERT INTO international VALUES (67,'WebGUI',13,'Luo uusi käyttäjätunnus.',1032541557,NULL);
INSERT INTO international VALUES (667,'WebGUI',13,'Ryhmä, Lisää/Muokkaa',1032541540,NULL);
INSERT INTO international VALUES (665,'WebGUI',13,'Ryhmä, poista',1032541532,NULL);
INSERT INTO international VALUES (664,'WebGUI',13,'Wobject, poista',1032541529,NULL);
INSERT INTO international VALUES (662,'WebGUI',13,'Asetukset, hallitse',1032541521,NULL);
INSERT INTO international VALUES (661,'WebGUI',13,'Tiedostoasetukset, muokkaa',1032541516,NULL);
INSERT INTO international VALUES (660,'WebGUI',13,'Ryhmät, hallitse',1032541513,NULL);
INSERT INTO international VALUES (66,'WebGUI',13,'Kirjaudu sisään',1032541510,NULL);
INSERT INTO international VALUES (659,'WebGUI',13,'Tyylit, hallitse',1056062786,NULL);
INSERT INTO international VALUES (658,'WebGUI',13,'Käyttäjät, hallitse',1032541502,NULL);
INSERT INTO international VALUES (657,'WebGUI',13,'Käyttäjä, poista',1032541499,NULL);
INSERT INTO international VALUES (655,'WebGUI',13,'Käyttäjä, Lisää/Muokkaa',1032541492,NULL);
INSERT INTO international VALUES (654,'WebGUI',13,'Tyyli, poista',1032541488,NULL);
INSERT INTO international VALUES (653,'WebGUI',13,'Sivu, poista',1032541485,NULL);
INSERT INTO international VALUES (652,'WebGUI',13,'Käyttäjäasetukset, muokkaa',1032541480,NULL);
INSERT INTO international VALUES (65,'WebGUI',13,'Poistakaa käyttäjätunnukseni pysyvästi.',1032541464,NULL);
INSERT INTO international VALUES (64,'WebGUI',13,'Kirjaudu ulos.',1032541448,NULL);
INSERT INTO international VALUES (63,'WebGUI',13,'Hallinta päälle.',1032541329,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',13,'Wobject Proxy, Lisää/Muokkaa',1032541260,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',13,'Wobject Proxy',1032541249,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',13,'Muokkaa Wobject proxy',1032541244,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',13,'Wobject To Proxy',1032541240,NULL);
INSERT INTO international VALUES (95,'WebGUI',13,'Ohjeen hakemisto',1032541235,NULL);
INSERT INTO international VALUES (94,'WebGUI',13,'Katso myös',1032541220,NULL);
INSERT INTO international VALUES (93,'WebGUI',13,'Ohje',1032541216,NULL);
INSERT INTO international VALUES (92,'WebGUI',13,'Seuraava sivu',1032541212,NULL);
INSERT INTO international VALUES (91,'WebGUI',13,'Edellinen sivu',1032541209,NULL);
INSERT INTO international VALUES (90,'WebGUI',13,'Lisää uusi ryhmä.',1032541202,NULL);
INSERT INTO international VALUES (9,'WebGUI',13,'Näytä leikepöytä.',1032541195,NULL);
INSERT INTO international VALUES (88,'WebGUI',13,'Käyttäjät ryhmässä',1032541183,NULL);
INSERT INTO international VALUES (87,'WebGUI',13,'Muokkaa ryhmää',1032541166,NULL);
INSERT INTO international VALUES (99,'WebGUI',13,'Otsikko',1032541149,NULL);
INSERT INTO international VALUES (739,'WebGUI',6,'Niv p anvndargrnssnitt',1050348568,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',1,'Editable?',1050167573,NULL);
INSERT INTO international VALUES (898,'WebGUI',1,'Site Icon',1050172395,NULL);
INSERT INTO international VALUES (897,'WebGUI',1,'Favicon',1050170767,NULL);
INSERT INTO international VALUES (931,'WebGUI',1,'Themes, Manage',1050437240,NULL);
INSERT INTO international VALUES (932,'WebGUI',1,'Themes are a mechanism to quickly install new styles, templates, and collateral into a WebGUI site. They are also great for moving those same items from one site to another.\r\n<p>\r\n<b>TIP:</b> When building a theme, be sure to name the components (styles, templates collateral) in the theme with some name that is unique to the theme. This is useful so that your users can find the components in your theme, as well as to avoid name conflicts.',1050437240,NULL);
INSERT INTO international VALUES (938,'WebGUI',1,'Theme, Delete',1050437207,NULL);
INSERT INTO international VALUES (939,'WebGUI',1,'When you delete a theme you\'ve created all you\'re actually deleting is the basic properties for the theme. However, when you delete a theme you\'ve imported, you\'ll also be deleting all of its components (styles, templates, and collateral) as well. Be careful that you are no longer using any of those components before deleting them.',1050437207,NULL);
INSERT INTO international VALUES (936,'WebGUI',1,'Theme, Import',1050436484,NULL);
INSERT INTO international VALUES (937,'WebGUI',1,'In order to import a theme you need a valid theme file exported from another WebGUI site. Just select the theme from your hard drive and click the \"Import\" button. You\'ll then get a confirmation screen asking whether this is the theme you wanted to import. If you agree, click on the \"Import\" button again and you\'ll have your new theme. You can then start to apply the theme to your site as you would any normal style, template, or collateral data.\r\n<p>\r\nYou cannot import a theme twice. If you wish to import a new version of a theme, then you must first delete the previous version of the theme. \r\n<p>\r\nYou also cannot import a theme from a version of WebGUI that is newer than the one you\'re using. Therefore if you are using WebGUI 5.2.4 and a theme was created with WebGUI 6.0.0, then you will not be allowed to import the theme until you upgrade.\r\n',1050436484,NULL);
INSERT INTO international VALUES (935,'WebGUI',1,'The file you uploaded does not appear to be a valid theme file.',1050431137,NULL);
INSERT INTO international VALUES (933,'WebGUI',1,'Theme, Edit',1050430737,NULL);
INSERT INTO international VALUES (934,'WebGUI',1,'Creating and editing themes is a fairly simple process. First you set up some basic properties for the theme, and then you start adding components to the theme. \r\n<p>\r\nThe basic properties of a theme cannot be changed by anyone except the site that the theme was created on. The following are the definitions of the basic properties of a theme:\r\n<p>\r\n<b>Theme ID</b><br>\r\nThe unique ID for this theme within this WebGUI site. This ID will change if this theme is imported into another site.\r\n<p>\r\n\r\n<b>Theme Name</b><br>\r\nThis is the unique name of the theme. It must be unique in every site that the theme will be imported into. This name will not change across sites.\r\n<p>\r\n\r\n<b>Theme Designer</b><br>\r\nThe name of the person or company that created this theme. \r\n<p>\r\n\r\n<b>Designer URL</b><br>\r\nThe URL of the web site for this theme\'s designer. If you are in the business of creating themes for WebGUI, then this is your place to attract attention to your offerings.\r\n<p>\r\n\r\n',1050430737,NULL);
INSERT INTO international VALUES (940,'WebGUI',1,'Open in new window?',1050438829,NULL);
INSERT INTO international VALUES (832,'WebGUI',1,'The collateral management system has several macros for its specific purpose.\r\n<p/>\r\n\r\n<b>&#94;File();</b><br/>\r\nThis macro builds a quick file link. It creates an icon for the file and outputs the files name. Then it links them both to the file for downloading.\r\n<p/>\r\n\r\n<b>&#94;I();</b><br/>\r\nThis macro retrieves an image from the collateral management system along with an HTML image tag so that you can quickly display an image from the repository in your content.\r\n<p/>\r\n<i>Example:</i> &#94;I(\"logo\");\r\n<p/>\r\n\r\n<b>&#94;i();</b><br/>\r\nThis macro retrieves the URL for any file in the collateral management system.\r\n<p/>\r\n<i>Example:</i> &#94;i(\"status report\");\r\n<p/>\r\n\r\n\r\n<b>&#94;RandomImage();</b><br/>\r\nThis macro takes a collateral folder as a parameter. If the folder name is omitted, then the root folder will be used. The macro then randomly chooses an image in the folder and returns it in much the same way the &#94;I(); macro works.\r\n<p />\r\n<i>Example:</i> &#94;RandomImage(\"site headers\");\r\n<p />\r\n\r\n<b>&#94;RandomSnippet();</b><br/>\r\nThis macro takes a collateral folder as a parameter. If the folder name is omitted, then the root folder will be used. The macro then randomly chooses a snippet from the folder and returns it in much the same way the &#94;Snippet(); macro works.\r\n<p />\r\n<i>Example:</i> &#94;RandomSnippet(\"quips\");\r\n<p />\r\n\r\n\r\n<b>&#94;SI();</b><br/>\r\nThe Scaled Image macro allows images to be found in the collateral and scaled (on the server-side), either maintaining the original aspect ratio or an entirely new ratio of your design. \r\n<p>\r\nIt takes four parameters. The first is the image name or optionally the collateral id. The second is the width. Set the width to \"0\" to maintain aspect ratio by height. The third is height. Set the height to \"0\" to maintain aspect ratio by width. The fourth parameter allows you to specify additional parameters to the image.\r\n<p />\r\n<i>Examples:</i><br>\r\nRetrieving an image by name (no scaling)<br>\r\n^SI(myimage);\r\n<p>\r\nRetrieving an image by collateralId (no scaling)<br>\r\n^SI(66);\r\n<p>\r\nScaling by width, maintaining aspect ratio<br>\r\n^SI(66,25);\r\n<p>\r\nScaling by height, maintaining aspect ratio<br>\r\n^SI(66,0,25);\r\n<p>\r\nPlaying with the aspect ratio<br>\r\n^SI(66,148,25);\r\n<p>\r\nUsing parameters<br>\r\n^SI(66,0,0,\'border=\"0\"\');\r\n<p />\r\n\r\n\r\n<b>&#94;Snippet();</b><br/>\r\nThis macro retrieves the contents of a snippet in the collateral management system and inserts it into the page.\r\n<p />\r\n<i>Example:</i> &#94;Snippet(\"flash code\");\r\n<p />\r\n\r\n<b>&#94;Thumbnail();</b><br/>\r\nThis macro retrieves the URL for the thumbnail of any image in the collateral management system.\r\n<p/>\r\n<i>Example:</i> &#94;Thumbnail(\"logo\");\r\n<p/>\r\n\r\n<b>&#94;ThumbnailLinker();</b><br/>\r\nThis macro builds a quick image viewer using nothing more than the collateral management system. It creates a thumbnail image with the name of the image under it and then links them both to the full sized image. You can also specify a \"1\" as a second parameter to have the linker create a new window to display the linked image.\r\n<p/>\r\n<i>Example:</i> &#94;ThumbnailLinker(\"logo\");\r\n<p/>\r\n\r\n',1051221379,NULL);
INSERT INTO international VALUES (930,'WebGUI',1,'View Theme',1050270912,NULL);
INSERT INTO international VALUES (929,'WebGUI',1,'Import!',1050265357,NULL);
INSERT INTO international VALUES (928,'WebGUI',1,'Do you wish to import this theme?',1050265284,NULL);
INSERT INTO international VALUES (927,'WebGUI',1,'Import Theme',1050265139,NULL);
INSERT INTO international VALUES (926,'WebGUI',1,'This theme was created with a newer version of WebGUI than is installed on your system. You must upgrade before installing this theme.',1050264990,NULL);
INSERT INTO international VALUES (925,'WebGUI',1,'You already have another version of this theme installed. You must delete it before installing it again.',1050264954,NULL);
INSERT INTO international VALUES (924,'WebGUI',1,'Import a theme.',1050262993,NULL);
INSERT INTO international VALUES (923,'WebGUI',1,'Theme Version',1050262964,NULL);
INSERT INTO international VALUES (922,'WebGUI',1,'Created With',1050262917,NULL);
INSERT INTO international VALUES (921,'WebGUI',1,'Theme Package File',1050260403,NULL);
INSERT INTO international VALUES (920,'WebGUI',1,'Export this theme.',1050247169,NULL);
INSERT INTO international VALUES (919,'WebGUI',1,'Edit this theme.',1050247154,NULL);
INSERT INTO international VALUES (918,'WebGUI',1,'Delete this theme.',1050247144,NULL);
INSERT INTO international VALUES (917,'WebGUI',1,'Add a theme component.',1050232824,NULL);
INSERT INTO international VALUES (916,'WebGUI',1,'Snippet',1050232301,NULL);
INSERT INTO international VALUES (915,'WebGUI',1,'File',1050232294,NULL);
INSERT INTO international VALUES (914,'WebGUI',1,'Image',1050232286,NULL);
INSERT INTO international VALUES (913,'WebGUI',1,'Template',1050232279,NULL);
INSERT INTO international VALUES (912,'WebGUI',1,'Style',1050232245,NULL);
INSERT INTO international VALUES (911,'WebGUI',1,'Component',1050232236,NULL);
INSERT INTO international VALUES (910,'WebGUI',1,'Component Type',1050232221,NULL);
INSERT INTO international VALUES (909,'WebGUI',1,'Add Theme Component',1050232207,NULL);
INSERT INTO international VALUES (908,'WebGUI',1,'Are you certain you wish to remove this component from this theme?',1050230878,NULL);
INSERT INTO international VALUES (907,'WebGUI',1,'Are you certain you wish to delete this theme?',1050230443,NULL);
INSERT INTO international VALUES (906,'WebGUI',1,'Designer URL',1050191766,NULL);
INSERT INTO international VALUES (905,'WebGUI',1,'Theme Designer',1050191749,NULL);
INSERT INTO international VALUES (904,'WebGUI',1,'Theme Name',1050190959,NULL);
INSERT INTO international VALUES (903,'WebGUI',1,'Theme ID',1050190880,NULL);
INSERT INTO international VALUES (902,'WebGUI',1,'Edit Theme',1050190716,NULL);
INSERT INTO international VALUES (901,'WebGUI',1,'Add a new theme.',1050190107,NULL);
INSERT INTO international VALUES (900,'WebGUI',1,'Manage themes.',1050189066,NULL);
INSERT INTO international VALUES (899,'WebGUI',1,'Manage Themes',1050189012,NULL);
INSERT INTO international VALUES (84,'DataForm',1,'Export tab delimited.',1052088598,'Save the data with tabs as separaters.');
INSERT INTO international VALUES (82,'DataForm',1,'Data Form Template',1053885798,NULL);
INSERT INTO international VALUES (77,'DataForm',1,'Label',1051467316,'The text in front of a form field. (Like \"Context\" or \"Message\".)');
INSERT INTO international VALUES (76,'DataForm',1,'Add a field.',1051464925,'As in \"Add a field element to this form.\"');
INSERT INTO international VALUES (943,'WebGUI',1,'Checkbox',1051464272,'A form type that allows you to put a check mark in a box.');
INSERT INTO international VALUES (942,'WebGUI',1,'Radio List',1051464141,'A form with a list of checkable boxes where only one box can be checked at a time.');
INSERT INTO international VALUES (941,'WebGUI',1,'Checkbox List',1051464113,'A form with a list of checkable boxes.');
INSERT INTO international VALUES (75,'DataForm',1,'Required',1051463599,'A field that cannot be blank.');
INSERT INTO international VALUES (74,'DataForm',1,'Mail data?',1051463006,'As in, \"Do you wish to email someone this data?\"');
INSERT INTO international VALUES (962,'WebGUI',1,'Manage Trash',1052850265,NULL);
INSERT INTO international VALUES (963,'WebGUI',1,'Trash Date',1052850265,NULL);
INSERT INTO international VALUES (964,'WebGUI',1,'Manage system trash.',1052850265,NULL);
INSERT INTO international VALUES (965,'WebGUI',1,'Manage System Trash',1052850265,NULL);
INSERT INTO international VALUES (966,'WebGUI',1,'Are you certain that you wish to permantently purge/delete this item from the trash?',1052850265,NULL);
INSERT INTO international VALUES (967,'WebGUI',1,'Empty system trash.',1052850265,NULL);
INSERT INTO international VALUES (968,'WebGUI',1,'Clipboard, Empty',1052850265,NULL);
INSERT INTO international VALUES (969,'WebGUI',1,'If you choose to empty your clipboard, any items contained in it will be moved to the trash.\r\n',1052850265,NULL);
INSERT INTO international VALUES (975,'WebGUI',1,'Users can remove themselves?',1053778962,'Determines whether users can delete themselves from this group.');
INSERT INTO international VALUES (974,'WebGUI',1,'Users can add themselves?',1053778912,'Determines whether users can add themselves to this group.');
INSERT INTO international VALUES (976,'WebGUI',1,'Add Users',1053800614,'This is the label for a box that shows a list of users to add to a particular group.');
INSERT INTO international VALUES (977,'WebGUI',1,'Is secondary admin?',1053803387,'A flag indicating whether the users has secondary administrative privileges for this group.');
INSERT INTO international VALUES (978,'WebGUI',1,'User added successfully.',1053804577,'A message used after secondary admin adds a user successfully.');
INSERT INTO international VALUES (85,'DataForm',1,'One per line.',1053855146,'Telling the user to add one entry per line.');
INSERT INTO international VALUES (88,'DataForm',1,'Data Form List Template',1053885702,NULL);
INSERT INTO international VALUES (89,'DataForm',1,'The following variables are available to the Data Form List template:\r\n<p>\r\n\r\n<b>back.url</b><br>\r\nThe URL to go back to the Data Form data entry page.\r\n<p>\r\n\r\n<b>back.label</b><br>\r\nThe default label for the back.url.\r\n<p>\r\n\r\n<b>field_loop</b><br>\r\nA loop containing information about the fields in this Data Form.\r\n<p\r\n<blockquote>\r\n\r\n<b>field.name</b><br>\r\nThe web safe name of this field.\r\n<p>\r\n\r\n<b>field.label</b><br>\r\nThe human readable label for this field.\r\n<p>\r\n\r\n<b>field.id</b><br>\r\nA unique identifier representing this field in the database.\r\n<p>\r\n\r\n<b>field.isMailField</b><br>\r\nA conditional indicating whether this field exists for the mail subsystem of the data form.\r\n<p>\r\n\r\n<b>field.type</b><br>\r\nThe data type associated with this field.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n<b>record_loop</b><br>\r\nA loop containing the record entries of this data form.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>record.entryId</b><br>\r\nA unique identifier for this record entry.\r\n<p>\r\n\r\n<b>record.ipAddress</b><br>\r\nThe IP Address of the user that submitted this record entry.\r\n<p>\r\n\r\n<b>record.edit.url</b><br>\r\nThe URL to edit this record.\r\n<p>\r\n\r\n<b>record.username</b><br>\r\nThe username of the person that submitted this record entry.\r\n<p>\r\n\r\n<b>record.userId</b><br>\r\nThe user id of the person that submitted this record entry.\r\n<p>\r\n\r\n<b>record.submissionDate.epoch</b><br>\r\nThe epoch datestamp for this record entry.\r\n<p>\r\n\r\n<b>record.submissionDate.human</b><br>\r\nA human readable date stamp, based upon the user\'s preferences, for this record entry.\r\n<p>\r\n\r\n<b>record.data_loop</b><br>\r\nA loop containing the data submitted by the user for each field in this data form.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>record.data.value</b><br>\r\nThe value submitted by the user for this field in this record entry.\r\n<p>\r\n\r\n<b>record.data.name</b><br>\r\nThe web safe name of this field.\r\n<p>\r\n\r\n<b>record.data.label</b><br>\r\nThe human readable label for this field.\r\n<p>\r\n\r\n<b>record.data.isMailField</b><br>\r\nA conditional indicating whether this field exists for the mail subsystem of the data form.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n</blockquote>',1053885702,NULL);
INSERT INTO international VALUES (87,'DataForm',1,'List Template',1053884753,'Prompt the user to select a template for the list view of the data form.');
INSERT INTO international VALUES (86,'DataForm',1,'List all entries.',1053882548,'A label that links to  all Data Form entries made to date.');
INSERT INTO international VALUES (98,'EventsCalendar',1,'Now!',1053888477,'\"Something is going to happen now.\" This will be used to select a range in an events calendar. Now is the date and time right down to the current second.');
INSERT INTO international VALUES (18,'DataForm',13,'Paluu lomakkeelle',1048538727,NULL);
INSERT INTO international VALUES (28,'DataForm',13,'Valinnainen teksti- ja HTML-alueelle.',1056061512,NULL);
INSERT INTO international VALUES (27,'DataForm',13,'Korkeus',1048532111,NULL);
INSERT INTO international VALUES (73,'DataForm',13,'Lähetä',1048531762,NULL);
INSERT INTO international VALUES (62,'DataForm',13,'Tietolomakkeen kentt, Lis/Muokkaa',1056061563,NULL);
INSERT INTO international VALUES (61,'DataForm',13,'Tietolomake, Lis/Muokkaa',1056061536,NULL);
INSERT INTO international VALUES (8,'DataForm',13,'Leveys',1033387245,NULL);
INSERT INTO international VALUES (7,'DataForm',13,'Muokkaa tietolomaketta',1056061588,NULL);
INSERT INTO international VALUES (6,'DataForm',13,'Muokattava',1033387235,NULL);
INSERT INTO international VALUES (5,'DataForm',13,'Näytetty',1033387233,NULL);
INSERT INTO international VALUES (4,'DataForm',13,'Piilotettu',1033387230,NULL);
INSERT INTO international VALUES (3,'DataForm',13,'Kiitos palautteestasi!',1033387228,NULL);
INSERT INTO international VALUES (25,'DataForm',13,'Oletusarvo(t)',1056061475,NULL);
INSERT INTO international VALUES (24,'DataForm',13,'Mahdolliset arvot (Ainoastaan alasvetovalikossa)',1033387220,NULL);
INSERT INTO international VALUES (23,'DataForm',13,'Tyyppi',1033387218,NULL);
INSERT INTO international VALUES (22,'DataForm',13,'Tila',1033387215,NULL);
INSERT INTO international VALUES (21,'DataForm',13,'Kentän nimi',1033387213,NULL);
INSERT INTO international VALUES (20,'DataForm',13,'Muokkaa kenttää',1033387211,NULL);
INSERT INTO international VALUES (19,'DataForm',13,'Oletko varma että haluat poistaa tämän kentän?',1033387208,NULL);
INSERT INTO international VALUES (17,'DataForm',13,'Viesti lähetetty',1033387201,NULL);
INSERT INTO international VALUES (16,'DataForm',13,'Acknowledgement',1033387199,NULL);
INSERT INTO international VALUES (13,'DataForm',13,'Piilokopio',1033387194,NULL);
INSERT INTO international VALUES (12,'DataForm',13,'Kopio',1033387191,NULL);
INSERT INTO international VALUES (11,'DataForm',13,'Vastaanottaja',1056061450,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',13,'Muokattava?',1056061354,NULL);
INSERT INTO international VALUES (10,'DataForm',13,'Keneltä',1033387154,NULL);
INSERT INTO international VALUES (1,'DataForm',13,'Tietolomake',1056061416,NULL);
INSERT INTO international VALUES (2,'DataForm',13,'Viestin aihe tähän',1032541850,NULL);
INSERT INTO international VALUES (14,'DataForm',13,'Aihe',1032541832,NULL);
INSERT INTO international VALUES (945,'WebGUI',2,'Scratch Filter',1054050912,NULL);
INSERT INTO international VALUES (946,'WebGUI',2,'Gemeinsamen M&uuml;lleimer benutzen?',1054540965,NULL);
INSERT INTO international VALUES (947,'WebGUI',2,'Gemeinsame Zwischenablage benutzen?',1054048284,NULL);
INSERT INTO international VALUES (948,'WebGUI',2,'Zwischenablage verwalten',1054048257,NULL);
INSERT INTO international VALUES (949,'WebGUI',2,'&nbsp;Verwalten: Zwischenablage',1054541290,NULL);
INSERT INTO international VALUES (950,'WebGUI',2,'Zwischenablage leeren.',1054048162,NULL);
INSERT INTO international VALUES (951,'WebGUI',2,'Sind Sie sicher, dass Sie den Inhalt der Zwischenablage in den M&uuml;lleimer verschieben m&ouml;chten?',1054540978,NULL);
INSERT INTO international VALUES (952,'WebGUI',2,'Datum Zwischenablage',1054048102,NULL);
INSERT INTO international VALUES (953,'WebGUI',2,'Vorherige Location',1054048086,NULL);
INSERT INTO international VALUES (954,'WebGUI',2,'System-Zwischenablage verwalten.',1054048052,NULL);
INSERT INTO international VALUES (955,'WebGUI',2,'System-Zwischenablage verwalten',1054048035,NULL);
INSERT INTO international VALUES (957,'WebGUI',2,'Zwischenablage, Verwalten',1054048016,NULL);
INSERT INTO international VALUES (959,'WebGUI',2,'System-Zwischenablage leeren.',1054047995,NULL);
INSERT INTO international VALUES (960,'WebGUI',2,'M&uuml;lleimer, Verwalten',1054540987,NULL);
INSERT INTO international VALUES (962,'WebGUI',2,'M&uuml;lleimer verwalten',1054541005,NULL);
INSERT INTO international VALUES (963,'WebGUI',2,'L&ouml;sch Datum',1054541210,NULL);
INSERT INTO international VALUES (964,'WebGUI',2,'System-M&uuml;lleimer verwalten.',1054541015,NULL);
INSERT INTO international VALUES (965,'WebGUI',2,'System-M&uuml;lleimer verwalten',1054541022,NULL);
INSERT INTO international VALUES (967,'WebGUI',2,'System-M&uuml;lleimer l&ouml;schen',1054541033,NULL);
INSERT INTO international VALUES (970,'WebGUI',2,'Uhrzeit setzen',1054047795,NULL);
INSERT INTO international VALUES (971,'WebGUI',2,'Uhrzeit',1054047781,NULL);
INSERT INTO international VALUES (972,'WebGUI',2,'Datum und Zeit',1054047767,NULL);
INSERT INTO international VALUES (973,'WebGUI',2,'Falls Proxy benutzt wird: echte Client IP-Adressen benutzen?',1054047756,NULL);
INSERT INTO international VALUES (974,'WebGUI',2,'Benutzer k&ouml;nnen sich selbst hinzuf&uuml;gen?',1054541046,NULL);
INSERT INTO international VALUES (10,'WobjectProxy',2,'Template &uuml;berschreiben?',1054541071,NULL);
INSERT INTO international VALUES (7,'WobjectProxy',2,'Titel &uuml;berschreiben?',1054541079,NULL);
INSERT INTO international VALUES (8,'WobjectProxy',2,'Angezeigten Titel &uuml;berschreiben?',1054541087,NULL);
INSERT INTO international VALUES (975,'WebGUI',2,'Benutzer k&ouml;nnen sich selbst von dieser Gruppe entfernen?',1054541217,NULL);
INSERT INTO international VALUES (976,'WebGUI',2,'Benutzer hinzuf&uuml;gen',1054541054,NULL);
INSERT INTO international VALUES (977,'WebGUI',2,'Zus&auml;tzlicher Administrator?',1054541136,NULL);
INSERT INTO international VALUES (978,'WebGUI',2,'Benutzer erfolgreich hinzugef&uuml;gt.',1054541062,NULL);
INSERT INTO international VALUES (938,'WebGUI',2,'Thema, l&ouml;schen',1054541195,NULL);
INSERT INTO international VALUES (940,'WebGUI',2,'In neuem Fenster &ouml;ffnen?',1054541202,NULL);
INSERT INTO international VALUES (936,'WebGUI',2,'Thema, importieren',1054046328,NULL);
INSERT INTO international VALUES (933,'WebGUI',2,'Thema, bearbeiten',1054046301,NULL);
INSERT INTO international VALUES (931,'WebGUI',2,'Themen, Verwalten',1054046281,NULL);
INSERT INTO international VALUES (930,'WebGUI',2,'Thema anschauen.',1054046267,NULL);
INSERT INTO international VALUES (929,'WebGUI',2,'Importieren!',1054046249,NULL);
INSERT INTO international VALUES (928,'WebGUI',2,'M&ouml;chten Sie dieses Thema importieren?',1054541187,NULL);
INSERT INTO international VALUES (927,'WebGUI',2,'Thema importieren',1054046215,NULL);
INSERT INTO international VALUES (926,'WebGUI',2,'Dieses Thema wurde mit einer neueren WebGUI Version erstellt. Sie m&uuml;ssen WebGUI zuerst updaten, bevor Sie dieses Thema installieren.',1054540957,NULL);
INSERT INTO international VALUES (925,'WebGUI',2,'Sie haben bereits eine Version dieses Themas installiert. Sie m&uuml;ssen sie vor dem Neuinstallieren l&ouml;schen.',1054540947,NULL);
INSERT INTO international VALUES (924,'WebGUI',2,'Thema importieren.',1054045996,NULL);
INSERT INTO international VALUES (923,'WebGUI',2,'Thema Version',1054045979,NULL);
INSERT INTO international VALUES (85,'DataForm',2,'Einer pro Zeile.',1054045953,NULL);
INSERT INTO international VALUES (921,'WebGUI',2,'Themen Paket Datei',1054045920,NULL);
INSERT INTO international VALUES (922,'WebGUI',2,'Erstellt mit',1054045908,NULL);
INSERT INTO international VALUES (920,'WebGUI',2,'Dieses Thema exportieren.',1054045888,NULL);
INSERT INTO international VALUES (919,'WebGUI',2,'Dieses Thema bearbeiten.',1054045866,NULL);
INSERT INTO international VALUES (918,'WebGUI',2,'Dieses Thema l&ouml;schen.',1054541178,NULL);
INSERT INTO international VALUES (917,'WebGUI',2,'Themen-Komponente hinzuf&uuml;gen.',1054540933,NULL);
INSERT INTO international VALUES (916,'WebGUI',2,'Schnippsel',1054045820,NULL);
INSERT INTO international VALUES (915,'WebGUI',2,'Datei',1054045810,NULL);
INSERT INTO international VALUES (914,'WebGUI',2,'Grafik',1054045801,NULL);
INSERT INTO international VALUES (913,'WebGUI',2,'Template',1054045792,NULL);
INSERT INTO international VALUES (912,'WebGUI',2,'Style',1054045784,NULL);
INSERT INTO international VALUES (911,'WebGUI',2,'Komponente',1054045774,NULL);
INSERT INTO international VALUES (910,'WebGUI',2,'Komponenten Typ',1054045760,NULL);
INSERT INTO international VALUES (909,'WebGUI',2,'Themen Komponente hinzuf&uuml;gen',1054540924,NULL);
INSERT INTO international VALUES (908,'WebGUI',2,'Sind Sie sicher, dass Sie diese Komponente von diesem Thema entfernen m&ouml;chten?',1054541168,NULL);
INSERT INTO international VALUES (907,'WebGUI',2,'Sind Sie sicher, dass Sie dieses Thema l&ouml;schen m&ouml;chten?',1054541158,NULL);
INSERT INTO international VALUES (906,'WebGUI',2,'Designer URL',1054045674,NULL);
INSERT INTO international VALUES (905,'WebGUI',2,'Themen Designer',1055253469,NULL);
INSERT INTO international VALUES (904,'WebGUI',2,'Themen Name',1054045647,NULL);
INSERT INTO international VALUES (903,'WebGUI',2,'Themen ID',1054045634,NULL);
INSERT INTO international VALUES (902,'WebGUI',2,'Thema bearbeiten',1054045624,NULL);
INSERT INTO international VALUES (901,'WebGUI',2,'Neues Thema hinzuf&uuml;gen.',1054540917,NULL);
INSERT INTO international VALUES (900,'WebGUI',2,'&nbsp;Verwalten: Themen',1054541252,NULL);
INSERT INTO international VALUES (899,'WebGUI',2,'Themen Verwalten',1054045577,NULL);
INSERT INTO international VALUES (898,'WebGUI',2,'Site Icon',1054045556,NULL);
INSERT INTO international VALUES (9,'WobjectProxy',2,'Beschreibung &uuml;berschreiben?',1054541096,NULL);
INSERT INTO international VALUES (87,'DataForm',2,'Listen Template',1054045385,NULL);
INSERT INTO international VALUES (86,'DataForm',2,'Alle Eintr&auml;ge anzeigen.',1054541125,NULL);
INSERT INTO international VALUES (88,'DataForm',2,'DataForm Listen Template',1054045351,NULL);
INSERT INTO international VALUES (897,'WebGUI',2,'Favicon',1054045326,NULL);
INSERT INTO international VALUES (73,'Poll',2,'Abstimmungs Template',1054045268,NULL);
INSERT INTO international VALUES (98,'EventsCalendar',2,'Jetzt!',1054045254,NULL);
INSERT INTO international VALUES (84,'DataForm',2,'Exportieren (durch Tabulator getrennt)',1054045239,NULL);
INSERT INTO international VALUES (82,'DataForm',2,'DataForm Template',1054045206,NULL);
INSERT INTO international VALUES (80,'DataForm',2,'Email Template',1054045154,NULL);
INSERT INTO international VALUES (79,'DataForm',2,'Zusatztext',1054045142,NULL);
INSERT INTO international VALUES (77,'DataForm',2,'Label',1054045130,NULL);
INSERT INTO international VALUES (76,'DataForm',2,'Feld hinzuf&uuml;gen.',1054540765,NULL);
INSERT INTO international VALUES (75,'DataForm',2,'Erforderlich',1054045105,NULL);
INSERT INTO international VALUES (74,'DataForm',2,'Daten per Email versenden?',1054045087,NULL);
INSERT INTO international VALUES (9,'Auth/LDAP',2,'Benutzer RDN',1054045062,NULL);
INSERT INTO international VALUES (29,'DataForm',1,'is required',1031515049,NULL);
INSERT INTO international VALUES (832,'WebGUI',14,'ƥƥϡŪФƤ餫ޥѰդƤޤ\r\n\r\nFile();\r\nΥޥϥåե󥯤ޤեФƥե̾ϤޤƱͤ˥ѤΥեФƤѲǽǤ\r\n\r\nI();\r\nΥޥϡHTML᡼ˤꥳƥƥफ饤᡼򸡺ƥμǼ褫饤᡼򤹤Ф䤯ɽ뤳ȤǤޤ\r\n\r\n:I(\"logo\"); \r\n\r\ni();\r\nΥޥϡƥƥΥեURL򸡺ޤ\r\n\r\n:i(\"status report\"); \r\n\r\nSnippet();\r\nΥޥϡƥƥΥ˥ڥåȤΥƥĤ򸡺ڡޤ\r\n\r\n:Snippet(\"flash code\"); \r\n\r\nThumbnail();\r\nΥޥϡƥƥΥ᡼ΥͥФURL򸡺ޤ\r\n\r\n:Thumbnail(\"logo\"); \r\n\r\nT!\nhumbnailLinker();\r\nΥޥϡƥƥǻѤ륯å᡼ӥ塼ۤޤ᡼̾ͥ륤᡼ե륵᡼ˤ󥯤ޤ\r\n\r\n:ThumbnailLinker(\"logo\"); ',1055900660,NULL);
INSERT INTO international VALUES (826,'WebGUI',14,'WebGUIˤϥƥĤΥ쥤Ȥ¥ȥǤ붯Ϥʥƥץ졼ȸ줬ޤϥƥץ졼ȸ칽ʸΥꥹȤǤ\r\n\r\n:Ѥºݤѿ̾Τ˥ץ졼ۡȤfoobarѤ뤳ȤդƤϥƥץ졼ȸǤϤޤ\r\n\r\nѿ\r\nѿϥƥץ졼ȥޥɤǺǤŪʤΤǤƥĤΰ֤뤿˻Ѥޤ\r\n\r\nʸ:<tmpl_var foo>뤤<tmpl_var name=\"foo\"> \r\n\r\n<tmpl_var name> \r\n\r\nʸ\r\nץޤˤȤäơʸϿΤǤϤޤ󡣤ǥʡˤȤäƤʬˤΤǤ礦ʸȤϼºݤˤñǤꡢΤ褦˹ͤСʤǤ礦\r\n\r\nʸ: <tmpl_if foo> <tmpl_else> </tmpl_if> \r\nʸ: <tmpl_unless foo> <tmpl_else> </tmpl_unless> \r\n\r\n: <tmpl_if isTrue>¤Ǥ<tmpl_else>Ǥ</tmpl_if> \r\n\r\n롼!\nr\n롼פϥ롼γƥѥΥǡϤΥꥹȾǷ֤򤷤ޤ롼פʿפѿѤ롢ʣǤ˶ϤʹʸǤ\r\n\r\nʸ:<(tmpl_loop)foo> </tmpl_loop>\r\n\r\n<tmpl_loop users> \r\n  Name: <tmpl_var first_name><br/>\r\n</tmpl_loop> \r\n\r\n\r\n롼׾\r\n롼פ̤ξѿ°ޤ__FIRST__, __ODD__, __INNER__,  __LAST__. \r\n\r\n:\r\n<TMPL_LOOP FOO>\r\n<TMPL_IF__FIRST__>\r\n1Υѥ˽Ϥޤ</TMPL_IF><TMPL_IF__ODD__>\r\n;ΥѥǡƥѥȽϤޤ</TMPL_IF><TMPL_UNLESS__ODD__>\r\nϥѥǡƥѥȤϤޤ</TMPL_UNLESS><TMPL_IF__INNER__>\r\nϡǽȺǸξʤѥ˽Ϥޤ</TMPL_IF><TMPL_IF__LAST__>\r\nϺǸΥѥ˽Ϥޤ<TMPL_IF></TMPL_LOOP>\r\n:ƥץ졼ȸ줪ӥƥץ졼ѿξϥХǤ',1055896064,NULL);
INSERT INTO international VALUES (637,'WebGUI',14,'̾\r\nΥ桼̾\r\n\r\nߥɥ͡\r\nΥ桼Υߥɥ͡ࡣ\r\n\r\n\r\nΥ桼\r\n\r\n᡼륢ɥ쥹\r\n桼Υ᡼륢ɥ쥹桼Żҥ᡼ɬפȤ뵡ǽѤˡΥɥ쥹׵ᤵޤ\r\n\r\nICQ UIN\r\nICQUIN<a url=\"http://www.icq.com/\">ICQ</a>ͥåȥΥ桼IDǤICQ˿͵ΤåץåȥեǤ\r\n\r\nAIM Id\r\n<a url=\"http://www.aim.com/\">AOL Instant Messenger</a>ѤΥIDǤ\r\n\r\nMSNå󥸥㡼ID\r\nޥեȥͥåȥ<a url=\"http://messenger.msn.com/\">å󥸥㡼</a>ƥѤΥIDǤ\r\n\r\nYahoo!å󥸥㡼ID\r\n<a url=\"http://www.yahoo.com/\">Yahoo!</a>å󥸥㡼ƥѤΥIDǤ\r\n\r\n\r\nΥ桼ηֹ档\r\n\r\nڡ㡼\r\nΥ桼Υڡ㡼ֹ档\r\n\r\nڡ㡼!\nؤΥ᡼\r\nΥ桼Υƥȥڡ㡼᡼륢ɥ쥹Ǥ\r\n\r\n𽻽\r\nΥ桼μνǤ\r\n\r\nҽ\r\nΥ桼βҤνǤ\r\n\r\n\r\nΥ桼̡\r\n\r\nǯ\r\nΥ桼\r\n\r\n\r\nƥफΥåɽ졣\r\n\r\n\r\nλ(ܡ뤤ϡ)ޤǿλ֤ϥСλ֤ŬޤӤ˹碌Ĵ᤹뤿˻Ѥޤ\r\n\r\nγ\r\nΥ桼ΥΥΤν1ܡ㤨СꥫǤϡ콵֤ޤ衼åѤǤϰ콵֤ޤ\r\n\r\nեեޥå\r\nΥȾդɤΤ褦˥եޥåȤޤ\r\n\r\n֥եޥå\r\nΥȾλ֤ɤΤ褦˥եޥåȤޤ\r\n\r\nǥå쥤\r\nǥåΥ쥤ȤեåȡåɤΤɤˤޤեåȤϺˤ٤ƤɽޤåɤϺ줿γإꥹȤɽޤ\r\n\r\n!\nå\r\n桼ˡWebGUIܥå˿åμˡꤷƤ',1055892728,NULL);
INSERT INTO international VALUES (636,'WebGUI',14,'ʲμǥѥåƲ\r\n\r\nadmin˥塼֥ѥåפ򤷤ޤ\r\nڡäơ̾ĤƤڡ̾Ʊ˥ѥå̾ˤʤޤ\r\n뿷ڡ򳫤ơڡwobjectsɲäƲɲä줿ڡwobjectϤΥѥåŸȤ˺ޤ\r\n\r\n:ѥåɲáԽˤϡ桼ϥѥåޥ͡㡼롼פAdmins롼פ˽°ɬפޤ\r\n\r\n餫wobjects˥ƥĤäСѥåŸˡΥƥĤưŪ˥ԡޤڡǻꤵ줿¤ӥϡѥåŸ˥ԡޤ˥ڡŸ줿ꥢθ¤ӥ򥳥ԡޤ',1055892448,NULL);
INSERT INTO international VALUES (635,'WebGUI',14,'ѥåϤ餫Ѱդ줿ڡwobjectsΥåȤǤˤѤǼġFAQɼǥѥåʤɤϥѥåޥ͡㡼ɬפȤʤޤѥå١ȿô򸺾ޤ\r\n\r\n¿ο͡ѥåΣĤϥڡ/ΥѥåǤƥĤФ뵭ڡɲä硢ڡ륹ƥåפƧˡΥڡ˹Ԥڡ˵ɲäǤѥåϿκƥåפ礷ƹԤޤ',1055645237,NULL);
INSERT INTO international VALUES (634,'WebGUI',14,'ǥեȥۡڡ\r\nʥȤǤϡۡڡϤʤ\"About Us\"\"ҳ\"ʤɥȤδܤȤʤڡ뤳Ȥ⤢ޤǤΤǡΤɤΥڡˤǤǥեȥڡꤹ뤳ȤǤޤURL http://www.mywebguisite.comϤꡢH(ޥǤ)ˤäƺ줿ۡ󥯤򥯥åǡȤعԤȤǤޤ\r\n\r\nĤʤڡ\r\n桼׵ᤷڡĤʤä硢ưŪ˥ۡڡ褦ˤꡢ顼ڡɽ򤹤뤳ȤǤޤɤ餫ꤷƲ\r\n\r\nʸDTD\r\n󥸥ΥܥåȤʤɤޤᡢ֥Ȥ˥Ǥ֥饦μ͡ǤʤΥȤˤɤʥƥĤǺܤƤ뤫ʬ褦ˡɥȥѤޤǥեȤǤϡWebGUIHTML 4.0бΥƥĤ褦ˤʤäƤޤ\r\n\r\nƤԽפɲ\r\n桼!\nƤԽפȤСïԽԤʤäʬޤäɬפǤʤϡεǽ򥪥դˤƲ\r\n\r\nƤ줿HTML˥ե륿򤫤\r\nä˷ǼĤ桼ƥƥʤɡïǤ񤭹ळȤǤΥȤǤϡɤƤ˥ե륿򤫤٤ǤˤäƤϥƥ꤬뤳Ȥ⤢ޤƤ˥ե륿򤫤٥ι⤵ꤷƲ\r\n\r\nźեե륵\r\nʤΥƥ˥åץɤźեե륵(ñ̤ϥХ)\r\n\r\n祤᡼\r\n祤᡼礭ե򥷥ƥ˥åץɤ褦Ȥȡ祤᡼ѹޤñ̤ϥԥǤ祵Ķ뤫ɤϡ᡼ĹդĹĴ٤ȽǤޤ\r\n\r\nͥ륵\r\n᡼ƥ˥åץɤݡȯŪʾˤ򤱤ưŪˤǻꤵ줿ǥͥޤͥ륵ñ̤ϥԥ!\nǤ\r\n\r\n˥ڥåȥץӥ塼\r\nƥƥΥᥤ̾ɽʸꤷޤ\r\n\r\nƥȥꥢ\r\nȤˤäƤWebGuiǺ줿եॵ椬ɬפǤˤꡢΥȤǤɤʸ󤬥ƥȥꥢɽ뤫Ǥޤ\r\n\r\nƥȥꥢԿ\r\nȤˤäƤWebGuiǺ줿եॵ椬ɬפǤˤꡢΥȤǤɤʸιԤƥȥꥢɽ뤫Ǥޤ\r\n\r\nƥȥܥå\r\nȤˤäƤWebGuiǺ줿եॵͤޤˤꡢΥȤǤɤʸƥȥܥåɽ뤫Ǥޤ\r\n\r\nڡå奿ॢ\r\nϿ桼Фƥå夵륿ڡι̤Ǥ\r\n\r\nڡå奿ॢ(ӥ)\r\nӥФƥå夵륿ڡι̤Ǥ\r\n\r\n\r\n:ڡåϴԤFile Cash Perl ModuleפʤɤΥåƳΤͭǤڡ!\nåѤ뤳ȤǺ1000ޤǥȤΥѥեޥ󥹤夲뤳ȤǽǤ',1055892224,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',14,'Wobjectץǡ¾ΥڡWobject¾ΥڡȿǤ뤳ȤǤޤΥޥץ륻ƱƥȤƻѤݤѤǤ\r\n\r\nץؤWobject\r\nץ󥰤ƥफWobjectǤ򤷤ܥå\"Page Title/ Wobject Name(WobjectId)\" եޥåȤǡWobject򤹤Ф䤯ŪΤ˸Ĥ뤳ȤǤޤ',1055894415,NULL);
INSERT INTO international VALUES (890,'WebGUI',14,'WebGUIˤϡ֤뤳ȤǤ륵֥ƥबޤ֤ϡڡԽΤ褦ʣʥեǸޤɤ褯ȤˤԤäʥ֥ƥ֤˹äΥ륷ȤԤɬפޤ\r\n\r\nΥ륷ȥ饹ѲǽǤ:\r\n\r\n.tab\r\nƥ֤ΥǥեȤγѡ\r\n\r\ndiv.tabs\r\n֤Τ꤬Ǥޤ֤ǥƥȥ٥˻Ѥޤ\r\n\r\n.tabBody\r\nƥ֤ΥƥȥꥢեबǤطʿ.tabActiveطʿȰפۤ褤Ǥ礦\r\n\r\n.tabHover\r\nޥư褦ʥ֤γѤǤ\r\n\r\n.tabActive\r\nܻǤ륿֤γѡ\r\n\r\n\r\n֤ˤѤ뤳ȤǽǤֺΤΥɥ饤ȤƤѤƲ',1055894115,NULL);
INSERT INTO international VALUES (840,'WebGUI',14,'ΥޥϡץߥƱͤεǽ󶡤뤿߷פƤޤŬڤʻѤˤ궯ϤϤȯޤդʻѤѤ˴ʰ١դƤ\r\n\r\n^D; or ^D(); - Date\r\nߤդӻ֤Ǥ\r\n\r\nեեޥåȤλѤˤդɽꤹ뤳ȤǤޤ㤨СΡD(\"%c%D,%y\")Τ褦ʥޥˤꡢSeptember 26, 2001ȽϤޤѲǽեեޥåȤǤ\r\n\r\n%% % \r\n%y 4 digit year \r\n%Y 2 digit year \r\n%m 2 digit month \r\n%M variable digit month \r\n%c month name \r\n%d 2 digit day of month \r\n%D variable digit day of month \r\n%w day of week name \r\n%h 2 digit base 12 hour \r\n%H variable digit base 12 hour \r\n%j 2 digit base 24 hour \r\n%J variable digit base 24 hour \r\n%p lower case am/pm \r\n%P upper case AM/PM \r\n%z user preference date format \r\n%Z user preference time format \r\n\r\nE!\nnv()\r\nڡ˥֥ФδĶѿɽ뤳ȤǤޤƥСѲǽʴĶѿϰۤʤޤΥ(http://www.yourwebguisite.com/env.plˤѤƤ륵ФɤΥפΥ֥ФΤ뤳ȤǤޤ\r\n\r\nEnv(\"REMOTE_ADDR\");Ȥ褦ˡΥޥꤵޤ\r\n\r\nExecute();\r\nƥĥޥ͡㡼ȥɥߥ˥ȥ졼ץ¹Ԥ뤳ȤǽˤޤեޥåȤϡExecute(/this/file.sh);Ǥ\r\n\r\nFormParam();\r\nΥޥϡSQLݡȤǥʥߥåʥ꡼Τ˼ȤƻѤޤFormParam(\"phoneNumber\");ȤޥλѤǡñ˥եեɤ̾λˤեեɤͤ뤳ȤǤޤ:\r\n\r\nInclude();\r\nƥĥޥ͡㡼ȥɥߥ˥ȥ졼ե륷ƥफΥեޤळȤǽˤޤ:Include; \" /(\"/this/file.html\");\r\n\r\nInternational();\r\n󥿡ʥʥ륷ƥफ줿åޤ:Internatio!\nnal(45\"Article\");\r\n\r\nQuote();\r\nǡ١꡼Ǥμ¹ʸݸޥǤ\r\n\r\nPage();\r\nˤ긽ߤΥڡ˴ؤ뤬Ǥޤ㤨С^Page(\"urlizedTitle\");ǤΥڡURLꡢ^Page(\"menuTitle\");ǥ˥塼ȥǤޤ\r\n\r\nSQL();\r\n1ԤSQLݡȤǤǡ١餹Ф䤯ǡФɬפǤ礦ˤΥޥSQLݡwobjectγĥˤѤΩޤϡǡ֤Τ(0;1;2; etc);Τ褦ʿŪޥѤޤrownum;ѤΤǡޤSQLݡWobject Ǥ\r\n\r\n:^SQL(\"select count(*) from users\",\"There are ^0; users on this system.\"); \r\n\r\n^SQL(\"select userId,username from users order by username\",\"<a href=\'^/;?op=viewProfile&uid=^0;\'>^1;</a><br>\"); \r\n\r\nURLEncode();\r\nΥޥϡSQLݡȤˤƼѤޤ¾ˤƱͤѤǤޤʸϤȤʸURL󥳡ɤURL̤!\nʸ^URLEncode(\"Is this my string?\");Ǥ\r\n\r\nUser();\r\nΥޥˤ桼Ȥץե뤫ξɽǽǤ㤨С⤷桼Υ᡼륢ɥ쥹ɽС^User(\"email\");ȥޥޤ\r\n\r\n^*; or ^*(); - Random Number\r\nʿȯޤϡå˾ޤʤХʡΤ褦ʥ᡼ФƻѤޤˡ*(100);Ȥޥꤹ뤳Ȥǡ0100δ֤ޤ\r\n\r\n-;,0;,1;,2;,3;,etc.\r\nΥޥϡSQLݡwobject䥹ޥ͡㡼BodyʤɤΥƥ/wobjectεǽФͭǤ',1055968775,NULL);
INSERT INTO international VALUES (838,'WebGUI',14,'ϡɥɥ饤֤ե륭ӥͥåȤƱͤ˥ƥѤǤեǤ\r\n\r\nե\r\nե򹹤¾Υե֤ȤǤޤɤΥե˳Υե֤ޤ?\r\n\r\n̾\r\nƤʬ褦ˡΥե̾ĤƤ\r\n\r\nܺ\r\nͳƤʬ褦˾ܺ٤򵭽ҤƤ',1055900832,NULL);
INSERT INTO international VALUES (844,'WebGUI',14,'Υޥϥ桼ȥ˴ؤΤǤ\r\n\r\n^a; or ^a(); - My Account Link\r\nȾؤΥ󥯤Ǥˡa(\"Account Info\");Ȥ褦ʥޥκˤꡢ󥯥ƥȤѹ뤳ȤǤޤ\r\n\r\n:üʥȤơa(\"linkonly\");ѲǽǤϥۡڡURL֤ޤ.myAccountLink륷ȥ饹ϤΥޥȴطޤ\r\n\r\nAdminText();\r\nAdmin⡼ɤΥ桼ФûƥȥåɽǤ:AdminText(You are in admin mode\");\r\n\r\nAdminToggle;뤤ϡAdminToggle();\r\nƥȥޥ͡㡼ȥɥߥ˥ȥ졼ˤΤɽ󥯤ڡ֤ޤΥ󥯤Admin⡼ɤ򥪥/ڤؤޤޤʲΤ褦֤С¾ΥåǤޤ:AdminToggle; (\"Edit On\",\"Edit Off\"); \r\n\r\nGroupText();\r\n桼Υ롼פ°!\n硢Υ桼Фûƥȥåɽޤ:GroupText(\"Visitors\",\"You need an account to do anything cool on this site!\"); \r\n\r\nL;뤤ϡL();-Login Box\r\nʥեǤޤޥꤹ뤳ȤǤޤL(20);ȥܥå꤬ǽǤˡL(20Hia(@;);.Click %here% if you wanna log out!)ȥ桼˳ǧ̤ɽ뤳ȤǤޤ \r\n\r\n:.loginBox륷ȥ饹ϤΥޥ˴طޤ\r\n\r\nLoginToggle;뤤ϡLoginToggle();\r\n桼Υ󡢥Ȼˡ֥פ뤤ϡ֥ȡץåɽޤޤLoginToggle;(\"Click here to log in.\",\"Click here to log out.\");ȼͳ˥åꤹ뤳ȤǤޤ \r\n\r\n@;- Username\r\nߤΥ桼̾Ǥ\r\n\r\n#;- User ID\r\nߤΥ桼IDǤ',1055901855,NULL);
INSERT INTO international VALUES (842,'WebGUI',14,'ΥޥϥȤΥʥӥ뤿˻Ѥޤ\r\n\r\n^C; or ^C(); - Crumb Trail\r\nߤΥڡؤΥʥߥå줿CrumbTraiǤC(::)λѤˤ꼫ͳ˥ڡ̾δ֤ǻѤǥߥ( ڤ)ꤹ뤳ȤǤޤǥեȥǥߥ > Ǥ\r\n\r\n:.crumbTrail륷ȥ饹ϤΥޥȴطޤ\r\n\r\nFlexMenu;\r\nΥ˥塼ޥϡ桼Υ˥塼ܤˤĥȥåץ٥Υ˥塼ޤ\r\n\r\n^H; or ^H(); - Home Link\r\nΥȤΥۡڡؤΥ󥯡ˡ^H(\"Go Home\")Τ褦ʥޥκǡ󥯥ƥȤѹ뤳ȤǤޤ\r\n\r\n:üʥȤơH(linkonly)ѲǽǤϥۡڡURL֤ޤ.homeLink륷ȥ饹ϤΥޥȴطޤ\r\n\r\n^M; or ^M(); - Current Menu (Vertical)\r\nߤΥ٥ˤƥ֥ڡޤĥ˥塼ǤˡΥ˥塼ɤΥ٥ؤޤǰǽꤹ뤳ȤǡΥ ꤹ뤳ȤǤޤǥե1ؤΥ٥Ǥ軰إ٥ˤ뤿ˤϡM(3);.ȥޥ ꤬0פξϥȥĥ꡼Τȥåޤ\r\n\r\n^m; - Current Menu (Horizontal)\r\nߤΥ٥ˤƥ֥ڡޤಣ˥塼Ǥm(: :);λѤˤ꼫ͳ˥ڡ̾δ֤ǻѤǥߥ( ڤ)ꤹ뤳ȤǤޤǥեȥǥߥϡǤ\r\n\r\n^P; or ^P(); - Previous Menu (Vertical)\r\nΥ٥ˤƥ֥ڡޤĥ˥塼ǤˡΥ˥塼ɤΥ٥ؤޤǰǽꤹ뤳ȤǡΥޥ ꤹ뤳ȤǤޤǥե1ؤΥ٥Ǥ軰إ٥ˤ뤿ˤϡP(3);ȥޥޤ ꤬0פξϥȥĥ꡼Τȥåޤ\r\n\r\n^p; - Previous Menu (Horizontal)\r\nΥ٥ˤƥ֥ڡޤಣ˥塼Ǥp(:--:);λѤˤ꼫ͳ˥ڡ̾δ֤ǻѤǥߥ(ڤ)ꤹ뤳ȤǤޤǥեȥǥߥϡǤ\r\n\r\n^rootmenu; or ^rootmenu(); (Horizontal)\r\n(WebGUIƥ롼Ȥ)ƥ¿ͤʥ롼Ȥɽ벣˥塼ޤͳˡrootmenu(|);褦 ˥塼ǥߥ꥿Ǥޤ\r\n\r\n^s(); - Specific SubMenu (Vertical)\r\n Υޥϻꤵ줿ڡΥ֥˥塼μǽˤޤ㤨СΡS(\"home\"0);Ȥ褦ʥޥκ뤳ȤǡۡڡΥ֥˥塼뤳ȤǤޤѿͤϥڡURLǡѿͤϼ˥塼γإ٥ǤǥեȤǤγؤ1٥Ǥ3٥ξϡS(\"home\"3)ȥޥޤ\r\n\r\n^s(); - Specific SubMenu (Horizontal)\r\n Υޥϻꤵ줿ڡΥ֥˥塼μǽˤޤ㤨СΡs(\"home\");Ȥ褦ʥޥκ뤳ȤǡۡڡΥ֥˥塼뤳ȤǤޤѿͤϥڡURLǤs(\"home\",\":--:\");λѤˤ꼫ͳ˥ڡ̾δ֤ǻѤǥߥ(ڤ)ꤹ뤳ȤǤޤǥեȥǥߥϡǤ\r\n\r\n\r\n^Synopsis; or ^Synopsis(); Menu\r\n Υޥϻꤵ줿ڡΥ֥˥塼ȤγפȤ˼ޤɤΥ٥ޤǤΥڡĥ꡼Ǥ뤫ꤹ뤳ȤǤޤ\r\n\r\n:.synopsis_sub.synopsis_summary.synopsis_title롦ȡ饹ϤΥޥȴطޤ\r\n\r\n^T; or ^T(); - Top Level Menu (Vertical)\r\nʥۡڡΥ֥ڡȤΤ˥ȤΥᥤڡޤĥ˥塼ǤˡΥ˥塼ɤΥ٥ؤޤǰǽꤹ뤳ȤǡΥޥ ꤹ뤳ȤǤޤǥե1ؤΥ٥Ǥ軰إ٥ˤ뤿ˤϡT(3);ȥޥޤ ꤬0פξϥȥĥ꡼Τȥåޤ\r\n\r\n^T; or ^T(); - Top Level Menu (Horizontal)\r\nʥۡڡΥ֥ڡȤΤ˥ȤΥᥤڡޤಣ˥塼Ǥt(\":--:\");ˤ꼫ͳ˥ڡ̾δ֤ǻѤǥߥ(ڤ)ꤹ뤳ȤǤޤǥեȥǥߥϡǤ\r\n\r\n^/; - System URL\r\nȥץȤؤURLǤ(:/index.pl/)\r\n\r\n^\\; - Page URL\r\nȥڡؤURLǤ(: /index.pl/pagename)',1055636754,NULL);
INSERT INTO international VALUES (846,'WebGUI',14,'ΥޥϡWebGUIǥƥʥ󥹤Ωޤ\r\n\r\nAdminBar;\r\nڡ˴ġС֤ޤϥޥ͡㡼BODYɬǤǤ\r\n\r\n^c; - Company Name\r\nԤˤäꤵҤ̾ΤǤ\r\n\r\n^e; - Company Email Address\r\nԤˤäꤵҤΥ᡼륢ɥ쥹Ǥ\r\n\r\nExtras;\r\nWebGUIΥʤɤޤWebGUI\"Extras\"եؤΥѥɽޤ\r\n\r\nPageTitle;\r\nߤΥڡΥȥɽޤ\r\n\r\n:ǽWobject¿̤ʵǽλѤǡڡȥϤ®ʥڡ֤ΰưǽˤ󥯤ˤʤޤ\r\n\r\nr;뤤ϡr();ǽʥڡ\r\nڡ饹ǽʥڡؤΥ󥯤ޤˡ^r(\"Print Me!\");Τ褦ʥޥκˤ󥯥ƥȤѹ뤳ȤǤޤ\r\n\r\nǥեȤǤϡΥ󥯤å줿!\n˸ߤΥڡΥ뤬ޥ͡㡼 \"Make Page Printable\"֤ޤ^r(\"Print!\",\"WebGUI\");Τ褦2Υѥ᡼ˤ̤Υ̾ꤹ뤳Ȥ̵뤹뤳ȤǤޤ\r\n\r\n:üʥȤơr(linkonly)ѲǽǤϰǽʥڡURL֤ޤ.makePrintableLink륷ȥ饹ϤΥޥȴطޤ\r\n\r\nRootTitle;\r\nߤΥڡΥ롼ȤΥȥ֤ޤ㤨СWebGUIμפʥ롼Ȥϡ֥ۡץڡǤ¿ι٤ʥȤ¿Υ롼ȤäƤꡢϥ桼롼Ȥ桼ɽˡɬפȤƤޤ\r\n\r\n^u; - Company URL\r\nԤˤꤵҤURLǤ\r\n\r\n^?; - Search\r\nڡ˸ܥåäޤܥåWebGUIΥӥȥ󸡺󥸥˴طޤ\r\n\r\n:.searchBox륷ȥ饹ϤΥޥ˴طޤ\r\n\r\n^-;\r\nϥѥ졼ޥȤΤƤޤΥޥϤɤΥˤƤɬϸ!\nޤΥޥȤϽΥڡΥƥĤ֤Ǥ',1055636582,NULL);
INSERT INTO international VALUES (741,'WebGUI',14,'ƥץ졼ȤԽ',1055603990,NULL);
INSERT INTO international VALUES (752,'WebGUI',14,'桼Υץեɽ',1055603971,NULL);
INSERT INTO international VALUES (753,'WebGUI',14,'롼פԽ',1055603950,NULL);
INSERT INTO international VALUES (760,'WebGUI',14,'ե',1055603920,NULL);
INSERT INTO international VALUES (759,'WebGUI',14,'եԽ',1055603902,NULL);
INSERT INTO international VALUES (750,'WebGUI',14,'桼',1055603886,NULL);
INSERT INTO international VALUES (743,'WebGUI',14,'ѥɤ줹뤿ͭʥ᡼륢ɥ쥹ϤƤ',1055603855,NULL);
INSERT INTO international VALUES (718,'WebGUI',14,'򥨥ݡ',1055603818,NULL);
INSERT INTO international VALUES (607,'WebGUI',14,'ƿ̾Ͽ\r\nȤإӥƿ̾Ͽ뤳ȤǤ褦ˤޤ\r\n\r\nϿǼ¹\r\n˻ꤵ줿ޥɥ饤󤬤硢桼ƿ̾Ͽ뤴Ȥ˼¹Ԥޤ\r\n\r\nޤĤޤ\r\n޵ǽǽˤޤ\r\n\r\n󤴤ȤΥ\r\n桼󤹤硢桼Ϳ륫ޤ͡޵ǽѤꤷƲ\r\n\r\nå󥿥ॢ\r\n桼å󤬥ƥ־֤(ƥ̤ˤʤޤǤ)֡桼ڡ򸫤뤴ȤˡΥॢȤꥻåȤޤäơ8֤ΥॢȤ򥻥åȤ硢⤷桼8ָƤڡ򹹿ʤС桼ϺƤӥ󤷤ʤʤФʤʤʤޤ\r\n\r\n桼Υȼ̵Ĥޤ\r\n桼ʬǥȤ̵ˤ뤳ȤĤޤ\r\n\r\nǧˡ(ǥե)\r\n뿷ȤΤ˥ǥ!\nեǧˡ򲿤ˤޤ2ĤѲǽʥץWebGUILDAPǤWebGUIǧڤȤWebGUIǡ١˳Ǽ줿桼̾ӥѥɤФƥ桼ξڤ뤳Ȥ̣ޤLDAPǧڤȤϥ桼LDAPСФƳξڼʤǤ\r\n\r\n:ǧ1ĤΥ桼ˤĤޥ뤳ȤǤޤ\r\n\r\n:ɤǧڥ⥸塼򥷥ƥ˥󥹥ȡ뤵줫ˤäơʹ߸ˤʤֹ椬ѤäƤޤ2ĤΥ󥹥ȡ뤵줿ǧˡФ륪ץǤ\r\n\r\n<b><font size=\"2\">WebGUIǧڥץ</font></b>\r\n\r\n륫åޤ\r\n桼ʤΥȤϿ³򤷤ˡWebGUI桼˥륫åưŪ뤫򤷤ޤ\r\n:ꤹå˲äơ桼Ȥξ󤬥å˴ޤޤޤ륫åϿ桼θꤿåϤƤ\r\n\r\nѥɤå\r\n桼WebGUIѥɤ줷Ȥ桼θ!\nåϤƤ\r\n\r\n<b><font size=\"2\">LDAPǧڥץ</font></b>\r\n\r\nLDAP URL(ǥե)\r\nʤLDAPСؤΥǥեurlLDAP URLϡldap://[server]:[port]ηȤޤ/[DN]:ldap://ldap.mycompany.com:389/o=MyCompany\r\n\r\nLDAP ID\r\nLDAP桼ϥ桼̤LDAPСȼIDǤ¿ξ硢Υեɤϥ硼ȥ͡(̾Υ˥ + η)Ǥ:tyamadaäơ硼ȥ͡LDAP桼̾ꤹСϿץδ֤tyamadaϤޤ\r\n\r\nLDAP桼̾\r\n桼ؤLDAPǧڤΤ˻Ѥ٥롣㤨СLDAPСץС桼ФǧΤ˻ѤҤ⤢ޤäҤΥ桼Ϳ줿ʸȥ졼˥󥰤ˤƤϡLDAPǧڤϡ֥֥桼̾פȸƤФ뤳ȤޤΤˤǤΥ٥ꤹ뤳ȤǤޤ\r\n\r\nLDAPѥ\r\nLDAP桼̾ƱLDAPѥɤ٥ǤLDAP桼̾Ʊ褦ˤȤ!\n',1055603699,NULL);
INSERT INTO international VALUES (598,'WebGUI',14,'Խ',1055603639,NULL);
INSERT INTO international VALUES (593,'WebGUI',14,'Ͽ',1055603612,NULL);
INSERT INTO international VALUES (555,'WebGUI',14,'桼ΥޤԽ',1055603566,NULL);
INSERT INTO international VALUES (460,'WebGUI',14,'λ',1055603479,NULL);
INSERT INTO international VALUES (459,'WebGUI',14,'桼ץեԽ',1055603440,NULL);
INSERT INTO international VALUES (458,'WebGUI',14,'桼롼פԽ',1055603421,NULL);
INSERT INTO international VALUES (457,'WebGUI',14,'桼ȤԽ',1055603396,NULL);
INSERT INTO international VALUES (394,'WebGUI',14,'ƥ',1055813378,NULL);
INSERT INTO international VALUES (368,'WebGUI',14,'桼ؿ롼פɲ',1055603271,NULL);
INSERT INTO international VALUES (75,'Survey',14,'Խ',1055603104,NULL);
INSERT INTO international VALUES (11,'HttpProxy',14,'HTTPץwobject˶ϤʥġǤȤسΥȤӥץꥱळȤǤޤ㤨С⤷ʤΥåդȥͥåȤ˥뤳ȤǤ륦֥᡼륷ƥäƤΤʤ顢ǽˤ뤿HTTPץѤǤޤ\r\n\r\nURL\r\nץγURL\r\n\r\nžޤ\r\nURLϡꤷڡ̤Υڡž뤪줬ޤ⤷줬ȯ硢ʤϤžĤޤ\r\n\r\nॢ\r\nWebGUIΥåλޤǤ³ݻ()Ǥ\r\n\r\nå㡼\r\nץꥱ륯åɤ˳Ǽ뤫ꤹǥ쥯ȥѥΥեϥ֥Фν񤭹߸¤ɬפޤåǼʤ硢ץ󥰤줿ץꥱŬڤ˵ǽʤ⤷ޤ\r\n\r\nޤ\r\nȤ顢ץ󥰤!\n줿Υ륷Ȥ򥳥ƥĤƤ⤤Ǥ\r\n\r\nƥĤΥե륿ˡ\r\nץ󥰤줿ƥĤŬ롢HTMLΥե륿ˡ򤷤ޤ \r\n\r\n¾ΥɥᥤΥץ󥰤Ĥޤ\r\n⤷YahooΤ褦ʥץȤ¾Υɥᥤإ󥯤ϡ桼¾Υɥᥤإ󥯤򤿤ɤ뤳ȤĤ뤫ޤϻꤷȤ򤽤ΤޤޤˤƥץϽߤޤ',1055725724,NULL);
INSERT INTO international VALUES (5,'HttpProxy',14,'¾ΥɥᥤΥץ󥰤Ĥޤ',1055602561,NULL);
INSERT INTO international VALUES (73,'FileManager',14,'ե륿ȥ\r\nΥեɽ륿ȥǤ¦ξϥե̾ȥ˻Ѥޤ\r\n\r\nե\r\nåץɤեǡ¸褫򤷤Ƥ\r\n\r\nߴС#1\r\nեθߴСǤ㤨Ф⤷ե뤬JPEGξ硢餯ߴСTIFFBMPˤʤޤ\r\n\r\nߴС#2\r\nեθߴСǤ㤨Ф⤷ե뤬JPEGξ硢餯ߴСTIFFBMPˤʤޤ\r\n\r\n\r\nΥե񤭤Ǥ桼륭ɤɬޤƤ\r\n\r\nɤ륰롼\r\nΥեɤ륰롼פ򤷤Ƥ\r\n\r\nκ\r\nΥեθˤ⤷ɲä¾Υե뤬Сֿեɲáפ򤷤Ƥޤϡ֥ڡפ򤷤Ƥ',1055602456,NULL);
INSERT INTO international VALUES (71,'FileManager',14,'եޥ͡㡼ϡȾǥեִñˤ뤿߷פƤޤեޥ͡㡼ϡïȤե򸫤뤫ïȤեɤ뤫ꤹ뤳ȤǤޤ\r\n\r\nƥץ졼\r\nեޥ͡㡼Υ쥤Ȥ򤷤Ƥ\r\n\r\nڡֹդ\r\n1ڡ˲եɽޤ\r\n\r\nɥեɲ\r\nɥե򤹤ɲäϡåƤ',1055602381,NULL);
INSERT INTO international VALUES (73,'FAQ',14,'\r\nF.A.Q.ɽɲäƤ\r\n\r\n\r\nϤФɲäƤ\r\n\r\nκ\r\nɲä˹̤μɲä硢ǥեȤǤΤޤޤˤƤ',1055602285,NULL);
INSERT INTO international VALUES (71,'FAQ',14,'ΤۤȤɤΥ֥ȡȥͥåȡȥͥåȤF.A.Q.ڡäƤ褦ǤwobjectF.A.Q.ۤμ򤷤ޤ\r\n\r\nƥץ졼\r\nF.A.Q.Υ쥤Ȥ򤷤Ƥ\r\n\r\nκ\r\nθ̤μɲäּɲáפ򤷤Ƥ\r\n\r\n : ʲΥϡ¸Υƥץ졼F.A.Q.ͭΤΤǤ\r\n\r\n.faqQuestion\r\nF.A.Q.μǤȶ̤Ƥ',1055602213,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',14,'٥Ȥ',1055602122,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',14,'٥ȥϤȿǤäȤפʡ֥٥פ뤿ˡ¿ΥȥͥåȤǻȤƤޤޤïɤΥ٥Ȥ˻ä뤫ĤɤΤ褦ʥ٥ȤԤ뤫򡢸ܵҤϼȤΥȤΥ٥ȥǳǧ뤳ȤǤޤ\r\n\r\nץƥץ졼\r\n٥ȥΥ쥤Ȥ򤷤Ƥ\r\n\r\n٥ȥƥץ졼\r\n٥ȥθ̤Υ٥ȤΥ쥤Ȥ򤷤Ƥ\r\n\r\nϷ\r\nγϷ򤷤Ƥָߡפ򤹤Сߤη饫򳫻Ϥ뤳ȤǤޤϷѹǽǤ֥Ƭפ򤹤Сΰֽ鳫Ϥ뤳ȤǤޤ\r\n\r\nλ\r\nνλ򤷤ƲֳϤɽפ򤹤СϷ餽δ֤Τɽ졢δ֤ǥϽλޤָߡפ򤹤Сߤηǥ!\nϽλޤ֥ΰֺǸפ򤹤ХκǸǽλޤ\r\n\r\nǥեȷ\r\nӥ¼Ԥڡ褿򳫻Ϥ򤷤Ƥ\r\n\r\n٥ȷ\r\nꥹȷΥѤ硢1ڡˤĤΥ٥Ȥɽ뤫ꤷޤ\r\n\r\n٥ɲä³\r\n٥Ȥɲä塢̤Υ٥Ȥ򤹤˥ɲäϡ֤Ϥפ򤷤Ƥ\r\n\r\n˽λ٥Ȥϥɽޤ\r\n\r\nʲΥϥ٥ȥȼΤΤǤ\r\n\r\n.eventTitle\r\n٥ȤΥȥ롣',1055602060,NULL);
INSERT INTO international VALUES (894,'WebGUI',14,'ǥå',1055601782,NULL);
INSERT INTO international VALUES (888,'WebGUI',14,'˥ڥåȥץӥ塼Ĺ',1055601726,NULL);
INSERT INTO international VALUES (885,'WebGUI',14,'桼ʬΥȤ򼫸̵뤳ȤĤޤ',1055601666,NULL);
INSERT INTO international VALUES (875,'WebGUI',14,'ååɤɲäޤ',1055601628,NULL);
INSERT INTO international VALUES (872,'WebGUI',14,'ɽ륰롼פ',1055601574,NULL);
INSERT INTO international VALUES (871,'WebGUI',14,'Խ륰롼פ',1055601549,NULL);
INSERT INTO international VALUES (622,'WebGUI',14,'롼ײǥեȥ롼פ˴ؤܺ٤ϡ\"롼פ\"\r\n\r\n롼̾\r\n롼פ̾ɤʥ롼פʬ䤹̾Ĥ뤳Ȥᤷޤ\r\n\r\n\r\n롼פ˴ؤܺ١¾Admin䥳ƥĥޥ͡㡼(⤷Ϥʤ)ɤŪΥ롼פΤ뤿ΤΤǤ\r\n\r\nͭ\r\n桼¤ڤޤǡʤ⤷ϺޤǡˡΥ롼פ˽°֤Ǥϡ桼δ֡븢¤Ĥ褦ʲȤǤȤĺޤ\r\n\r\n:ϥ桼¦̵뤹뤳ȤǤޤ\r\n\r\n½λ桼\r\n桼롼פ˽°Ǥ֤λ˶դWebGUIΥ桼Τ뤳Ȥ˾\"Ϥ\"ꤷƲ\r\n\r\n\r\n½λå\r\n桼½λåϤƤƤ\r\n\r\n½λΤޤǤδ\r\n桼˽λΤ򤹤ͭ¤ޤ!\nǤδ֤ꤷޤͤǻꤷƲ㤨СͭΤ\"0\"ꤷƲͭ¤7Τ\"-7\"ˡ7Τ\"7\"ꤷƲ\r\n\r\nޤǤδ\r\nͭ¤ơƥºݤˤΥ桼򥰥롼פޤǤδ֤ꤷޤͤǻꤷƲ㤨Сͭ˺\"0\"ꤷƲͭ¤7˺\"-7\"ˡ7˺\"7\"ꤷƲ\r\n\r\nIPɥ쥹\r\nפIPɥ쥹ޤIPޥꤷƤ桼IPɥ쥹פС롼פ˼ưŪɲäޤIPޥñ1ƥåȤ뤤2ƥåȤIPɥ쥹ǤߥǶڤäơ¿IPޥǤޤ\r\n\r\nIPޥ:10;192.168;101.42.200.142\r\n\r\nޤ\r\nޤѲǽˤСͤ򥻥åȤ뤳ȤǤޤͤϡΥ롼פΰȤǧΤɬפʥޤͤǤ',1055601524,NULL);
INSERT INTO international VALUES (863,'WebGUI',14,'ޤǤδ',1055601470,NULL);
INSERT INTO international VALUES (866,'WebGUI',14,'½λå',1055601426,NULL);
INSERT INTO international VALUES (864,'WebGUI',14,'½λΤޤǤδ\r\n',1055601368,NULL);
INSERT INTO international VALUES (865,'WebGUI',14,'½λ桼',1055601122,NULL);
INSERT INTO international VALUES (854,'WebGUI',14,'ƥץ졼Ȥ򤹤٤ƥꥹɽ',1055600729,NULL);
INSERT INTO international VALUES (853,'WebGUI',14,'ƥץ졼Ȥ',1055600709,NULL);
INSERT INTO international VALUES (852,'WebGUI',14,'ƥץ졼Ȥ򥳥ԡ',1055600671,NULL);
INSERT INTO international VALUES (851,'WebGUI',14,'ƥץ졼ȤԽ',1055600638,NULL);
INSERT INTO international VALUES (848,'WebGUI',14,'ƥץ졼Ȥ˹ʸ顼ޤƤ',1055600617,NULL);
INSERT INTO international VALUES (836,'WebGUI',14,'˥ڥåȤȤϥȤǺƻѤǤƥȷΤȤǤJavaץȤ䥹륷ȡեå奢˥᡼󤢤뤤ϥ˻ޤƹ٤ʥ˥ڥåȤǤƥȤѹɬפС1Ĥξѹ뤳ȤǤޤ\r\n\r\n̾\r\n˻Ѥ両뤿ˡ˥ڥåȤŬڤ̾ĤƤ\r\n\r\nե\r\nΥ˥ڥåȤ¸륳ƥե򤷤Ƥ\r\n\r\n˥ڥå\r\nϤƤߤƤ!뤤ϡ¾ŻҥɥȤ饹˥ڥåȤ򥳥ԡɥڡȤƲ',1055968670,NULL);
INSERT INTO international VALUES (835,'WebGUI',14,'˥ڥåȡɲ/Խ',1055599202,NULL);
INSERT INTO international VALUES (834,'WebGUI',14,'Ѥ٤¸ˤΥե򥢥åץɤǤޤ\r\n\r\n̾\r\nθΰ٤Ƚ̤䤹ե̾ˤƤ\r\n\r\nե\r\nեɤΥƥե¸ޤ\r\n\r\nե\r\nåץɤեǡ¸褫򤷤Ƥ\r\n',1055967629,NULL);
INSERT INTO international VALUES (831,'WebGUI',14,'ƥޥ',1055812997,NULL);
INSERT INTO international VALUES (828,'WebGUI',14,'ۤȤɤWobjectˤϡ桼󥿡եΥ쥤ȤѹǤƥץ졼Ȥޤƥץ졼ȤWobjectϤ٤ơΥѿƱ٤ƥ쥤Ȥ˻ѤǤƥץ졼ѿζ꤬ޤϤ٤ƤWobjectζ̤Υƥץ졼ѿΥꥹȤǤ\r\n\r\nȥ\r\nWobjectΥȥ롣\r\n\r\nǥץ쥤ȥ\r\nȥɽ뤫ɤ뤫ξդѿǤ\r\n\r\n\r\nwobjectεҤǤ\r\n\r\nwobject Id\r\nwobject뤿WebGUIѤȼμIDǤ',1055900556,NULL);
INSERT INTO international VALUES (813,'WebGUI',14,'롼Υ롼',1055598769,NULL);
INSERT INTO international VALUES (808,'WebGUI',14,'롼פ˥᡼',1055598745,NULL);
INSERT INTO international VALUES (807,'WebGUI',14,'롼Υ롼פ',1055598723,NULL);
INSERT INTO international VALUES (806,'WebGUI',14,'롼פ',1055598697,NULL);
INSERT INTO international VALUES (805,'WebGUI',14,'',1055598677,NULL);
INSERT INTO international VALUES (804,'WebGUI',14,'򥳥ԡ',1055598656,NULL);
INSERT INTO international VALUES (803,'WebGUI',14,'Խ',1055598636,NULL);
INSERT INTO international VALUES (802,'WebGUI',14,'WebGUIϸߥڡפäƤޤΡפѲǽˤ뤳ȤǤޤ',1055598595,NULL);
INSERT INTO international VALUES (801,'WebGUI',14,'WobjectߴϢ',1055598525,NULL);
INSERT INTO international VALUES (800,'WebGUI',14,'ˡӥ',1055598428,NULL);
INSERT INTO international VALUES (793,'WebGUI',14,'ƥ',1055812835,NULL);
INSERT INTO international VALUES (791,'WebGUI',14,'',1055598258,NULL);
INSERT INTO international VALUES (786,'WebGUI',14,'WebGUIΥƥƥϡåץɥեȥƥȤ򥳥ƥĤ˥åץɤ뤳ȤĤޤ',1055812916,NULL);
INSERT INTO international VALUES (785,'WebGUI',14,'ƥ롡',1055812801,NULL);
INSERT INTO international VALUES (781,'WebGUI',14,'˥ڥå',1055598072,NULL);
INSERT INTO international VALUES (774,'WebGUI',14,'ΥƥƤ⤤Ǥٺ٤ȸ᤻ޤ',1055812762,NULL);
INSERT INTO international VALUES (771,'WebGUI',14,'˥ڥå',1055597968,NULL);
INSERT INTO international VALUES (770,'WebGUI',14,'˥ڥåȤԽ',1055597948,NULL);
INSERT INTO international VALUES (765,'WebGUI',14,'ƥ륢ƥ',1055812734,NULL);
INSERT INTO international VALUES (764,'WebGUI',14,'ƥ륢ƥԽ',1055812713,NULL);
INSERT INTO international VALUES (763,'WebGUI',14,'˥ڥåȤɲ',1055597787,NULL);
INSERT INTO international VALUES (757,'WebGUI',14,'ƥ',1055813217,NULL);
INSERT INTO international VALUES (744,'WebGUI',14,'κ',1055597574,NULL);
INSERT INTO international VALUES (739,'WebGUI',14,'UI(User Interface)٥',1055597534,NULL);
INSERT INTO international VALUES (633,'WebGUI',14,'롼ȤΥڡϿƥڡޤWebGUIǺǤפʥ롼Ȥϡ֥ۡץڡǤ롼Ȥɲäʤ¿Ǥѥ桼ˤɲä⤢ޤѥ桼롼Ȥͳ͡Ǥƥĥޥ͡㡼ѤΥơ󥰥ꥢ뤿ǤäꡢAdminġѤɽΥꥢ䡢󥸥֤˿롼Ȥ뤳Ȥ⤢ޤ',1055596333,NULL);
INSERT INTO international VALUES (626,'WebGUI',14,'WobjectsWidgetsˤWebGUIΰ֤̥ϤǤWobjectsWebGUIθư褦˹ۤ줿ʥץ饰³Ǥ륢ץꥱǤǼĤɼwobjectsΰǤ\r\n\r\nڡwobjectɲä뤿ˡǽˤΥڡ˹Ԥ˥꡼κʡ\"ƥĤɲ\"򤷤ޤȤʬʤϡwobjectΥإפ\r\n\r\n륷:wobjectsϤ٤ƥ륷ȥ饹IDդޤ\r\n\r\n륷ȥ饹\"wobject\"ȤդwobjectμȤ߹碌ˤʤޤäɼˤĤƤϡ饹ϡwobjectPollפȤʤޤ饹ϡƥ夽μΤ٤ƤwobjectsˤƤϤޤޤ\r\n\r\n륷IDϡ\"wobject\"Ȥwobject󥹥󥹤ФIDȤ߹碌ˤʤޤäơ94֤WobjectIDεξ硢륷ID\"WobjectID94\"Ȥʤޤ',1055596109,NULL);
INSERT INTO international VALUES (623,'WebGUI',14,'<a url=\"http://www.w3.org./Style/CSS\">Cascading Style Sheets(CSS)</a>ǤդΥ֥ȤΥåɥեˡǤϡWebGUIǹϰϤǻѤƤޤ\r\n\r\nʤCSSλˡˤޤƤʤС<a url=\"http://www.plainblack.com\">Plain Black Software</a>ʱѸǤΤߡˤXHTMLCSSξΥȥ졼˥󥰤Ǥޤ⤷BradsoftҤȯCSSǥ\"Top Style\"<a url=\"http://www.bradsoft.com/topstyle/index.asp\">Top Style</a>ʱѸǤΤߡˤ򤪻Ȥĺޤ\r\n\r\nWebGUIΥǥ뤿˻Ѥ륯饹ΥꥹȤǤ:\r\n\r\nA\r\nΤˤ錄󥯡\r\n\r\nBODY\r\nΤ٤ƤΥڡΥǥեȥåȥåס\r\n\r\nH1\r\n٤ƤΥڡΥإå\r\n\r\n.accountOptions\r\n䥢̤ɽ󥯡\r\n\r\n.adminBar\r\nʤadmin⡼ɤäƤ֡ڡΰ־!\nСǤ\r\n\r\n.content\r\n٤ƤΥڡμפʥƥΰǤ\r\n\r\n.formDescription\r\nƤΥեιܤФ뵭\r\n\r\n.formSubtext\r\nեΤĤιܤβ˽ФƤ뵭\r\n\r\n.highlight\r\nʤɤΥå򸫤Ƥ뤫ʬ褦ˡꥹǥƥĴɽޤ\r\n\r\n.horizontalMenu\r\nʿ˥塼(ʿΥ˥塼ޥѤ)\r\n\r\n.pagination\r\nڡֹդˤڡΥڡȼΥڡΥ󥯡\r\n\r\n.selectedMenuItem\r\nɤʥ˥塼ޥǤ⡢ߤΥڡĴˤϤΥ饹ѤƲ\r\n\r\n.tableData\r\nǼĤ桼ƥƥˤǡ\r\n\r\n.tableHeader\r\nǼĤ桼ƥƥˤ륳ɸꡣ\r\n\r\n.tableMenu\r\nǼĤ桼ƥƥˤ˥塼\r\n\r\n.verticalMenu\r\nľΥ˥塼(ľΥ˥塼ޥѤ)\r\n\r\n:wobjectsӥޥˤϡȼΥ륷ȥ饹(ġHELPǥɥȲƤޤ)äƤΤ⤢ޤ',1055716762,NULL);
INSERT INTO international VALUES (619,'WebGUI',14,'ڡ򤵤줿wobject뵡ǽǤٺ줿wobject٤ȸ᤻ޤ󡣤⤷٤ʬʤϡޤǥåץܡɤذܤƤȤ褤Ǥ礦\r\n\r\n褦Ȥȡ˺Ƥ褤ǧޤ֤Ϥפ򤹤Ⱥ¹Ԥޤٺǡ٤ȸ᤻ޤ󡣡֤פ򤹤ȡβ̤ޤ',1055595520,NULL);
INSERT INTO international VALUES (618,'WebGUI',14,'SMTP\r\nϤʤΥ᡼륵СΥɥ쥹Ǥ󥿡ͥåȤΥ᡼륷ƥ(ѥɤʤ)ѤƤκȤɬפʤΤȸޤ\r\n\r\nWebGUIƱޥǥ᡼륵ФưƤС¹ԲǽsendmailؤΥѥꤹ뤳ȤǤޤۤȤɤLinuxƥΡ\"/usr/lib/sendmail\"ǸĤ뤳ȤǤޤ\r\n\r\n᡼եå\r\n᡼եåϥޥ졢WebGUI줿٤ƤΥ᡼ɲäޤ\r\n\r\nΥ桼\r\nΥ桼̵̾Ͽ褦Ȥ硢Τ򤷤ޤ\r\n\r\n롼פο桼\r\n桼ϿɤΥ롼פΤ򤷤ޤ',1055595451,NULL);
INSERT INTO international VALUES (615,'WebGUI',14,'롼פȤWebGUIƥǸ¤Ǥ٤ʬ뤿˻Ѥޤ㤨СʤعΥ饹ΥȤ뤳ȤˤʤäȤޤ礦ξ硢饹Ȥΰۤʤ륰롼פꤷޤơƥ饹Ȥ˥ǥ󤵤줿ڡءΥ롼פ꿶äƤȤˤʤޤ\r\n\r\nWebGUIɸѰդƤ륰롼פޤʲΥ롼פǤ\r\n\r\nAdmins\r\nAdminsWebGUI̵¤øäƤ桼ǤAdmini桼ƥƻ뤹硢Υ桼admin롼פ˲ä뤳Ȥᤷޤ̾13ͤΥ롼פ˲äޤ\r\n\r\nƥĥޥ͡㡼\r\nƥĥޥ͡㡼ϥȾ͡ʥꥢƤɲáԽĺ븢¤äƤ桼Ǥƥĥޥ͡㡼롼פϥȤθ̤Υƥĥꥢ뤿ǤϤʤ桼ƥĤԽǤ뤫ɤ뤿ˡѤޤȾ!\nΥƥĥꥢʬ뤿ɲäΥ롼פꤹ٤Ǥ礦\r\n\r\n̥桼\r\n̥桼ϥ桼ϿʤȤۣʥ롼פǤȤСϰ̤ΰ°Ƥޤʤӥ桼ξ˥ȤϡΥ롼פѤƤѥåޥ͡㡼Ÿ֥ȡӥڡΥѥåɲáԽĺ븢¤桼Ǥ\r\n\r\n桼\r\n桼ƥϿ줿硢Υ桼桼롼פ˿ʬޤΥȤ硢ޤϥȥ֥򵯤桼ȳСΥ桼򤳤Υ롼פñɤФȤ褤Ǥ礦\r\n\r\nޥ͡㡼\r\nΥȤΥԽ븢¤桼ǤԽϤǤޤڡŬѤ븢¤ϻäƤޤ\r\n\r\nƥץ졼ȥޥ͡㡼\r\nΥѤΥƥץ졼ȤԽ븢¤桼Ǥ\r\n\r\nӥ\r\nӥϥƥǥ!\nȤѤƥǤʤ֤Υ桼Ǥ⤷ʤ桼С桼롼פ顢ӥ롼פؿʬ뤳ȤǤޤ',1055595297,NULL);
INSERT INTO international VALUES (613,'WebGUI',14,'桼ȤϤԤݤ˸¤Ϳ륷ƥॢȤΤȤǤΥƥǤ2ͤΥǥեȥ桼ޤAdminȥӥǤ\r\n\r\nAdmin\r\nAdminϤޤWebGUI̵¤θ¤äƥ桼Ǥ\r\n\r\nӥ\r\nӥΤˤAdminȿФǤӥϡƥ븢¤äƤޤ󡣥ǥեȤǥ󤷤桼ϥӥȸʤޤ\r\n\r\n桼ɲ\r\n桼ɲò̤˹Ԥˤ򥯥åƤõ桼̾᡼륢ɥ쥹ǤΥ桼õ뤳ȤǤޤޤ¾ξܺپõԤȤǤޤ',1055595085,NULL);
INSERT INTO international VALUES (612,'WebGUI',14,'桼ɬפϤޤ󡣥桼ӽϥѥɤѹǽʬǤ桼ȡΥ桼ϴ˺ޤ桼Ƥ⡢Ȥɲä֥(ǼĤ桼)ƤϥȤ˻Ĥޤ¾Υ桼줿桼Ѥ褦Ȥȡ顼ˤʤޤä줿桼ȤؤޤϿƤ⡢ξͿ뤳ȤϤǤޤ󡣤Υ桼˺٥桼βΥƥΥ򤵤ˤϡ桼ơ֥뤫ưɲäʤФʤޤ\r\n\r\n򤹤ȡ˺뤫ޤ֤Ϥפ򤹤ȡޤٺ줿ǡϸ᤻ޤ󡣡֤פ򤹤ȡβ̤ޤ',1055594984,NULL);
INSERT INTO international VALUES (610,'WebGUI',14,'桼̾\r\n桼̾ϥ桼ǧ뤿ΤΤǤϥɥȤƤФޤϥɥϥ桼ȾǸƤФ˥å͡Ǥ(:ԤWebGUIƥǥƥǤ븢¤ޤ̤θ򤹤дԤϥƥ˲뤳ȤǤƤޤȤ̣ޤ桼̾Ѥ꿷Ǻϡ¸ߤ桼̾Ѥʤ褦դƤ)\r\n\r\nѥ\r\nѥɤϤΥ桼ܿͤǤȤȤ뤿ΤΤǤܤǧˡ˴ؤƤϡԽ̤ǳǧƤ\r\n\r\nLDAP URL\r\nܺ٤˴ؤƤԽ̤򻲾ȤƤ\r\n\r\nDN(Distinguished Name)³\r\n³DNפȤϤʤLDAPǡ١Υ桼cn(̤̾)Ǥcn=John DoeΤ褦ǧڤޤDNȤϡʤLDAPСǥ桼ǧڤȤѤ桼̾Ǥ',1055594898,NULL);
INSERT INTO international VALUES (606,'WebGUI',14,'ڡ򥳥ƥѥƥʡȸʤƤ㤨СʻΥǥ˼񤭤СΡȤ򳫤(뤤ϥץ򳫤)ʬιͤαǤ礦WebGUIǤƱȤǤڡơ˥ڡˤʤΥƥĤäƤ\r\n\r\nȥ\r\nڡΥȥˡ桼ϥ򸫤ƲޤڡƤʬ褦ʡûΥȥĤ뤳Ȥ򤪤ᤷޤ\r\n\r\n˥塼ȥ\r\nûʬ䤹Ĥ줿ȥǤΤޤޤˤƤȡɥȥɤɽޤ\r\n\r\nʥӥ󤫤鱣\r\nʥӥ󤫤餳Υڡ򱣤ˤϡ֤Ϥפ򤷤Ƥ\r\n\r\n:ϡʥӥޥΤߥڡĥ꡼ΤߤǡȥޥåפΥڡϱޤ\r\n\r\nڡURL\r\nڡURLϥڡȥ򸵤ˤƺޤФ줿URLʤСѹ뤳ȤǤޤ!\n\r\n\r\n\r\nΥڡΥǥեȸǤWebGUIǺ줿åʸåȤѹȡ٤ƤθʸåȤ˸줬åȤɽޤ\r\n\r\nURLžޤ\r\n桼Υڡˬ桼Ϥ˻ꤵ줿URLžޤΥڡ򺣸ԽˤϡִǽġפβΥ˥塼Ρ֥ڡĥ꡼פ饢ʤФʤޤ\r\n\r\nƥץ졼\r\nǥեȤˤäơWebGUIwobjects֤1Ĥ礭ʥƥĥꥢäƤޤǥեȰʳ˥ƥץ졼Ȥꤹ뤳Ȥˤäơꥢ򤤤ĤΥ˥ʬ䤹뤳ȤǤޤ\r\n\r\n\r\nڡûҡȥޥå׾εҤ󶡤ΤƱͤˡǥեȤεŪʥ᥿Τ˻Ѥޤ\r\n\r\n᥿\r\n̤ΥڡؤΥɤϢ뤿ˡĤθ󥸥ˤäƻѤޤȤ줿ȤʤС᥿ۤΤ<a url=\"http://www.metatagbuilder.com/\">Meta Tag Builder</a>Ȥ礭!\nʥȤޤ\r\n\r\n桼:ڡꥢ̾줿¾ʪ(JavaScript)СǤ֤Ƥޤޤ\r\n\r\nǥեȥ᥿Ѥޤ\r\nʬǥ᥿򤷤ʤСWebGUIϥڡȥ뤫ʤβ̾򸵤˥᥿뤳ȤǤޤWebGUI줿᥿ǽˤ뤿ˤϡΥåܥååƤ\r\n\r\n\r\nǥեȤˤäƤʤڡ硢ΥϿƥ뤫ħѤޤѤΤΤ1ĤϥǤʤΥڡγѤѹϡ֥ɲáפ饹ɲäޤ\r\n\r\nץ˥塼Ρ֤Ϥפ򤹤ȡߤΥڡʹߤΤ٤Ƥ򤵤줿ѹޤ\r\n\r\n\r\n桼ˤΥڡ뤳ȤꤹադΰǤäƤ⡢ΥڡԽ¤ĥƥĥޥ͡㡼ϤΥڡ򸫤뤳ȤǤޤΤǡդƤ\r\n\r\nλ\r\n桼ˤΥڡ뤳Ȥ!\nλադθˤ⡢ΥڡԽ¤ƥĥޥ͡㡼ϤΥڡ򸫤ȤȤդƤ\r\n\r\nʡ\r\nڡ͡Υ桼Ͼ˥ڡԽ븢äƤޤ\r\n:ʡϴԤˤäѹ뤳ȤǤޤ\r\n\r\nɽ륰롼פ\r\nɤΥ롼פΥڡɽ뤫ꤷƤ\r\nӥϿ桼ξΤȤڡɽϡeveryoneץ롼פǤ\r\n\r\nԽ륰롼פ\r\nΥڡԽ륰롼פǤԽ¤Ƥ줿롼פϥڡ򸫤뤳ȤǤޤͳ˷֤ΥڡʹߤΤ٤ƤΥڡԽ¤Ϳ뤳ȤǤޤ\r\n\r\nκ\r\nǥեǤꤹС˿ڡžޤ',1055594512,NULL);
INSERT INTO international VALUES (541,'WebGUI',14,'ƤȤΥ',1055594205,NULL);
INSERT INTO international VALUES (830,'WebGUI',14,'ڡWobjectΤˡڡƥץ졼ȤȤȤǤޤΰ٤ˡڡƥץ졼ȥݥޤڡƥץ졼ˤϸ¤ʤݥǤޤǺ1ĤϾꤹɬפޤڡƥץ졼ȥݥѿϼΤ褦ˤʤޤ:\r\n\r\n<tmpl_var page.position1>\r\n<tmpl_var page.position2>\r\n<tmpl_var page.position3>\r\n<tmpl_var page.position4>\r\n<tmpl_var page.position5>\r\n<tmpl_var page.position6>\r\n<tmpl_var page.position7>\r\n<tmpl_var ...>\r\n\r\nݥ10ޤǽǤŪʥȤǤϽʬʾǤ',1055802841,NULL);
INSERT INTO international VALUES (858,'WebGUI',14,'̾',1055518910,NULL);
INSERT INTO international VALUES (839,'WebGUI',14,'ץޥޥ',1055518856,NULL);
INSERT INTO international VALUES (57,'WebGUI',14,'⤷ʤ᡼׵ᤷѤʤ顢ɬܤǤ',1055518657,NULL);
INSERT INTO international VALUES (565,'WebGUI',14,'Ĺ򤹤륰롼פ',1055518591,NULL);
INSERT INTO international VALUES (564,'WebGUI',14,'Ƥ륰롼פ',1055518547,NULL);
INSERT INTO international VALUES (487,'WebGUI',14,'ǽ',1055518410,NULL);
INSERT INTO international VALUES (46,'WebGUI',14,'ޥ',1055518362,NULL);
INSERT INTO international VALUES (43,'WebGUI',14,'ΥƥĤƤ⤤Ǥ',1055518274,NULL);
INSERT INTO international VALUES (406,'WebGUI',14,'ͥΥ',1055518233,NULL);
INSERT INTO international VALUES (418,'WebGUI',14,'ե륿ƥ',1055518207,NULL);
INSERT INTO international VALUES (99,'EventsCalendar',1,'Is master?',1066511974,'Ask the user if this calendar should act as a master calendar.');
INSERT INTO international VALUES (367,'WebGUI',14,'ͭ¤νλ',1055518006,NULL);
INSERT INTO international VALUES (361,'WebGUI',14,'3ʬ1',1055517912,NULL);
INSERT INTO international VALUES (360,'WebGUI',14,'3ʬ1',1055517892,NULL);
INSERT INTO international VALUES (231,'WebGUI',14,'å',1055517815,NULL);
INSERT INTO international VALUES (116,'WebGUI',14,'ǡΥڡΤ٤ƤΥڡѹˤϡ֤Ϥפ򤷤Ƥ',1055517740,NULL);
INSERT INTO international VALUES (107,'WebGUI',14,'',1055517700,NULL);
INSERT INTO international VALUES (77,'USS',14,'ƥƥץ졼ȤǻѤƥץ졼ѿǤƥƥץ졼Ȥϥ桼ƥƥǤƤɽ뤿˻Ѥޤ\r\n\r\ntitle\r\nƤΥȥ롣\r\n\r\ncontent\r\nƤƥȥƥġ\r\n\r\nuser.label\r\nɤΥ桼Ƥ򤷤٥롣\r\n\r\nuser.profile\r\nƤ򤷤桼ΥץեURL\r\n\r\nuser.username\r\nƤ򤷤桼Υ桼̾\r\n\r\nuser.id\r\nƤ򤷤桼Υ桼ID\r\n\r\ndate.label\r\nդΥ٥롣\r\n\r\ndate.epoch\r\nƤ줿1970ǯ11λ֤ÿ\r\n\r\ndate.human\r\nƤ줿֤򡢻䤿Ƚɲǽդɽޤ\r\n\r\nstatus.label\r\nƤΥơ򼨤٥롣\r\n\r\nstatus.status\r\nƤμºݤΥơ(ǧ̤ꡢǧ)\r\n\r\nviews.label\r\nƤɤβɽ줿򼨤٥롣\r\n\r\nviews.count\r\nƤɽ줿ο\r!\nn\r\ncanPost\r\n桼ƤϤ뤳ȤǤ뤫ɤޤ\r\n\r\npost.url\r\nƤϤURL\r\n\r\npost.label\r\nƥ󥯤Υ٥롣\r\n\r\nprevious.more\r\n1Ƥ򸫤뤳Ȥǽɤޤ\r\n\r\nprevious.url\r\nƤؤURL\r\n\r\nprevious.label\r\nΥ󥯤Υ٥롣\r\n\r\nnext.more\r\n1ļƤ򸫤뤳Ȥǽɤޤ\r\n\r\nnext.url\r\nƤؤURL\r\n\r\nnext.label\r\nإ󥯤Υ٥롣\r\n\r\ncanEdit\r\nߤΥ桼ƤԽޤϺǤ뤫ɽޤ\r\n\r\nedit.url\r\nƤԽURL\r\n\r\nedit.label\r\nԽ󥯤Υ٥롣\r\n\r\ndelete.url\r\nƤURL\r\n\r\ndelete.label\r\n󥯤Υ٥롣\r\n\r\ncanChangeStatus\r\nߤΥ桼Ƥ򥹥ơѹ븢¤äƤ뤫򼨤ޤ\r\n\r\napprove.url\r\nƤǧURL\r\n\r\napprove.label\r\nǧ󥯤Υ٥롣\r\n\r\ndeny.url\r\nƤǧԲĤˤURL\r\n\r\ndeny.label\r\nǧԲĥ󥯤Υ!\n٥롣\r\n\r\nleave.url\r\nߤΥơ򤳤Ƥ˻ĤURL\r\n\r\nleave.label\r\nơĤ󥯤Υ٥롣\r\n\r\ncanReply\r\nߤΥ桼Ƥ˲뤳ȤǤ뤫ɤޤ\r\n\r\nreply.url\r\nƤURL\r\n\r\nreply.label\r\n󥯤Υ٥롣\r\n\r\nsearch.url\r\nWebGUIѥǥȥ뤹URL\r\n\r\nsearch.label\r\n󥯤Υ٥롣\r\n\r\nback.url\r\nץꥹȤ˥桼֤URL\r\n\r\nback.label\r\nؤΥ󥯤Υ٥롣\r\n\r\nreplies\r\n٤ƤΥꥹȤϤƤޤ',1055517582,NULL);
INSERT INTO international VALUES (75,'USS',14,'ϥ桼ƥƥƥץ졼ȤˤѲǽʥƥץ졼ѿΥꥹȤǤ\r\n\r\nreadmore.label\r\n桼äȥإפܤ뤿˥å뤿Υ٥롣\r\n\r\nresponses.label\r\nƤФ򸫤뤿ˡ桼å٤٥롣\r\n\r\ncanPost\r\n桼Ƥɲä뤳ȤǤ뤫ɤ򼨤ޤ\r\n\r\npost.url\r\nƤɲäURL\r\n\r\npost.label\r\nƥ󥯤Υ٥롣\r\n\r\nsearch.label\r\n󥯤Υ٥롣\r\n\r\nsearch.url\r\n/դؤWebGUIΥѥURL\r\n\r\ntitle.label\r\nȥΥ٥롣\r\n\r\nthumbnail.label\r\nͥΥ٥롣\r\n\r\ndate.label\r\nդΥ٥롣\r\n\r\nby.label\r\nïƤΥ٥롣\r\n\r\nsubmissions_loop\r\nƤޤǤ롼ס\r\n\r\nsubmission.id\r\nƤID\r\n\r\nsubmission.url\r\nƤɽURL\r\n\r\nsubmission.content\r\nƤ!\nάƥȥƥġ\r\n\r\nsubmission.responses\r\nƤФη\r\n\r\nsubmission.title\r\nƤΥȥ롣\r\n\r\nsubmission.userId\r\nƤ桼ID\r\n\r\nsubmission.username\r\nƤ桼Υ桼̾\r\n\r\nsubmission.status\r\nƤΥơ(ǧ̤衢ǧ)\r\n\r\nsubmission.thumbnail\r\nƤ˥åץɤ줿᡼ͥ(⤷)\r\n\r\nsubmission.date\r\nƤ줿\r\n\r\nsubmission.currentUser\r\nߤΥ桼Ƥ򤷤桼Ʊɤޤ\r\n\r\nsubmission.userProfile\r\nƤ桼ΥץեURL\r\n\r\nsubmission.secondColumn\r\nƤʣ쥤Ȥ2Υ°뤫ɤޤ\r\n\r\nsubmission.thirdColumn\r\nƤʣ쥤Ȥ3Υ°뤫ɤޤ\r\n\r\nsubmission.fourthColumn\r\nƤʣ쥤Ȥ4Υ°뤫ɤޤ\r\n\r\nsubmission.fifthColumn\r\nƤʣ쥤Ȥ5Υ°뤫ɤ!\nޤ\r\n\r\nfirstPage\r\nڡֹκǽΥڡؤΥ󥯡\r\n\r\nlastPage\r\nڡֹκǸΥڡؤΥ󥯡\r\n\r\nnextPage\r\nڡֹμΥڡؤΥ󥯡\r\n\r\npreviousPage\r\nڡֹΥڡؤΥ󥯡\r\n\r\npageList\r\nڡֹΤ٤ƤΥڡؤΥ󥯡\r\n\r\nmultiplePages\r\nڡֹ椬1ڡʾ夢뤫ɤ򼨤',1055517156,NULL);
INSERT INTO international VALUES (76,'USS',14,'ƥƥץ졼',1055516859,NULL);
INSERT INTO international VALUES (74,'USS',14,'桼ƥƥƥץ졼',1055516822,NULL);
INSERT INTO international VALUES (73,'USS',14,'ƥƥץ졼',1055516796,NULL);
INSERT INTO international VALUES (71,'USS',14,'桼ƥƥϡɤʥȤˤƤ⡢ߥ˥ƥФǤʤ桼̵ƥĤγˤΩĤΤǤ\r\n\r\nץƥץ졼\r\n桼ƥƥΥ쥤Ȥ򤷤Ƥ\r\n\r\nƥĤΥե륿\r\nϿ줿٤ƤΥƥĤΡե륿󥰥٥򤷤ޤ\r\n\r\nƥƥץ졼\r\nƤΥ쥤Ȥ򤷤Ƥ\r\n\r\nǧ롼פ\r\nɤΥ롼פƥĤǧ뤳ȤĤޤ\r\n\r\nƥĤƤ륰롼פ\r\nɤΥ롼פƥĤƤ뤳ȤĤޤ\r\n\r\nƷ\r\nĤƤ򥤥ǥå1ڡ˥ꥹȤޤ\r\n\r\nǥեȥơ\r\n־ǧѡ׾֤֤ꤷޤȤ־ǧԲġ׾֤֤ꤷޤ\r\n\r\n:ǥեȥơ־ǧԲġפꤹϡƤإåɽޤ\r\n\r\nƤȤΥ!\n\r\n桼Υ桼ƥƥ˹׸ȤɤΥͤ桼Ϳޤ\r\n\r\nͥɽ\r\nƤ˥᡼硢ͥϥ쥤ɽޤ(嵭)\r\n\r\nǥå\r\nΥåܥåSlashdot.orgεΤ褦ˡεФƥ桼Ǥ褦ˤޤ(ǥå򤹤)ᡣ \r\n\r\nˡΥե륿\r\nƤΥǥåƤŬ롢ƤΥե륿󥰥٥򤷤ޤ \r\n\r\nƥ롼פ\r\nǥåƤĤ桼롼פ򤷤Ƥ\r\n\r\nԽॢ\r\n桼ƤԽǤ뤫ꤷޤ \r\n\r\n:λ֤򤢤ޤĹꤷʤ褦ˤƤǥåǰڤʤȤϡλïȯΤʵϿǤ桼Խ֤ĹͿƤޤȡ桼ϻ֤ΩäƤƤͤľơ̤Ƥ˺Ѥ뤳ȤǤƤޤޤ\r\n\r\nƤȤΥ\r\n桼ǥå!\nƤȤɤΤ餤Υͤ򤽤Υ桼Ϳޤ \r\n\r\nĹ롼פ\r\nΥǥåεĹȤ륰롼פ򤷤Ƥ \r\n\r\nǧˡ\r\nĹ桼ǧ򤹤ǧˡǤޤָפȤϥ桼ƤƤĹǧ¾Υ桼ɽޤפȤϵĹ¾Υ桼ɽˡƤǧʤФʤޤ󡣿Ƥä硢ưŪ˵ĹWebGUIܥå˿ƤΤޤ \r\n\r\nɤξǧˡǤ˥桼ƤƤԽǤޤ \r\n\r\nƤԽפɲ\r\nԽספȤϡïĤƤԽΤ뤳ȤǤޤ٤ƤԽǤΡԽספѤޤ',1055891690,NULL);
INSERT INTO international VALUES (61,'USS',14,'桼ƥƥࡡɲ/Խ',1055515970,NULL);
INSERT INTO international VALUES (6,'USS',14,'Ʒ',1055515925,NULL);
INSERT INTO international VALUES (59,'USS',14,'',1055515883,NULL);
INSERT INTO international VALUES (58,'USS',14,'',1055515857,NULL);
INSERT INTO international VALUES (5,'USS',14,'ƤϵѲޤ',1055515824,NULL);
INSERT INTO international VALUES (4,'USS',14,'Ƥǧޤ',1055515770,NULL);
INSERT INTO international VALUES (38,'USS',14,'ʤʤHTML/åƥȤƤ񤤤Ƥϡ򤷤Ƥ',1055515692,NULL);
INSERT INTO international VALUES (34,'USS',14,'ԤbrѴ',1055515649,NULL);
INSERT INTO international VALUES (30,'USS',14,'ƤȤΥ',1055515620,NULL);
INSERT INTO international VALUES (3,'USS',14,'ǧԤο桼Ƥޤ',1055515600,NULL);
INSERT INTO international VALUES (29,'USS',14,'桼ƥƥ',1055515572,NULL);
INSERT INTO international VALUES (28,'USS',14,'ƥꥹȤ',1055515546,NULL);
INSERT INTO international VALUES (20,'USS',14,'Ƥ',1055515519,NULL);
INSERT INTO international VALUES (2,'USS',14,'ƥ롼פ',1055515496,NULL);
INSERT INTO international VALUES (19,'USS',14,'ƤԽ',1055515473,NULL);
INSERT INTO international VALUES (18,'USS',14,'桼ƥƥԽ',1055515442,NULL);
INSERT INTO international VALUES (17,'USS',14,'ƤƤ⤤Ǥ',1055515413,NULL);
INSERT INTO international VALUES (1,'USS',14,'ǧ륰롼פ',1055515294,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',14,'ȥƥĥƥץ졼ȤѲǽʥƥץ졼ѿǤ\r\n\r\nchannel.title\r\nȥƥĤΰΥȥ롣\r\n\r\nchannel.description\r\n̤ͥäѲǽʥƥĤεҡ\r\n\r\nchannel.link\r\nͥοƥȤURL\r\n\r\nitem_loop\r\nͥΥǡޤǤ롼ס\r\n\r\ntitle\r\nƥĤΰΥȥ롣\r\n\r\ndescription\r\nƥĤεҡ\r\n\r\nlink \r\nꥸʥ륳ƥĤľܹԤURL',1055515256,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',14,'ȥƥĤRDF/RSSͤѤơ¾ΥȤٱƤޤεѤ<a url=\"http://www.cnn.com/\">CNN</a><a url=\"http://slashdot.org/\">Slashdot</a>Τ褦ʥ˥塼Ȥإåɥ饤ˤ褯ѤޤϥݡĥԾʤɤˤѤ뤳ȤǤޤ\r\n\r\nRSSեؤURL\r\nȥƥĤRDFRSSեΤURL(http://ǻϤ)󶡤ƤȥƥĤURL֤Ȥ˥ɤޤ\r\n\r\nξȥƥĤ򸫤Ĥ뤳ȤǤޤ:\r\n<a url=\"http://www.newsisfree.com\">http://www.newsisfree.com</a>\r\n<a url=\"http://www.syndic8.com\">http://www.syndic8.com</a>\r\n<a url=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</a>\r\n<a url=\"http://www.my.userland.com\">http://my.userland.com</a>\r\n<a url=\"http://www.webref!\nerence.com/services/news/\">http://www.webreference.com/services/news/</a>\r\n<a url=\"http://www.xmltree.com\">http://www.xmltree.com</a>\r\n<a url=\"http://w.moreover.com/\">http://w.moreover.com/</a>\r\n\r\nƥץ졼\r\nƥĤΥƥץ졼Ȥ򤷤ޤ',1055515208,NULL);
INSERT INTO international VALUES (4,'Survey',14,'󥱡ȤѤ뤳Ȥˤäơ桼뤳ȤǤޤWebGUIΥ󥱡Ȥϡ˥桼μƥȤ뤳ȤǤޤ\r\n\r\n¤\r\n䤹ȤȤ׵ᤷƤȤȤǤֽ֡פϺ֤˼ɽޤ֥פȤϡɽޤΤäפǤϥ桼˴Ťơ֤˼ɽޤ\r\n\r\n⡼\r\nǥեȤǤϥ󥱡Ȥϡ֥󥱡ȡץ⡼ɤꤵƤޤϥ桼˼򤹤뤳ȤǽǤ֥ץ⡼ɤꤹȡ桼μμźƥȤԤȤǤޤ\r\n\r\n󥱡Ȥ륰롼פ\r\nɤΥ桼󥱡Ȥ˻ä뤳ȤǤ뤫ꤷޤ\r\n\r\nݡȤɽ륰롼פ\r\nïݡȤη̤򸫤뤫ꤷޤ\r\n\r\nκ\r\nǥեȤǤΥåȤꤷƤС󥱡Ȥɲäˤ!\nɲäǤޤ',1055514972,NULL);
INSERT INTO international VALUES (13,'Survey',14,'ݡȤɽ륰롼פ',1055514893,NULL);
INSERT INTO international VALUES (12,'Survey',14,'󥱡Ȥ륰롼פ',1055514865,NULL);
INSERT INTO international VALUES (73,'SiteMap',14,'ϥȥޥåץƥץ졼ȤѲǽʥƥץ졼ѿΥꥹȤǤ\r\n\r\npage_loop\r\nΥ롼פϤ٤ƤΥڡΥȥޥåפ˴ޤޤƤޤ\r\n\r\npage.indent\r\nĥ꡼˥ڡγؤ򼨤ڡΥǥȤΥڡǤ\r\n\r\npage.url\r\nڡؤURL\r\n\r\npage.id\r\nWebGUIǻѤڡID\r\n\r\npage.title\r\nڡΥȥ롣\r\n\r\npage.menutitle\r\nʥӥɽڡΥȥ롣\r\n\r\npage.synopsis\r\nڡΥƥĤε(⤷)\r\n\r\npage.isRoot\r\nڡ롼Ȥɤޤ\r\n\r\npage.isTop\r\nΥڡʥӥĥ꡼ΰ־γؤˤ뤫ɤ򼨤ޤ',1055514617,NULL);
INSERT INTO international VALUES (71,'SiteMap',14,'ȥޥåפWebGUI­ʥӥ󶡤뤿˻ѤޤȤΤ٤ƤΥڡŪɽǤ뤳Υȥޥåפ򡢥åȥåפ뤳ȤǤޤȥޥåפѤˤäƥȤΤ볬إ٥˥ʥӥ󶡤뤳Ȥǽˤʤޤ\r\n\r\nƥץ졼\r\nȥޥåѤ˥쥤Ȥ򤷤Ƥ\r\n\r\n\r\nȥޥåפ򳫻Ϥڡ򤷤Ƥ\r\n\r\nؤΥ٥\r\nɤΤ餤Υ٥ογؤ򥵥ȥޥåפɽޤ⤷0()ꤵȡƱ٥γؤɽޤ\r\n\r\nǥ\r\nɤΤ餤ΥǥȤƳإ٥Ǥޤ',1055514472,NULL);
INSERT INTO international VALUES (71,'SQLReport',14,'SQLݡȤWebGUIǤǤ⶯ϤwobjectǤSQLݡȤϡ桼SQLݡȤ˥٤ƤΥǡ١ǡꥯȤ뤳ȤǽˤޤSQLݡȤϲץǡ١夲ꡢ֥ȾΤ٤ƤηǼĤ򤵤󤹤뤳ȤǤ⤹Ф餷̤ȯޤ\r\n\r\n꡼ǥޥ¹Ԥޤ\r\n꡼WebGUIޥѤСΥܥååƤ\r\n\r\nǥХåޤ\r\n⤷ǥХå󥰤ڡΥ顼åɽСΥܥååƤ\r\n\r\n꡼\r\nɸSQLΥ꡼ǤʤSQL˴Ƥʤ硢<a url=\"http://www.plainblack.com\">Plain Black Software</a>SQLӥǡ١Υȥ졼˥󥰥󶡤ޤޥ^FormParam()λѤˤꡢʥߥåˤ뤳ȤǤޤ\r\n\r\nݡȥƥץ졼\r\nΥ!\nȤɤΤ褦ɽ뤫ꤹ쥤ȤΥƥץ졼ȤǤ̾ϥݡȤΤHTMLơ֥ѤޤΥեɤˤȡ˴Ťƥƥץ졼Ȥޤ\r\n\r\nSQLݡȤΤ˻Ѥ롢̤ʥޥħǤ㤨Сʡ0123ˤʤɤǤΥޥϡ嵭Υץޥܥååɤˤ餺ޤ-ޥȤϡɥǥݡȤ롼פƻϤޤ꽪λޤǤʬݥȤޤͥޥȤϡ䤫֤ǡեɤɽ路ޤ­ޥˤϡrownumޤϽϤֹդɬפ硢1饯꡼ޤ\r\n\r\nDSN(Data Source Name)\r\nǡ̾ȤϡPerlѤƥǡ١ξ򵭽Ҥ뼱̾ǤեޥåȤDBI:[driver]:[database name]:[host]\r\n\r\n:DBI:mysql:WebGUI\r\n\r\nǡ١桼̾\r\nDSN³˻Ѥ桼̾\r\n\r\nǡ١ѥ\r\nDSN³˻Ѥѥɡ!\n\r\n\r\nڡ\r\nɤ1ڡɽޤ\r\n\r\nԤbrѴޤ\r\nǡβԤHTMLβԥѴޤ',1055514141,NULL);
INSERT INTO international VALUES (13,'SQLReport',14,'ԤbrѴޤ',1055513411,NULL);
INSERT INTO international VALUES (63,'Product',14,'Ͼʥƥץ졼ȤˤѲǽʥƥץ졼ѿΥꥹȤǤ\r\n\r\nbrochure.icon\r\nѥեåѤΥؤURL\r\n\r\nbrochure.url\r\nѥեåȤɤURL\r\n\r\nbrochure.label\r\nѥեåURL٥롣\r\n\r\nwarranty.icon\r\nݾڽ񥢥ؤURL\r\n\r\nwarranty.url\r\nݾڽɤURL\r\n\r\nwarranty.label\r\nݾڽURLΥ٥롣\r\n\r\nimage1\r\nåץɤ뾦ʥ᡼1URL\r\n\r\nthumbnail1\r\nåץɤ뾦ʥ᡼1ΥͥURL\r\n\r\nimage2\r\nåץɤ뾦ʥ᡼2URL\r\n\r\nthumbnail2\r\nåץɤ뾦ʥ᡼2ΥͥURL\r\n\r\nimage3\r\nåץɤ뾦ʥ᡼3URL\r\n\r\nthumbnail3\r\nåץɤ뾦ʥ᡼3ΥͥURL\r\n\r\naddfeature.url\r\nʤ˾ʤħäURL\r\n\r\naddfeature.labeladd\r\nʤħ󥯤Υ٥롣\r\n\r\nfeature_loo!\np\r\nΥ롼פϡʤ˥졼󤵤줿ʤħ򤹤٤ƴޤǤޤ\r\n\r\nfeature.controls\r\nWebGUIбĿؤϤξʤħޤ\r\n\r\nfeature.feature\r\nʤħΤΥƥȡ\r\n\r\naddbenefit.url\r\nʤɲäURL\r\n\r\naddbenefit.labeladd\r\n󥯤Υ٥롣\r\n\r\nbenefit_loop\r\nΥ롼פϡʤޤǤޤ\r\n\r\nbenefit.benefit\r\nΥƥȼΡ\r\n\r\nbenefit.controls\r\nWebGUIбĿؤϤޤ\r\n\r\naddspecification.url\r\nʤ˻ͤɲäURL\r\n\r\naddspecification.label\r\nͤΥ󥯤ɲä뤿Υ٥롣\r\n\r\nspecification_loop\r\nʤȥ졼󤵤줿ͤΥꥹȡ\r\n\r\nspecification.controls\r\nWebGUIбĿؤϤλͤδ򤷤ޤ\r\n\r\nspecification.specification\r\nͼΤΥƥȡ\r\n\r\nspecification.units\r\nͤñ̡:᡼\r\n\r\nspecification.label\r\nͤΥ٥롣:⤵\r\n\r\naddaccessory.url\r\nʤ˥ɲäURL\r\n\r\naddaccessory.labe!\nl\r\n󥯤Υ٥롣\r\n\r\naccessory_loop\r\nΥ롼פϡʤ˥졼󤵤줿򤹤٤ƴޤǤޤ\r\n\r\naccessory.url\r\n󥯤URL\r\n\r\naccessory.title\r\n󥯤Υȥ롣\r\n\r\naccessory.controls\r\nWebGUIȥ롣\r\n\r\naddRelatedProduct.url\r\nʤ˴ϢʤɲäURL\r\n\r\naddRelatedProduct.label\r\nϢʥ󥯤Υ٥롣\r\n\r\nrelatedproduct.url\r\n󥯤ϢʤURL\r\n\r\nrelatedproduct.title\r\n󥯤ϢʤΥȥ롣\r\n\r\nrelatedproduct.controls\r\nϢʤWebGUIȥ롣',1055513310,NULL);
INSERT INTO international VALUES (50,'Product',14,'ȤϾʤѤ뤳Ȥˤäơ桼ˤɤΤ褦׷̤Ф뤫ɽޤʤξʤɤΤ褦ˤ褤ΥԡϤƤɲäСħɲäȻפ⤷ޤ͡\r\n\r\n\r\nϤ뤫뤤ϴϿѤߤ򤷤ޤ\r\n\r\n¾ɲäޤ\r\nʤ¾ɲäϡ֤Ϥפ򤷤Ƥ',1055512930,NULL);
INSERT INTO international VALUES (45,'Product',14,'¾ξʤ褯°ξʤǤ\r\n\r\n\r\nϤʥꥹȤ򤷤Ƥ\r\n\r\n¾Υ꡼ɲäޤ\r\n⤷ʤ¾Υɲäϡ֤Ϥפ򤷤Ƥ',1055813684,NULL);
INSERT INTO international VALUES (43,'Product',14,'ͤϤʤξʤεŪʾܺ٤Ǥ\r\n\r\n٥\r\nͤΥס㤨й⤵̤뤤Ͽ¾ξʤǴϿΤ򤹤뤫뤤ϿͤϤޤ\r\n\r\n\r\nºݤλͤ͡㤨й⤵٥٤С18פʤɤοͤϤ뤳Ȥˤʤޤ\r\n\r\nñ\r\nͤФ륵ñ̡㤨Фʤ٥ǹ⤵򤹤Сñ̤ϡ֥᡼פˤʤޤ\r\n\r\n¾λͤɲäޤ\r\nʤ¾λͤɲäϡ֤Ϥפ򤷤Ƥ',1055512751,NULL);
INSERT INTO international VALUES (41,'Product',14,'ʤħȤϤξʤΥ륹ݥȡĤޤꤢʤξʤǤ̾ﾦʤħˤϤξʤϤޤ\r\n\r\nʤħ\r\nʤħϤƤޤϴϿѤߤξʤ򤷤Ƥ\r\n\r\n¾ξʤħɲäޤ\r\nʤ¾ξʤħɲäϡ֤Ϥפ򤷤Ƥ',1055512645,NULL);
INSERT INTO international VALUES (39,'Product',14,'ʤ䥵ȤΥӥ®ˤưפˤǤ褦ˡWebGUIˤѰդ줿ʴƥबޤ\r\n\r\nƥץ졼\r\nξʤΥ쥤Ȥ򤷤Ƥ\r\n\r\n\r\nξʤβʡץȤơ䤤碌פΤ褦˥ƥȤϤꡢˤƤ⤪ޤ\r\n\r\nֹ\r\nֹ桢SKUISBNޤϤξʤΤ¾μֹ档\r\n\r\nʥ᡼1\r\nξʤΥ᡼1\r\n\r\nʥ᡼2\r\nξʤΥ᡼2\r\n\r\nʥ᡼3\r\nξʤΥ᡼3\r\n\r\nѥեå\r\nξѤΥѥեåȡ\r\n\r\nޥ˥奢\r\nʤ桼ޤξѤΥӥޥ˥奢롣\r\n\r\nݾڽ\r\nξʤΤݾڽ',1055510344,NULL);
INSERT INTO international VALUES (4,'Poll',14,'ɼ롼פ\r\n',1055510132,NULL);
INSERT INTO international VALUES (71,'Poll',14,'ɼȤϤʥȥԥåǥ桼ʤФƤɤΤ褦ʰݻäƤ뤫ΤꤿʤɎӤ˻Ѥ뤳ȤǤޤ\r\n\r\nͭ\r\nΥܥå˥åäƤ硢桼ɼ뤳Ȥǽˤʤޤޤ桼ɼη̤򸫤뤳ȤǤޤ\r\n\r\nɼ륰롼\r\nɼ륰롼פ򤷤Ƥ\r\n\r\nɼΥ\r\n桼ɼ硢ɤΥޤ򤽤Υ桼Ϳ뤫Ǥޤ\r\n\r\n\r\nɼ̥դǤԥñ̤Ǥ\r\n\r\n\r\nʤ桼˿ҤͤǤ\r\n\r\n\r\nʤμФϤƤ1ԤˤĤ1ĤβϤƤ20ĤβϲǽǤ\r\n\r\nˤޤ\r\n桼ɼβƱˤʤʤ褦ˡǤդν¤ؤۤ褤Ǥ礦ɼβह뤿ˤϡ֤Ϥפ򤷤Ƥ!\n\r\n\r\nɼꥻå\r\nɼꥻåȤޤ\r\n\r\n:Υ륷ȥȥ꡼ɼwobjectΥǤ:\r\n\r\n.pollAnswer\r\nɼβ\r\n\r\n.pollColor\r\nɼΥѡơСο\r\n\r\n.pollQuestion\r\nɼμ䡣',1055510020,NULL);
INSERT INTO international VALUES (74,'MessageBoard',14,'ϷǼĥƥץ졼ȤˤѲǽʥƥץ졼ѿΥꥹȤǤ\r\n\r\ncanPost\r\nߤΥ桼åƤ븢¤äƤ뤫ɤޤ\r\n\r\npost.url\r\nåƤURL\r\n\r\npost.label\r\nURLΥ٥롣\r\n\r\nsearch.url\r\nηǼĤ򸡺URL\r\n\r\nsearch.label\r\nURLΥ٥롣\r\n\r\nsubject.label\r\n̾Υ٥롣\r\n\r\nuser.label\r\n桼Υ٥롣\r\n\r\ndate.label\r\nեΥ٥롣\r\n\r\nviews.label\r\nɽΥ٥롣\r\n\r\nreplies.label\r\nֿΥ٥롣\r\n\r\nlast.label\r\nǸֿΥ٥롣\r\n\r\nmessage_loop\r\nƥåޤǤ롼ס\r\n\r\nlast.url\r\nåκǸֿURL\r\n\r\nlast.subject\r\nåκǸֿη̾\r\n\r\nlast.username\r\nåκǸֿΥ桼̾\r\n\r\nlast.userProfile\r\nåκ!\nֿƤ桼ΥץեؤURL\r\n\r\nlast.date\r\nåκǸֿա\r\n\r\nmessage.subject\r\nåη̾\r\n\r\nmessage.date\r\nåƤ줿ա\r\n\r\nmessage.user\r\nåƤ桼̾\r\n\r\nmessage.views\r\näΥåɽ\r\n\r\nmessage.replies\r\nåɤֹֿ档\r\n\r\nmessage.url\r\nåɽURL\r\n\r\nmessage.currentUser\r\nߤΥ桼ΥåƤ桼ɤ򼨤ޤ\r\n\r\nmessage.status\r\nå(̤衢ǧǧԲ)ɽޤ\r\n\r\nfirstPage\r\nڡֹΰֺǽΥڡؤΥ󥯡\r\n\r\nlastPage\r\nڡֹΰֺǸΥڡؤΥ󥯡\r\n\r\nnextPage\r\nڡֹμΥڡؤΥ󥯡\r\n\r\npreviousPage\r\nڡֹΥڡؤΥ󥯡\r\n\r\npageList\r\nڡֹΤ٤ƤΥڡؤΥ󥯤Υꥹȡ\r\n\r\nmultiplePages\r\nڡֹ椬1ڡʾ夢뤫ɤ򼨤ޤ',1055507985,NULL);
INSERT INTO international VALUES (71,'MessageBoard',14,'եढ뤤ϥǥåȸƤФǼĤϥȤ䥤ȥͥåȾǤΥߥ˥ƥʤȤƤȤƤɤˡǤ¿βҤץȤƱ椹뤿˷ǼĤǻѤƤޤ\r\n\r\nȯ\r\nӥƷǼĤȡǼĤΤ٤ƤΥåɥꥹȤɽޤηǼĤ͵硢ˤΥåɤ񤭹ޤǤ礦ڡտ魯å1ڡˤɤΥåɤɽ뤫ꤹ뤳ȤǤޤ\r\n\r\nץƥץ졼\r\nǼĤΥᥤꥹȤΥ쥤Ȥ򤷤Ƥ\r\n\r\nˡΥե륿\r\nƤΥǥåƤŬ롢ˡΥե륿󥰤򤷤ޤ\r\n\r\nƥ롼פ\r\nǥåƤĤ桼롼פ򤷤Ƥ\r\n\r\nԽॢ\r\n桼˲ƤԽ뤫ꤷޤ \r\n\r\n:λ֤򤢤ޤĹꤷʤ!\nˤƤǥåǰڤʤȤϡλïȯΤ˵Ͽ뤳ȤǤ桼Խ֤ĹͿƤޤȡ桼ϻ֤ΩäƤƤͤľơ̤Ƥ˺ѤƤޤȤǤƤޤޤ\r\n\r\nƤȤΥ\r\n桼ǥåƤȤɤΤ餤Υͤ򤽤Υ桼Ϳޤ\r\n\r\nĹ롼פ\r\nΥǥåεĹ륰롼פ򤷤Ƥ\r\n\r\nǧˡ\r\nĹ桼ǧ򤹤ǧˡ򤷤ƤָפȤϥ桼ƤƤĹǧ¾Υ桼ɽޤפȤϵĹ¾Υ桼ɽˡƤǧʤФʤޤ󡣡ָפ򤷤硢ưŪ˵ĹWebGUIܥå˿ƤΤޤ\r\n\r\nɤξǧˡǤ˥桼ƤƤԽǤޤ\r\n\r\nƤԽפɲáԽספȤϡïĤƤԽΤ뤳ȤǤޤ٤ƤԽǤΡԽספѤޤ!\n',1055725511,NULL);
INSERT INTO international VALUES (76,'LinkList',14,'ϥ󥯥ꥹȥƥץ졼ȤѲǽʥƥץ졼ѿΥꥹȤǤ\r\n\r\naddlink.url\r\n󥯥ꥹȤإ󥯤ɲäURL\r\n\r\naddlink.label\r\nURLΥ٥롣\r\n\r\nlink_loop\r\nΥ롼פϡƥ󥯾Τ٤ƤޤǤޤ\r\n\r\nlink.url\r\n󥯤URL\r\n\r\nlink.name\r\n󥯤ƥ̾\r\n\r\nlink.controls\r\nWebGUIбĿؤϤΥ󥯤ޤ\r\n\r\nlink.newwindow\r\n󥯤̥ɤǳ뤫ɤξ\r\n\r\nlink.description\r\n󥯤εҡ',1055503301,NULL);
INSERT INTO international VALUES (3,'LinkList',14,'̥ɤ򳫤ޤ',1055503191,NULL);
INSERT INTO international VALUES (73,'LinkList',14,'ȥ\r\n󥯤ƥ̾\r\n\r\nURL\r\n󥯤륦֥ȤURL\r\n\r\n̥ɤ򳫤ޤ\r\n⤷Υ󥯤̥ɤ򳫤ϡ֤Ϥפ򤷤Ƥ\r\n\r\n\r\nʤ󥯤Ƥ륵Ȥξ򵭽ҤƤάƤ⤫ޤޤ\r\n\r\nκ\r\n⤷θ̤Υ󥯤ɲäϡǥեȤˤƤ',1055503137,NULL);
INSERT INTO international VALUES (71,'LinkList',14,'󥯥ꥹȤϤޤ˥󥯤ΥꥹȤǤ¿ΥȤϥ󥯥ޤwobjectϥץưƤޤ\r\n\r\nƥץ졼\r\nwobjectΥ쥤Ȥ򤷤Ƥ\r\n\r\nκ\r\n󥯥ꥹȤɲäˡ³ƥ󥯤ɲä硢ǥեȤǤΤޤޤˤƤ',1055502987,NULL);
INSERT INTO international VALUES (74,'Item',14,'ʲΥƥץ졼ѿꥹȤϥƥƥץ졼ȤѲǽǤ\r\n\r\nattachment.name\r\nƥźեեΥե̾\r\n\r\nattachment.url\r\nƥźդɥեURL\r\n\r\nattachment.icon\r\nƥźեեΥURL',1055502880,NULL);
INSERT INTO international VALUES (71,'Item',14,'ˤ褦ˡΥƥthe Swiss Army knife of WebGUIΤΤǤŪƥĤΤۤȤɤϥƥˤäɲä뤳ȤǤޤƥϵ⾮ʥƥĤ̾Ѥޤ\r\n\r\nURL\r\nURLϥƥΥȥդ뤳ȤǤޤ:http://www.google.com\r\n\r\nźեե\r\nɥե롢zipե롢ɥեźդϡǡ¸褫źդե򤷤Ƥ\r\n\r\nƥץ졼\r\nΥƥΥ쥤Ȥ򤷤Ƥ',1055502781,NULL);
INSERT INTO international VALUES (6,'HttpProxy',14,'ޤ',1055502598,NULL);
INSERT INTO international VALUES (8,'HttpProxy',14,'񤭴³',1055502302,NULL);
INSERT INTO international VALUES (76,'FileManager',14,'ϥեޥ͡㡼ƥץ졼ȤˤѲǽʥƥץ졼ѿΥꥹȤǤ\r\n\r\ntitleColumn.url\r\nȥ¤ؤURL\r\n\r\ntitleColumn.label\r\nȥΥ٥롣\r\n\r\ndescriptionColumn.label\r\nҤΥ٥롣\r\n\r\ndescriptionColumn.url\r\nҽ¤ؤURL\r\n\r\ndateColumn.label\r\nåץΥ٥롣\r\n\r\ndateColumn.url\r\nåץɤ줿ս¤ؤURL\r\n\r\nsearch.form\r\nWebGUIѥõ󥸥Υեࡣ\r\n\r\nsearch.url\r\nõ⡼ɤΥ󥪥դڤؤURL\r\n\r\nsearch.label\r\nõ󥯤Υ٥롣\r\n\r\naddfile.url\r\nեޥ͡㡼˥եɲäURL\r\n\r\naddfile.label\r\nե󥯤ɲä٥롣\r\n\r\nfile_loop\r\nƥե˴ؤޤǤ롼פϡΥեޥ͡㡼ˤäƥåץɤޤ\r\n\r\nfile.canView\r\nߤΥ桼ˤΥե򸫤!\n¤뤫ɤξ\r\n\r\nfile.controls\r\nWebGUIбĿؤϤΥեޤ\r\n\r\nfile.title\r\nեΥȥ롣\r\n\r\nfile.version1.name\r\nե1СΥե̾\r\n\r\nfile.version1.url\r\nե1СΥɤURL\r\n\r\nfile.version1.icon\r\nե1СΥե륿ץؤURL\r\n\r\nfile.version1.size\r\nե1Сε\r\n\r\nfile.version1.type\r\nե1СΥ(뤤ϳĥե)\r\n\r\nfile.version1.thumbnail\r\nե1СΥͥURL\r\n\r\nfile.version1.isImage\r\nե1С󤬥᡼ɤޤ\r\n\r\nfile.version2.name\r\nե2СΥե̾\r\n\r\nfile.version2.url\r\nե2СΥɤURL\r\n\r\nfile.version2.icon\r\nե2СΥե륿ץURL\r\n\r\nfile.version2.size\r\nե2Сε\r\n\r\nfile.version2.type\r\nե2С!\nΥ(뤤ϳĥե)\r\n\r\nfile.version2.thumbnail\r\nե2СΥͥURL\r\n\r\nfile.version2.isImage\r\nե2С󤬥᡼ɤޤ\r\n\r\nfile.version3.name\r\nե3СΥե̾\r\n\r\nfile.version3.url\r\nե3СΥɤURL\r\n\r\nfile.version3.icon\r\nե3СΥե륿ץؤURL\r\n\r\nfile.version3.size\r\nե3Сε\r\n\r\nfile.version3.type\r\nե3СΥ(뤤ϳĥե)\r\n\r\nfile.version3.thumbnail\r\nե3СΥͥؤURL\r\n\r\nfile.version3.isImage\r\nե3С󤬥᡼ɤޤ\r\n\r\nfile.description\r\nեεҡ\r\n\r\nfile.date\r\nե뤬åץɤ줿ա\r\n\r\nfile.time\r\nե뤬åץɤ줿֡\r\n\r\nnoresults.message\r\nեޥ͡㡼Υ桼ɽեäƤʤ򼨤å\r\n!\nr\nnoresults\r\nΥ桼ɽե뤬뤫ɤ򼨤ޤ\r\n\r\nfirstPage\r\nڡֹκǽΥڡؤΥ󥯡\r\n\r\nlastPage\r\nڡֹκǸΥڡؤΥ󥯡\r\n\r\nnextPage\r\nڡֹμΥڡؤΥ󥯡\r\n\r\npreviousPage\r\nڡֹΥڡؤΥ󥯡\r\n\r\npageList\r\nڡֹΤ٤ƤΥڡؤΥ󥯥ꥹȡ\r\n\r\nmultiplePages\r\n1ڡʾΥڡڡֹˤ뤫ɤ򼨤ޤ',1055479260,NULL);
INSERT INTO international VALUES (3,'FileManager',14,'եɲä³',1055475803,NULL);
INSERT INTO international VALUES (77,'FAQ',14,'FAQƥץ졼ȤˤѲǽʥƥץ졼ѿΥꥹȤǤ\r\n\r\naddquestion.url\r\nFAQ˼ɲäURL\r\n\r\naddquestion.labeladd\r\n󥯤ɲä٥롣\r\n\r\nqa_loop\r\nFAQ˳ƼѿޤǤ롼ס\r\n\r\nqa.id\r\nID\r\n\r\nqa.answer\r\nβ\r\n\r\nqa.question\r\n伫ΤǤ\r\n\r\nqa.controls\r\nWebGUIбĿؤϤμޤ',1055475064,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',14,'̤ʥϡڡΥ쥤Ȥ1ڡΤѹǤޤ٤ƤΥڡ˥ѤϡڡǻѤƤ륹ѹ뤫˥ƥץ졼ȤѤ뤫򤷤Ƥ\r\n\r\nɲäȤ鱦ν֤ɲäޤäơƥĤϥκ¦֤ޤ\r\n\r\nڡ\r\nƥĤȥδ֤ΥڡǤñ̤ϥԥǤ\r\n\r\n\r\nϥμºݤǤñ̤ϥԥǤ\r\n\r\n륷ȥ饹\r\nǥեȤǻѤ륳ΥǤ(̾掠ȤBODYǻѤƤ륹Ǥ)⤷ʤΥ򿷵ϡͳˤΥ饹Ƥ',1055474375,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',14,'ڡ',1055473910,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',14,'ʲϥ٥ȥƥץ졼ȤǻѲǽʥƥץ졼ȤΥꥹȤǤ\r\n\r\ntitle\r\n٥ȤΥȥ롣\r\n\r\nstart.label\r\nΥ٥롣\r\n\r\nstart.date\r\n٥Ȥγ\r\n\r\nend.label\r\nλΥ٥롣\r\n\r\nend.date\r\n٥Ȥνλ\r\n\r\ncanEdit\r\nߤΥ桼Խǽɤ򼨤\r\n\r\nedit.url\r\n٥ȤԽURL\r\n\r\nedit.label\r\nURLԽ뤿Υ٥롣\r\n\r\ndelete.url\r\n٥Ȥ뤿URL\r\n\r\ndelete.label\r\nURL뤿Υ٥롣\r\n\r\nprevious.url\r\nΥ٥ȤɽURL\r\n\r\nprevious.label\r\nURLΥ٥롣\r\n\r\nnext.label\r\nURLΥ٥롣\r\n\r\nnext.url\r\nΥ٥ȤɽURL\r\n\r\ndescription\r\n٥Ȥεҡ',1055473782,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',14,'',1055473552,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',14,'ڡֹդ',1055473194,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',14,'ʲΥƥץ졼ȤϤʤΥ٥ȥ򥫥ޥĺΤˤȤĺޤ\r\n\r\naddevent.url\r\n٥Ȥ򥫥ɲäURL\r\n\r\naddevent.label\r\n٥ȤΥ󥯤ɲä٥롣\r\n\r\ncalendar.big\r\nڡɽ礭ʥ\r\n\r\ncalendar.small\r\nդΤɽ뾮ʥ\r\n\r\ncalendar.firstPage\r\nڡֹκǽΥڡؤΥ󥯡\r\n\r\ncalendar.lastPage\r\nڡֹκǸΥڡؤΥ󥯡\r\n\r\ncalendar.nextPage\r\nڡֹμΥڡؤΥ󥯡\r\n\r\ncalendar.previousPage\r\nڡֹΥڡؤΥ󥯡\r\n\r\ncalendar.pageList\r\nڡֹΤ٤ƤΥڡؤΥ󥯥ꥹȡ\r\n\r\ncalendar.multiplePages\r\nڡֹ椬1ڡʾ夢뤫ɤդѿ\r\n\r\nlist_loop\r\n٥ȥΥꥹɽޤǤ!\n롼ס\r\n\r\nlist.date\r\nΥ٥Ȥա\r\n\r\nlist.title\r\nΥ٥ȤΥȥ롣\r\n\r\nlist.description\r\nΥ٥Ȥεҡ\r\n\r\nlist.sameAsPrevious\r\nΥ٥դǸΥ٥ȤƱդɤդǼޤ\r\n\r\nlist.url\r\n٤ƤΥڡˤΥ٥ȤɽURL\r\n\r\nlist.controls\r\nWebGUIбĿؤϤΥ٥Ȥޤ\r\n\r\nlist.firstPage\r\nڡֹ1ֺǽΥڡؤΥ󥯡\r\n\r\nlist.lastPage\r\nڡֹ1ֺǸΥڡؤΥ󥯡\r\n\r\nlist.nextPage\r\nΥڡֹڡؤΥ󥯡\r\n\r\nlist.previousPage\r\nΥڡֹڡؤΥ󥯡\r\n\r\nlist.pageList\r\nڡֹΤ٤ƤΥڡؤΥ󥯥ꥹȡ\r\n\r\nlist.multiplePages\r\n1ڡʾڡ뤫ɤդѿ',1055473153,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',14,'ʤ',1055472534,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',14,'ȥ\r\n٥ȤΥȥ롣\r\n\r\n\r\n߹ԤƤ륤٥Ȥεҡ뤤ϥ٥Ȥ줫ɤȯΤʤɤΥ٥ȾϤƤ\r\n\r\n\r\n٥ȳ\r\n\r\nλ\r\n٥Ƚλ\r\n\r\n֤\r\n٥Ȥ򷫤֤Ϥδ֤򤷤Ƥ\r\n\r\nκ\r\n³̤Υ٥Ȥɲäϡֿ٥ɲáפ򤷤ޤǤʤС֥ڡפ򤷤Ƥ',1055472365,NULL);
INSERT INTO international VALUES (48,'USS',14,'ǥå',1055471084,NULL);
INSERT INTO international VALUES (1025,'WebGUI',14,'ƤԽפɲ',1055469878,NULL);
INSERT INTO international VALUES (1029,'WebGUI',14,'Խ',1055469609,NULL);
INSERT INTO international VALUES (1024,'WebGUI',14,'ˡΥե륿',1055469547,NULL);
INSERT INTO international VALUES (73,'Article',14,'ʲΥƥץ졼ѿϵƥץ졼ȤѲǽǤ\r\n\r\nattachment.box\r\nɸϤWebGUIźեեܥåϡ󡢥ե̾źեե륤󥸥ޤǤޤ\r\n\r\nattachment.icon\r\nźեեΥ󥤥᡼URL\r\n\r\nattachment.name\r\nźեեΥե̾\r\n\r\nattachment.url\r\nźեեɤURL\r\n\r\nimage.thumbnail\r\nźեե륤᡼ΥͥURL\r\n\r\nimage.url\r\nźե᡼URL\r\n\r\npost.label\r\n˥Ȥɲä٥롣\r\n\r\npost.URL\r\n˥ȤɲäURL\r\n\r\nreplies.count\r\nΥֹ档\r\n\r\nreplies.label\r\nʤɽǤ뤫򼨤٥롣\r\n\r\nreplies.url\r\nؤɽURL',1055469440,NULL);
INSERT INTO international VALUES (632,'WebGUI',14,'ץ˥塼֥ƥĤɲáפ򤹤뤳Ȥˤäwobjectsä뤳ȤǤޤwobjectΥ󥹥󥹤ξ˽ФƤ\"Խ\"ܥ򥯥åԽǤޤ\r\n\r\nۤܤ٤Ƥwobjects϶̤ΥץѥƥäƤޤϼΤȤǤ:\r\n\r\nWobject ID\r\nwobjectϿƤWebGUIλѤȼǧΤǤ̾Υ桼Wobject ID˴طϤޤ󡣤桼ˤϡSQLݡΤΤäƤۤǤ礦\r\n\r\nȥ\r\nwobjectΥȥ롣̾wobjectΰ־ɽޤ\r\n\r\n:Ȥ(ιܤ)ȥɽ򥪥դˤĤǤ⡢˥ȥꤹ٤ǤʤСȢ䥯åץܡ˥ȥ뤬ɽ줿ɤ줬ɤ狼ʤʤäƤޤޤ\r\n\r\nǥץ쥤ȥ\r\nꤷȥɽޤȤˤäƤϡɬɽɬפϤ!\nޤ\r\n\r\nޥ\r\nwobjectΥƥΥޥޤɬפ⤢ޤƤξ硢ɬפʤǤ礦ѤʤwobjectǥޥǽˤС֥ФΥԡɤ򾯤åפ뤳ȤǤޤ\r\n\r\nƥץ졼Ȥΰ\r\nƥץ졼Ȥΰ֤0ǤդοޤǻǤޤĤޤǲǽϡڡ˷ҤäƤƥץ졼Ȥˤޤǥեȥƥץ졼Ȥΰ֤ϰĤޤ󤬡ʣ礬ޤƥץ졼Ȱ֤ꤹ뤳Ȥˤäơwobject֤֤ޤޤ\r\n\r\n\r\n桼̾wobjectǧǤ褦ˤʤꤷޤꤷޤǤϡwobjectϥƥĥޥ͡㡼ˤΤɽޤ\r\n\r\nλ\r\n桼̾wobjectǧǤʤʤꤷޤꤷʹߤϡwobjectϥƥĥޥ͡㡼β̾ˤΤɽޤ\r\n\r\nܺ\r\nĤǤ⥳ƥĤ֤ȤǤ륨ꥢǤ㤨FAQǤäƤ⡢FAQ˲ޤޤ뤫ѥ饰դޤ',1055716092,NULL);
INSERT INTO international VALUES (71,'Article',14,'WebGUIˤȤäƤޤǽߡʥդǤŪʥƥĤȾϵˤɲäǤޤ\r\n\r\nƥץ졼\r\n쥤Ȥƥץ졼Ȥ򤷤ޤ\r\n\r\n᡼\r\nǡ¸褫饤᡼ե(jpg.gif.png)򤷤Ƥ򤵤줿եϥФ˥åץɤ졢ɽޤ\r\n\r\nźեե\r\nɥե롢zipեαԤɤŪȤե򵭻źդ硢ǡ¸褫źդե򤷤Ƥ\r\n\r\n󥯥ȥ\r\nإ󥯤ɲä硢Υեɤ˥󥯤ڡΥȥϤƤ\r\n:Google\r\n\r\nURL\r\n󥯥ȥɲäξ硢ˤΥȥURL(uniform resource locator)ϤƤ:http://www.google.com\r\n\r\nԤbrѴޤ\r\nHTMLѤƤϴŪˤΥץåɬפ!\nޤ󡣤HTMLѤʤǵ٤ƤεҤǲԤɬפǤϡ֤Ϥפ˥åޤ\r\n\r\nǥå\r\nå뤳ȤǤޤSlashdot.orgεΤ褦˵ФǤޤ\r\n\r\nƥե륿\r\nƤΥǥåˤƤƺΥ٥򤷤ޤ\r\n\r\nƥ롼\r\nǥå˻äĤ桼롼פ򤷤Ƥ\r\n\r\nԽॢ\r\n桼Խǽ֤ꤷޤ\r\n\r\n:λ֤򤢤ޤĹꤷʤ褦ˤƤǥåǺǤפʤȤϡλïȯΤʵϿǤ桼Խ֤ĹͿƤޤȡ桼ƤͤľոѤƤޤޤ\r\n\r\nƤȤΥ\r\nǥåؤƤФƼԤˤɤΤ餤ΥͤͿޤ\r\n\r\nĹ롼\r\nΥǥåĹ륰롼פ򤷤Ƥ\r\n\r\nǧˡ\r\n桼ȯФ뾵ǧˡ򤷤ޤָפȤϥ桼!\nĹξǧʤ¨¤ɽޤפȤϰ̸˵ĹǧڤɽޤƤΤϼưŪ˵ĹWebGUIȢϤޤ\r\n\r\n:ǧˡ˴ؤ餺ĹϾƤԽǤޤ\r\n\r\nƤԽɲ\r\nƤԽФơԽ׎Ѥޤ?ԽפïƤԽϿޤ',1055978759,NULL);
INSERT INTO international VALUES (630,'WebGUI',14,'WebGUIϡʤ롢ꥢ륿θ󥸥¢Ƥޤޥ^?;ѤС󥸥ѤǤޤޤϡ ?op=searchURLκǸϤƤ⸡Ǥޤޤ󥸥˥뤿Υեͳ˺뤳ȤǤޤ\r\n\r\nWebGUIΥȤʤɤ˺Ĥ뤿ˡ󥸥ïˤȤäƤɬפʤΤǤWebGUIθ󥸥ǤǤʾΤȤ򤴴˾ξ⤢Ǥ礦Ǥ顢<a url=\"http://www.mnogosearch.org/\">MnoGo Search</a>뤤<a url=\"http://www.htdig.org/\">ht://Dig</a>ΥȤ򴫤ޤ',1055466284,NULL);
INSERT INTO international VALUES (10,'Article',14,'ԤbrѴޤ',1055813592,NULL);
INSERT INTO international VALUES (629,'WebGUI',14,'ץå󥰤ɤ\r\nWebGUIưʤץФѤƤҤ⤢ޤץФ򤴻Ѥξ硢WebGUi˴ؤ꤬ȯϡ\"Ϥ\"ˤƲ\"Ϥ\"ˤޤȡWebGUIURL̾ʬˤΤˤʤޤΤǡλ\r\n\r\nǥХåɽ\r\nWebGUIϤǥǥХå󥰾ɽƤϡWebGUIȯνˤʤǤʤ褷褦ȤԤˤȤäƤϡͭʤΤˤʤǤ礦\r\n\r\nڡ\r\nWebGUIǤϡʤΥȤ׾Ȥ뤳ȤǤޤפȤȡץå˾ôꡢʤΥǡ١θΨ夬ޤץץäƤʤΤߡνǽˤƤ',1055464073,NULL);
INSERT INTO international VALUES (624,'WebGUI',14,'WebGUIޥŪƥưŪƥĤ뤿˻Ѥޤ㤨СƤΥڡǡɤΥ桼󤷤Ƥ뤫ɽꡢưŪ˥˥塼ꡢcrumb trailʥ桼äƤڡؤΥ󥯡ˤꤹ뤳ȤǤޤ\r\n\r\nޥϡ˥å()ϤޤꡢʤȤ¾Τ⤦ʸ³ߥ(;)ǽޤޥˤϡ(֥եƥȡ)ΥեޥåȤȤ뤳Ȥˤ줿ĥ뤳ȤǤΤ⤢ޤ\r\n\r\n:ΥޥSQLݡwobjectӥBODYsystem/wobject-ͭεǽΤ˻Ȥޤ:;0123ʤ',1055462360,NULL);
INSERT INTO international VALUES (12,'USS',14,'(HTMLƤ硢åʤǤ)',1055404887,NULL);
INSERT INTO international VALUES (8,'WebGUI',14,'¸ߤʤڡɽ',1055404423,NULL);
INSERT INTO international VALUES (797,'WebGUI',14,'פɽ',1055404330,NULL);
INSERT INTO international VALUES (722,'WebGUI',14,'ID',1055348008,NULL);
INSERT INTO international VALUES (893,'WebGUI',14,'Wobjectץѥƥ',1055347660,NULL);
INSERT INTO international VALUES (767,'WebGUI',14,'ƥID',1055813882,NULL);
INSERT INTO international VALUES (777,'WebGUI',14,'եID',1055346970,NULL);
INSERT INTO international VALUES (536,'WebGUI',14,'桼Ȥ˻äޤ',1055346603,NULL);
INSERT INTO international VALUES (515,'WebGUI',14,'ƤԽפäޤ',1055346517,NULL);
INSERT INTO international VALUES (499,'WebGUI',14,'Wobject ID',1055346440,NULL);
INSERT INTO international VALUES (58,'WebGUI',14,'Ǥ˥ȤäƤϤ',1055346235,NULL);
INSERT INTO international VALUES (540,'WebGUI',14,'󤴤ȤΥ',1055345921,NULL);
INSERT INTO international VALUES (4,'SiteMap',14,'ؤΥ٥',1055342630,NULL);
INSERT INTO international VALUES (47,'Product',14,'Ϣʤ¾ξʤƱͤξʡޤ­ŪʾʤǤ\r\n\r\nϢ\r\nϤʥꥹȤ򤷤Ƥ\r\n\r\n¾δϢʤɲäޤ\r\n⤷¾δϢʤɲäϡ֤Ϥפ򤷤Ƥ',1055341294,NULL);
INSERT INTO international VALUES (8,'Poll',14,'1Ԥ1ĤβƤ20İʾʤǲ',1055340774,NULL);
INSERT INTO international VALUES (20,'Poll',14,'ɼȤΥ',1055340522,NULL);
INSERT INTO international VALUES (20,'FileManager',14,'ڡֹդ',1055335656,NULL);
INSERT INTO international VALUES (22,'Article',14,'Ƽ',1055329898,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',14,'Υ٥ȤƤη֤֤',1055327896,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',14,'֤',1055327717,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',14,'ȥƥĥƥץ졼',1055317168,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',14,'ȥƥġɲ/Խ',1055317134,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',14,'ȥƥĤԽ',1055317108,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',14,'ȥƥ',1055317082,NULL);
INSERT INTO international VALUES (11,'FAQ',14,'TOC(Table of Contents)ѹޤ',1055314978,NULL);
INSERT INTO international VALUES (69,'Survey',14,'Υ桼',1055314348,NULL);
INSERT INTO international VALUES (26,'Survey',14,'(/)Ψɲ',1055313825,NULL);
INSERT INTO international VALUES (27,'Survey',14,'ո(Ʊդ/Ʊդʤ)Ψɲ',1055313798,NULL);
INSERT INTO international VALUES (44,'Product',14,'ʥꡡɲ/Խ',1055312806,NULL);
INSERT INTO international VALUES (4,'Product',14,'δϢʤΥ졼Ƥ⤤Ǥ',1055312674,NULL);
INSERT INTO international VALUES (36,'Product',14,'ɲ',1055312634,NULL);
INSERT INTO international VALUES (32,'Product',14,'',1055312598,NULL);
INSERT INTO international VALUES (2,'Product',14,'ΥΥ졼Ƥ⤤Ǥ',1055312557,NULL);
INSERT INTO international VALUES (18,'Product',14,'¾Υɲäޤ',1055312525,NULL);
INSERT INTO international VALUES (17,'Product',14,'',1055312500,NULL);
INSERT INTO international VALUES (16,'Product',14,'ɲ',1055312449,NULL);
INSERT INTO international VALUES (9,'HttpProxy',14,'å㡼',1055300855,NULL);
INSERT INTO international VALUES (892,'WebGUI',14,'ǥå',1055298986,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',14,'Wobjectץɲ/Խ',1055298894,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',14,'Wobjectץ',1055298874,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',14,'WobjectץԽ',1055298847,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',14,'ץؤWobject ',1055298827,NULL);
INSERT INTO international VALUES (783,'WebGUI',14,'ե륿',1055297171,NULL);
INSERT INTO international VALUES (778,'WebGUI',14,'եμ',1055297143,NULL);
INSERT INTO international VALUES (776,'WebGUI',14,'եԽ',1055297103,NULL);
INSERT INTO international VALUES (775,'WebGUI',14,'ΥեơΥƥĤƥե˰ưƤ⤤Ǥ',1055297051,NULL);
INSERT INTO international VALUES (769,'WebGUI',14,'ե',1055970339,NULL);
INSERT INTO international VALUES (784,'WebGUI',14,'ͥ',1055296967,NULL);
INSERT INTO international VALUES (782,'WebGUI',14,'٤',1055296932,NULL);
INSERT INTO international VALUES (76,'WebGUI',14,'Υ᡼륢ɥ쥹ϥǡ١ˤޤ',1055296661,NULL);
INSERT INTO international VALUES (749,'WebGUI',14,'ڡפޤ',1055296488,NULL);
INSERT INTO international VALUES (509,'WebGUI',14,'ǥåΥ쥤',1055295250,NULL);
INSERT INTO international VALUES (450,'WebGUI',14,'̾',1055295146,NULL);
INSERT INTO international VALUES (436,'WebGUI',14,'åλ',1055295070,NULL);
INSERT INTO international VALUES (366,'WebGUI',14,'õΥڡϸĤޤǤ',1055294961,NULL);
INSERT INTO international VALUES (359,'WebGUI',14,'򱦤褻',1055294808,NULL);
INSERT INTO international VALUES (358,'WebGUI',14,'򺸤褻',1055294790,NULL);
INSERT INTO international VALUES (135,'WebGUI',14,'SMTP',1055294629,NULL);
INSERT INTO international VALUES (331,'WebGUI',14,'Ҥνƻܸ',1055294519,NULL);
INSERT INTO international VALUES (330,'WebGUI',14,'ҤνʻĮ¼',1055294491,NULL);
INSERT INTO international VALUES (329,'WebGUI',14,'Ҥνϡ',1055294462,NULL);
INSERT INTO international VALUES (325,'WebGUI',14,'ƻܸ',1055294399,NULL);
INSERT INTO international VALUES (324,'WebGUI',14,'ʻĮ¼',1055294375,NULL);
INSERT INTO international VALUES (323,'WebGUI',14,'()',1055294348,NULL);
INSERT INTO international VALUES (46,'USS',14,'äɤ',1055294035,NULL);
INSERT INTO international VALUES (31,'USS',14,'ƥ',1055293985,NULL);
INSERT INTO international VALUES (627,'WebGUI',14,'ץեˤϹ˾ܺ٤ʥ桼ϤޤץեϥȤǽפʾ⡢Ǥʤ⤢ޤץե륷ƥϳĥǽǤ桼ץեعʤä뤳ȤǤޤ',1055289718,NULL);
INSERT INTO international VALUES (625,'WebGUI',14,'ȾǻѤ뤹٤ƤΥ᡼򥢥åץɤƤ\r\n\r\n̾\r\nΥ᡼դ٥롣\r\n\r\nե\r\nΥ᡼ϤɤΥե֤ޤ\r\n\r\nե\r\nС˥åץɤեɥ饤֤򤷤Ʋ\r\n\r\nѥ᡼\r\nHTML<img&rt;ǥեȤȤꤷѥ᡼˲äƲ\r\n\r\n:align=\"right\"\r\nalt=\"This is an image\"\r\n\r\nͥ륵\r\nΥ᡼ΥͥϤɤ줯餤礭ˤޤ(ԥǻ)',1055281807,NULL);
INSERT INTO international VALUES (7,'Survey',14,'֤줿',1055128564,NULL);
INSERT INTO international VALUES (5,'Survey',14,'ֹ',1055128536,NULL);
INSERT INTO international VALUES (8,'Survey',14,'¤',1055128427,NULL);
INSERT INTO international VALUES (59,'Survey',14,'פγάɽ',1055128117,NULL);
INSERT INTO international VALUES (58,'Survey',14,'פγά',1055128085,NULL);
INSERT INTO international VALUES (52,'Survey',14,'',1055127959,NULL);
INSERT INTO international VALUES (36,'Survey',14,'ȿ',1055127835,NULL);
INSERT INTO international VALUES (35,'Survey',14,'仿',1055127812,NULL);
INSERT INTO international VALUES (40,'Survey',14,'',1055127751,NULL);
INSERT INTO international VALUES (75,'SiteMap',14,'٤ƤΥ롼',1055127616,NULL);
INSERT INTO international VALUES (9,'SQLReport',14,'ǥХå顼ꤵ줿DSN(Data Source Name)ϡʥեޥåȤǤ',1055127541,NULL);
INSERT INTO international VALUES (5,'SQLReport',14,'DSN(Data Source Name)',1055127500,NULL);
INSERT INTO international VALUES (8,'SQLReport',14,'SQLݡȤԽ',1055126782,NULL);
INSERT INTO international VALUES (7,'SQLReport',14,'ǡ١ѥ',1055126742,NULL);
INSERT INTO international VALUES (61,'SQLReport',14,'SQLݡȡɲ/Խ',1055126713,NULL);
INSERT INTO international VALUES (6,'SQLReport',14,'ǡ١桼',1055126684,NULL);
INSERT INTO international VALUES (3,'SQLReport',14,'ݡȥƥץ졼',1055126580,NULL);
INSERT INTO international VALUES (16,'SQLReport',14,'ǥХåޤ',1055126538,NULL);
INSERT INTO international VALUES (12,'SQLReport',14,'ǥХå顼ǡ١³Ǥޤ',1055126482,NULL);
INSERT INTO international VALUES (5,'Product',14,'λͤƤ⤤Ǥ',1055126370,NULL);
INSERT INTO international VALUES (35,'Product',14,'ͤɲ',1055126313,NULL);
INSERT INTO international VALUES (31,'Product',14,'',1055126275,NULL);
INSERT INTO international VALUES (28,'Product',14,'¾λͤɲäޤ',1055126234,NULL);
INSERT INTO international VALUES (27,'Product',14,'',1055126206,NULL);
INSERT INTO international VALUES (25,'Product',14,'ͤԽ',1055126159,NULL);
INSERT INTO international VALUES (42,'Product',14,'ʻ͡ɲ/Խ',1055126125,NULL);
INSERT INTO international VALUES (49,'Product',14,'ɲ/Խ',1055126009,NULL);
INSERT INTO international VALUES (48,'Product',14,'Ƥ⤤Ǥٺ2٤᤹ȤǤޤ',1055125952,NULL);
INSERT INTO international VALUES (55,'Product',14,'פɲ',1055125872,NULL);
INSERT INTO international VALUES (54,'Product',14,'',1055125838,NULL);
INSERT INTO international VALUES (53,'Product',14,'Խ',1055125788,NULL);
INSERT INTO international VALUES (52,'Product',14,'¾ɲäޤ',1055125734,NULL);
INSERT INTO international VALUES (51,'Product',14,'',1055125707,NULL);
INSERT INTO international VALUES (40,'Product',14,'ʤħɲ/',1055125460,NULL);
INSERT INTO international VALUES (34,'Product',14,'ʤħɲ',1055125404,NULL);
INSERT INTO international VALUES (3,'Product',14,'ξʤħƤ⤤Ǥ',1055125367,NULL);
INSERT INTO international VALUES (30,'Product',14,'ʤħ',1055125332,NULL);
INSERT INTO international VALUES (24,'Product',14,'¾ξʤħɲäޤ',1055125289,NULL);
INSERT INTO international VALUES (22,'Product',14,'ʤħԽ',1055125138,NULL);
INSERT INTO international VALUES (23,'Product',14,'ʤħ',1055125096,NULL);
INSERT INTO international VALUES (617,'WebGUI',14,'WebGUIȤ䤹뤿ˤϡ꤫ѹĺޤ\r\n\r\nҾԽ\r\nWebGUIΤҡޤϸĿͤ˴ؤ\r\n\r\nƥԽ\r\nƥĴ˴ؤꡣ\r\n\r\nåԽ\r\n᡼åǽ˴ؤꡣ\r\n\r\n¾Խ\r\nʳ\r\n\r\nԽץե\r\nɤΤ褦ʥ桼ץե뤫桼ԽǤ뤫ˤĤơ\r\n\r\n桼Խ\r\n桼ǧھ䡢ϿץΥ桼˴ؤʥץեܺ١ˡ',1055125039,NULL);
INSERT INTO international VALUES (3,'HttpProxy',14,'HTTPץ',1055124475,NULL);
INSERT INTO international VALUES (2,'HttpProxy',14,'HTTPץԽ',1055124449,NULL);
INSERT INTO international VALUES (10,'HttpProxy',14,'HTTPץɲ/Խ',1055124348,NULL);
INSERT INTO international VALUES (616,'WebGUI',14,'WebGUI׻ѥ\r\nWebGUI᡼javascriptեޤǥ쥯ȥؤΥ֥ѥǤ\r\n\r\nźեե륵\r\nΥȤإåץɤǤΥեΥǤϡե䥤᡼(ȥ桼Ƥʤ)ΥåץɤǤƤWobjectˤƤϤޤޤΥñ̤ϥХȤǤ\r\n\r\nͥ륵\r\nͥǺĹΥͥϥ᡼νĲݻޤäƤͤ100˥åȤ400ԥ롦⤵200ԥǤ륤᡼Ѥȡͥ100ԥ뤪ӹ⤵50ԥˤʤޤ\r\n\r\n:᡼ƥ˥åץɤȤȤˡͥϼưŪޤ\r\n\r\n°ѥ\r\n°Ǽ뤳ȤˤʤäƤǥ쥯ȥΥ֥ѥ\r\n\r\nС°ѥ\r\n°Ǽ뤳ȤˤʤäƤǥ쥯ȥΥѥ(/var/www/public/public/uploads)֥!\nСϡΥǥ쥯ȥ˽񤭹ย¤äƤʤФʤޤ',1055124132,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',14,'̤ʥࡡɲ/Խ',1055124032,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',14,'̤ʥԽ',1055123990,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',14,'̤ʥ',1055123956,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',14,'ΰֺǸ',1055123917,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',14,'ΰƬ',1055123842,NULL);
INSERT INTO international VALUES (8,'FileManager',14,'',1055123671,NULL);
INSERT INTO international VALUES (11,'Article',14,'ˡbr䥿ϤʤΤߡ֤Ϥפ򤷤Ʋ',1055123546,NULL);
INSERT INTO international VALUES (76,'FAQ',14,'FAQƥץ졼',1055123271,NULL);
INSERT INTO international VALUES (12,'FAQ',14,'Q&Aѹޤ',1055123175,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',14,'BDC(Backup Domain Controller)',1055122798,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',14,'PDC(Primary Domain Controller)',1055122762,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',14,'DN(Distinguished Name)³',1055122696,NULL);
INSERT INTO international VALUES (614,'WebGUI',14,'WebGUIΥڡ\"åɥե\"뤿˻ѤޤWebGUIǤϤĤǤ¿ΥĤȤǤʤǥѹ뤳ȤǤޤҤΥѥեåȤΤ褦ʥڡYahoo!Τ褦ʥڡܤˤ褦ʥڡˤ뤳ȤǤޤǽȤȤˤäơǥɤˤǤѤΤǤ\r\n\r\nWebGUIˤϡĤΥ뤬ѰդƤޤǽΤĤϡWbGUIΤ˻ѤޤΤǡԽʤȤᤷޤΤĤϥץǤΤǡʤԽĺޤ\r\nåץܡ\r\nΥϥåץܡɥƥˤäƻѤޤ\r\n\r\nե륻\r\nʤĤΥڡ˻ѤƤ륹ե륻եϤΥڡŬѤޤΥˤطʤñʥʥӥ󤬤ޤ\r\n\r\nǽڡ\r\n^r;!\nΥޥ֤ȡ桼򥯥åХڡΥǥ󤬤ΥѤޤΥǤϡäȤʤɤΥåǽʥڡ֤ȤǤޤ\r\nѥå\r\nΥϥѥåƥˤäƻѤޤ\r\n\r\nȢ\r\nΥϤȢƥˤäƻѤޤ\r\n\r\nǥ⥹\r\nϥƥץ졼ȥ(www.freewebtemplates.com)ץǥǤ\r\n\r\nPlain Black Software (black) & (white)\r\nΥǥPlain BlackȾǻѤޤ\r\n\r\nYahoo!\r\nYahoo!ȤΥǥǤ(ĤʤǻѤƤޤ)\r\n\r\nWebGUI\r\nWebGUIÿȤñ߷פǤ\r\n\r\nWebGUI 4\r\nΥϥС4.0.0λWebGUI˲ä줿ǤϺǥեȥǡWebGUIץޤ',1054855738,NULL);
INSERT INTO international VALUES (588,'WebGUI',14,'WebGUIθۤPlain BlackϿޤ֤Ϥץ󥯤򥯥åȡPlain BlackˤΥեȥۤѤ̵¤Υ饤󥹤Ϳޤ',1054855459,NULL);
INSERT INTO international VALUES (621,'WebGUI',14,'ȤϻѲǽWebGUIޥΤȤǤܺ٤ϡȥޥѤɤ\r\n\r\n̾\r\nΥ뤬ɤΤ褦ʤΤܤʬ褦ȼ̾Ǥ̾ˤäƥ뤽ΤΤѹ뤳ȤϤޤ\r\n\r\nBODY\r\nʸ̤ˤʤΥȤHTMLBODYǤڡʥӥ󤬤ɤΤ褦˥쥤Ȥ뤫䡢ʤ¿ΤΤޤ',1054689915,NULL);
INSERT INTO international VALUES (620,'WebGUI',14,'롼פΥ롼פ°뤹٤ƤΥ桼ɤФȤǤޤ롼פκˤäƥ桼Ƥڡ桼Ωʤ褦դƤ\r\n\r\n褦Ȥȡ¹Ԥ򤹤뤫ɤǧޤ֤Ϥפ򤹤Ⱥ¹Ԥޤٺǡ٤ȸ᤻ޤ󡣡֤פ򤹤ȡβ̤ޤ',1054689309,NULL);
INSERT INTO international VALUES (611,'WebGUI',14,'̾\r\nʤβ̾ǤŻҥ᡼ɽޤ٤ƤΥ᡼롢Ӳ̾ޥѤȤɽޤ\r\n\r\nҥ᡼륢ɥ쥹\r\nʤβҤΥ᡼륢ɥ쥹ǤưΥ᡼ϤΥɥ쥹ޤWebGUIޥƥͳƻѤ뤳ȤǤޤ\r\n\r\nҤURL\r\nʤβҤΥURLWebGUIƥफ줿٤ƤŻҥ᡼뤬ɽޤWebGUIޥƥͳƻѤ뤳ȤǤޤ',1054675493,NULL);
INSERT INTO international VALUES (639,'WebGUI',14,'ƥץ졼̾\r\nġΤ˥ƥץ졼ȤŬѤʬ褦ˡʬ䤹̾դƲ\r\n\r\n̾\r\nϤɤΥפΥƥץ졼ȤǤ\r\n\r\nƥץ졼\r\nƥץ졼ȥޥɤѿλѡޥHTMLѤơʤΥƥץ졼ȤƤ\r\n\r\n:СΥ꡼ȤѹǽޤΤǡWebGUI°ǥեȥƥץ졼ȤԽʤǲԽϡƥץ졼Ȥ򥳥ԡơΥԡԽƲ',1055893072,NULL);
INSERT INTO international VALUES (362,'WebGUI',14,'¤',1054618588,NULL);
INSERT INTO international VALUES (3,'Survey',14,'󥱡ȡɲ/Խ',1054538385,NULL);
INSERT INTO international VALUES (15,'Product',14,'ݾڽ',1054526571,NULL);
INSERT INTO international VALUES (609,'WebGUI',14,'ȡΥѤƤڡϡե륻(ǥե)ѹޤˤΥѤƤڡʤȤǧƤۤ褤Ǥ礦\r\n\r\nڥ졼ȡƤ褤ޤ֤Ϥפ򤹤ȡޤǡ᤹ȤϤǤޤ󡣡֤פ򤹤ȸβ̤ޤ',1054521465,NULL);
INSERT INTO international VALUES (608,'WebGUI',14,'ڡݡǧƤƤȡΥڡơΥڡ˴Ϣ뤹٤ƤΥ֥ڡӤΤ٤ƤƤޤ¸ƤϤ٤ƥԡȳǧƤƤ\r\n\r\n¹Ԥ뤫ޤ֤Ϥפ򤹤Ⱥ¹Ԥޤٺǡϸ᤻ޤ󡣡֤פ򤹤ȡβ̤ޤ',1054521043,NULL);
INSERT INTO international VALUES (60,'WebGUI',14,'Ȥ̵ˤޤ̵ˤȤʤΥȾϼޤǤ',1054520826,NULL);
INSERT INTO international VALUES (698,'WebGUI',14,'ޤȤϥ桼İȽǤˡǤöޤѲǽˤʤȡ޵ǽȿǤΤǡWebGUI¿Υ˥塼ѹޤ\r\n\r\n桼󤷤Ƥ֡Υ桼İ줬Ȥˤɤ줯餤ΩäƤ뤫ʬޤޤΥޤΥ٥ˤäƤʤħɲäΥ桼Ϳ뤳ȤǤޤ\r\n\r\n<a url=\"http://www.plainblack.com/ruling_webgui\">WebGUI</a>ˤƥޤˤĤƤξܺ٤뤳ȤǤޤ',1054520671,NULL);
INSERT INTO international VALUES (651,'WebGUI',14,'ߤˤ򤹤ȡȢäƤ٤ƤΥƥब˺ޤ˺Ƥ褤ʬʤϡȢˤˡåץܡɤ֤ƤƲ',1054520035,NULL);
INSERT INTO international VALUES (640,'WebGUI',14,'ƥץ졼ȤϡǤʤȤǧƲΥƥץ졼ȤȡȤ˱ƶ붲줬ޤ',1054519759,NULL);
INSERT INTO international VALUES (638,'WebGUI',14,'ƥĤɤ쥤Ȥ뤫ΤˡWebGUIΥƥץ졼ȤȤȤǤޤWebGUIˤϤΥƥץ졼Ȥޤޤƥץ졼ȴƥѤȡɤž夬ˤʤ뤫Τ˳ǧǤޤޤƥ˼ʬΥƥץ졼Ȥä뤳ȤǤޤ',1054519421,NULL);
INSERT INTO international VALUES (421,'WebGUI',14,'ܥեޥåȰʳϤ٤ƺ',1054516963,NULL);
INSERT INTO international VALUES (42,'WebGUI',14,'ǧ',1054516937,NULL);
INSERT INTO international VALUES (346,'WebGUI',14,'Υ桼ϻ䤿ΥȤΥС桼ǤϤޤ',1054516881,NULL);
INSERT INTO international VALUES (106,'WebGUI',14,'ΥǤΥڡΥڡ٤Ƥѹˤϡ֤Ϥפ򤷤Ƥ',1054516773,NULL);
INSERT INTO international VALUES (433,'WebGUI',14,'桼',1054466359,NULL);
INSERT INTO international VALUES (349,'WebGUI',14,'ǿС',1054466070,NULL);
INSERT INTO international VALUES (860,'WebGUI',14,'᡼륢ɥ쥹ޤ',1054464160,NULL);
INSERT INTO international VALUES (754,'WebGUI',14,'롼Υ桼',1054463568,NULL);
INSERT INTO international VALUES (403,'WebGUI',14,'ʤ',1054462422,NULL);
INSERT INTO international VALUES (535,'WebGUI',14,'롼פ桼',1054462174,NULL);
INSERT INTO international VALUES (534,'WebGUI',14,'桼Τ򤷤ޤ',1055814360,NULL);
INSERT INTO international VALUES (521,'WebGUI',14,'ڡ㡼˥᡼',1054461920,NULL);
INSERT INTO international VALUES (518,'WebGUI',14,'',1054461887,NULL);
INSERT INTO international VALUES (16,'FileManager',14,'åץ',1054461656,NULL);
INSERT INTO international VALUES (94,'WebGUI',14,'إפ򤵤˸',1054461548,NULL);
INSERT INTO international VALUES (751,'WebGUI',14,'Υ桼ˤʤ',1054461410,NULL);
INSERT INTO international VALUES (75,'WebGUI',14,'ȾϡʤΥ᡼륢ɥ쥹ޤ',1054461358,NULL);
INSERT INTO international VALUES (510,'WebGUI',14,'եå',1054461105,NULL);
INSERT INTO international VALUES (483,'WebGUI',14,'Ϥ',1054460904,NULL);
INSERT INTO international VALUES (32,'WebGUI',14,'',1054460700,NULL);
INSERT INTO international VALUES (31,'WebGUI',14,'',1054460681,NULL);
INSERT INTO international VALUES (30,'WebGUI',14,'',1054460664,NULL);
INSERT INTO international VALUES (29,'WebGUI',14,'',1054460643,NULL);
INSERT INTO international VALUES (28,'WebGUI',14,'',1054460627,NULL);
INSERT INTO international VALUES (27,'WebGUI',14,'',1054460609,NULL);
INSERT INTO international VALUES (33,'WebGUI',14,'',1054460532,NULL);
INSERT INTO international VALUES (244,'WebGUI',14,'Ƽ',1054460477,NULL);
INSERT INTO international VALUES (1030,'WebGUI',14,'ä',1054459880,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',14,'1Τ',1054459735,NULL);
INSERT INTO international VALUES (444,'WebGUI',14,'¾ξ',1054459288,NULL);
INSERT INTO international VALUES (63,'WebGUI',14,'AdminǴ',1054458416,NULL);
INSERT INTO international VALUES (530,'WebGUI',14,'٤Ƥñ',1054458365,NULL);
INSERT INTO international VALUES (531,'WebGUI',14,'',1054458346,NULL);
INSERT INTO international VALUES (532,'WebGUI',14,'1Ĥñ',1054458327,NULL);
INSERT INTO international VALUES (517,'WebGUI',14,'Adminѹ',1054458210,NULL);
INSERT INTO international VALUES (516,'WebGUI',14,'AdminǴ',1054458191,NULL);
INSERT INTO international VALUES (519,'WebGUI',14,'Τʤ',1054458169,NULL);
INSERT INTO international VALUES (522,'WebGUI',14,'ICQ',1054458150,NULL);
INSERT INTO international VALUES (520,'WebGUI',14,'᡼',1054458086,NULL);
INSERT INTO international VALUES (889,'WebGUI',14,'륷ȡ',1054456438,NULL);
INSERT INTO international VALUES (880,'WebGUI',14,'Ǹڻǥ',1054456396,NULL);
INSERT INTO international VALUES (873,'WebGUI',14,'åɤ˽̾',1054456160,NULL);
INSERT INTO international VALUES (869,'WebGUI',14,'륫å',1054456135,NULL);
INSERT INTO international VALUES (868,'WebGUI',14,'륫åޤ',1054456110,NULL);
INSERT INTO international VALUES (837,'WebGUI',14,'եɲ/Խ',1055968854,NULL);
INSERT INTO international VALUES (833,'WebGUI',14,'ե롡ɲ/Խ',1054455718,NULL);
INSERT INTO international VALUES (825,'WebGUI',14,'ƥץ졼ȡ',1054455671,NULL);
INSERT INTO international VALUES (734,'WebGUI',14,'5 ',1054455456,NULL);
INSERT INTO international VALUES (733,'WebGUI',14,'4 ',1054455434,NULL);
INSERT INTO international VALUES (731,'WebGUI',14,'2 ',1054455404,NULL);
INSERT INTO international VALUES (730,'WebGUI',14,'1 ',1054455367,NULL);
INSERT INTO international VALUES (732,'WebGUI',14,'3 ',1054455322,NULL);
INSERT INTO international VALUES (702,'WebGUI',14,'',1054455115,NULL);
INSERT INTO international VALUES (697,'WebGUI',14,'ޡѤ',1054455069,NULL);
INSERT INTO international VALUES (696,'WebGUI',14,'Ȣˤ',1054455044,NULL);
INSERT INTO international VALUES (685,'WebGUI',14,'ƥץ졼ȡ',1054455016,NULL);
INSERT INTO international VALUES (684,'WebGUI',14,'ƥץ졼ȡɲ/Խ',1054454996,NULL);
INSERT INTO international VALUES (683,'WebGUI',14,'ƥץ졼ȡ',1054454975,NULL);
INSERT INTO international VALUES (682,'WebGUI',14,'桼ץե롡Խ',1054454955,NULL);
INSERT INTO international VALUES (681,'WebGUI',14,'ѥå',1054454927,NULL);
INSERT INTO international VALUES (680,'WebGUI',14,'ѥåɲ',1054454752,NULL);
INSERT INTO international VALUES (679,'WebGUI',14,'ƥĤꡡԽ',1054454700,NULL);
INSERT INTO international VALUES (678,'WebGUI',14,'롼ȡ',1054454671,NULL);
INSERT INTO international VALUES (677,'WebGUI',14,'Wobjectɲ/Խ',1054454646,NULL);
INSERT INTO international VALUES (675,'WebGUI',14,'󥸥󡡻Ѥ',1054454622,NULL);
INSERT INTO international VALUES (674,'WebGUI',14,'¾ꡡԽ',1054454596,NULL);
INSERT INTO international VALUES (672,'WebGUI',14,'ץեꡡԽ',1054454575,NULL);
INSERT INTO international VALUES (671,'WebGUI',14,'WobjectsѤ',1054454536,NULL);
INSERT INTO international VALUES (670,'WebGUI',14,'᡼ɲ/Խ',1054454493,NULL);
INSERT INTO international VALUES (669,'WebGUI',14,'ޥѤ',1054454474,NULL);
INSERT INTO international VALUES (668,'WebGUI',14,'륷ȡѤ',1054454449,NULL);
INSERT INTO international VALUES (667,'WebGUI',14,'롼סɲ/Խ',1054454417,NULL);
INSERT INTO international VALUES (666,'WebGUI',14,'롡ɲ/Խ',1054454393,NULL);
INSERT INTO international VALUES (665,'WebGUI',14,'롼ס',1054454370,NULL);
INSERT INTO international VALUES (664,'WebGUI',14,'Wobject',1054454349,NULL);
INSERT INTO international VALUES (663,'WebGUI',14,'Խ',1054454325,NULL);
INSERT INTO international VALUES (662,'WebGUI',14,'ꡡ',1054454299,NULL);
INSERT INTO international VALUES (65,'WebGUI',14,'ȤԲĤˤ',1054454270,NULL);
INSERT INTO international VALUES (661,'WebGUI',14,'եꡡԽ',1054453118,NULL);
INSERT INTO international VALUES (660,'WebGUI',14,'롼ס',1054453097,NULL);
INSERT INTO international VALUES (659,'WebGUI',14,'롡',1054453076,NULL);
INSERT INTO international VALUES (658,'WebGUI',14,'桼',1054453049,NULL);
INSERT INTO international VALUES (652,'WebGUI',14,'桼ꡡԽ',1054453016,NULL);
INSERT INTO international VALUES (596,'WebGUI',14,'ʤ',1054452794,NULL);
INSERT INTO international VALUES (574,'WebGUI',14,'ǧԲ',1054452444,NULL);
INSERT INTO international VALUES (572,'WebGUI',14,'ǧ',1054452400,NULL);
INSERT INTO international VALUES (1039,'WebGUI',1,'Back',1066073289,'A generic term meaning to go to a place in history, or more specifically, a page in the user\'s history.');
INSERT INTO international VALUES (563,'WebGUI',14,'ǥեȾ',1054452073,NULL);
INSERT INTO international VALUES (561,'WebGUI',14,'ǧԲ',1054452041,NULL);
INSERT INTO international VALUES (560,'WebGUI',14,'ǧ',1054451994,NULL);
INSERT INTO international VALUES (533,'WebGUI',14,'ñʤ',1054451874,NULL);
INSERT INTO international VALUES (526,'WebGUI',14,'JavaScriptơޥ',1054451741,NULL);
INSERT INTO international VALUES (422,'WebGUI',14,'˼ԤޤϤ줿Ȥϰפޤ',1054451567,NULL);
INSERT INTO international VALUES (585,'WebGUI',14,'',1054320764,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',14,'WobjectΥץ󥰤˼Ԥޤץ󥰤줿WobjectϺޤ',1054316289,NULL);
INSERT INTO international VALUES (827,'WebGUI',14,'Wobjectƥץ졼',1054315885,NULL);
INSERT INTO international VALUES (742,'WebGUI',14,'ƥץ졼Ȥ',1054315768,NULL);
INSERT INTO international VALUES (72,'WebGUI',14,'',1054315708,NULL);
INSERT INTO international VALUES (71,'WebGUI',14,'ѥɤ',1054315661,NULL);
INSERT INTO international VALUES (7,'WebGUI',14,'桼',1054315618,NULL);
INSERT INTO international VALUES (657,'WebGUI',14,'桼',1054315583,NULL);
INSERT INTO international VALUES (656,'WebGUI',14,'ҾԽ',1054315564,NULL);
INSERT INTO international VALUES (655,'WebGUI',14,'桼ɲ/',1054315547,NULL);
INSERT INTO international VALUES (654,'WebGUI',14,'롡',1054315522,NULL);
INSERT INTO international VALUES (653,'WebGUI',14,'ڡ',1054315504,NULL);
INSERT INTO international VALUES (642,'WebGUI',14,'ڡɲ/Խ',1054315487,NULL);
INSERT INTO international VALUES (62,'WebGUI',14,'¸',1054315441,NULL);
INSERT INTO international VALUES (597,'WebGUI',14,'󥿡ʥʥåԽ',1054315204,NULL);
INSERT INTO international VALUES (594,'WebGUI',14,'å',1054315177,NULL);
INSERT INTO international VALUES (59,'WebGUI',14,'ѥɤ˺줿Ϥ',1054315126,NULL);
INSERT INTO international VALUES (589,'WebGUI',14,'Խ',1054314497,NULL);
INSERT INTO international VALUES (586,'WebGUI',14,'',1054314375,NULL);
INSERT INTO international VALUES (566,'WebGUI',14,'ॢȤԽ',1054314316,NULL);
INSERT INTO international VALUES (558,'WebGUI',14,'桼ΥޤԽ',1054314243,NULL);
INSERT INTO international VALUES (543,'WebGUI',14,'᡼롼פɲ',1054314167,NULL);
INSERT INTO international VALUES (539,'WebGUI',14,'ޤǽˤޤ',1054314095,NULL);
INSERT INTO international VALUES (538,'WebGUI',14,'ΰ',1054314054,NULL);
INSERT INTO international VALUES (537,'WebGUI',14,'',1054314016,NULL);
INSERT INTO international VALUES (525,'WebGUI',14,'ƥĤԽ',1054313947,NULL);
INSERT INTO international VALUES (508,'WebGUI',14,'ƥץ졼Ȥ',1054313882,NULL);
INSERT INTO international VALUES (507,'WebGUI',14,'ƥץ졼ȤԽ',1054313866,NULL);
INSERT INTO international VALUES (506,'WebGUI',14,'ƥץ졼Ȥ',1054313847,NULL);
INSERT INTO international VALUES (505,'WebGUI',14,'ƥץ졼Ȥɲ',1054313824,NULL);
INSERT INTO international VALUES (5,'WebGUI',14,'롼פ',1054313797,NULL);
INSERT INTO international VALUES (484,'WebGUI',14,'ꥹȤ',1054313706,NULL);
INSERT INTO international VALUES (455,'WebGUI',14,'桼ץեԽ',1054313559,NULL);
INSERT INTO international VALUES (449,'WebGUI',14,'¾ξ',1054313520,NULL);
INSERT INTO international VALUES (424,'WebGUI',14,'ɽ',1054313435,NULL);
INSERT INTO international VALUES (423,'WebGUI',14,'ƥ֥åɽ',1054313417,NULL);
INSERT INTO international VALUES (419,'WebGUI',14,'٤ƤΥƥȤ',1054313358,NULL);
INSERT INTO international VALUES (417,'WebGUI',14,'ƥ˸\r\nΥڡ˴طʤwobject򥢥褦Ȥޤ',1054313335,NULL);
INSERT INTO international VALUES (410,'WebGUI',14,'롼Ȥ',1054313286,NULL);
INSERT INTO international VALUES (409,'WebGUI',14,'롼Ȥɲ',1054313263,NULL);
INSERT INTO international VALUES (408,'WebGUI',14,'롼Ȥ',1054313246,NULL);
INSERT INTO international VALUES (400,'WebGUI',14,'ץåɤ',1054313213,NULL);
INSERT INTO international VALUES (4,'WebGUI',14,'',1054313173,NULL);
INSERT INTO international VALUES (395,'WebGUI',14,'᡼ɲ',1054313140,NULL);
INSERT INTO international VALUES (391,'WebGUI',14,'źեե',1054313095,NULL);
INSERT INTO international VALUES (388,'WebGUI',14,'',1054313073,NULL);
INSERT INTO international VALUES (387,'WebGUI',14,'ޤ',1054313029,NULL);
INSERT INTO international VALUES (386,'WebGUI',14,'᡼Խ',1054313002,NULL);
INSERT INTO international VALUES (374,'WebGUI',14,'ѥå',1054312972,NULL);
INSERT INTO international VALUES (354,'WebGUI',14,'ܥåɽ',1054312933,NULL);
INSERT INTO international VALUES (375,'WebGUI',14,'Ÿѥå',1054312910,NULL);
INSERT INTO international VALUES (372,'WebGUI',14,'桼롼פԽ',1054312893,NULL);
INSERT INTO international VALUES (371,'WebGUI',14,'롼פɲ',1054312870,NULL);
INSERT INTO international VALUES (370,'WebGUI',14,'롼פԽ',1054312853,NULL);
INSERT INTO international VALUES (347,'WebGUI',14,'ץեɽ',1054312776,NULL);
INSERT INTO international VALUES (343,'WebGUI',14,'ץեɽ',1054312751,NULL);
INSERT INTO international VALUES (342,'WebGUI',14,'ȾԽ',1054312733,NULL);
INSERT INTO international VALUES (341,'WebGUI',14,'ץեԽ',1054312715,NULL);
INSERT INTO international VALUES (338,'WebGUI',14,'ץեԽ',1054312697,NULL);
INSERT INTO international VALUES (332,'WebGUI',14,'Ҥ͹ֹ',1054312671,NULL);
INSERT INTO international VALUES (328,'WebGUI',14,'ֹ',1054312632,NULL);
INSERT INTO international VALUES (313,'WebGUI',14,'¾ξĤޤ',1054312428,NULL);
INSERT INTO international VALUES (308,'WebGUI',14,'ץեԽ',1054312359,NULL);
INSERT INTO international VALUES (3,'WebGUI',14,'åץܡɤŽդ',1054312335,NULL);
INSERT INTO international VALUES (174,'WebGUI',14,'ȥɽ',1054312271,NULL);
INSERT INTO international VALUES (169,'WebGUI',14,'桼ɲ',1054312248,NULL);
INSERT INTO international VALUES (168,'WebGUI',14,'桼Խ',1054312227,NULL);
INSERT INTO international VALUES (163,'WebGUI',14,'桼ɲ',1054312200,NULL);
INSERT INTO international VALUES (162,'WebGUI',14,'ߤΥڡwobjects򤹤٤ƺƤǤ',1054312177,NULL);
INSERT INTO international VALUES (159,'WebGUI',14,'ܥå',1054312149,NULL);
INSERT INTO international VALUES (161,'WebGUI',14,'Ͽޤ',1054312117,NULL);
INSERT INTO international VALUES (160,'WebGUI',14,'Ͽ',1054312070,NULL);
INSERT INTO international VALUES (158,'WebGUI',14,'ɲ',1054312043,NULL);
INSERT INTO international VALUES (156,'WebGUI',14,'Խ',1054312008,NULL);
INSERT INTO international VALUES (148,'WebGUI',14,'Wobjects',1054311985,NULL);
INSERT INTO international VALUES (155,'WebGUI',14,'Υȡ֥ե륻աץˤΥȤ٤ƤΥڡƤ⤤Ǥ',1054311920,NULL);
INSERT INTO international VALUES (144,'WebGUI',14,'פɽ',1054311862,NULL);
INSERT INTO international VALUES (143,'WebGUI',14,'',1054311842,NULL);
INSERT INTO international VALUES (134,'WebGUI',14,'ѥɥå',1054311807,NULL);
INSERT INTO international VALUES (14,'WebGUI',14,'̤Ƥɽ',1054311778,NULL);
INSERT INTO international VALUES (133,'WebGUI',14,'åԽ',1054311719,NULL);
INSERT INTO international VALUES (130,'WebGUI',14,'źեե륵',1054311702,NULL);
INSERT INTO international VALUES (13,'WebGUI',14,'إװɽ',1054311679,NULL);
INSERT INTO international VALUES (124,'WebGUI',14,'ҾԽ',1054311656,NULL);
INSERT INTO international VALUES (12,'WebGUI',14,'Adminѹ',1054311631,NULL);
INSERT INTO international VALUES (118,'WebGUI',14,'ƿ̾Ͽ',1054311596,NULL);
INSERT INTO international VALUES (117,'WebGUI',14,'桼Խ',1054311576,NULL);
INSERT INTO international VALUES (57,'USS',14,'',1054311346,NULL);
INSERT INTO international VALUES (47,'USS',14,'',1054311311,NULL);
INSERT INTO international VALUES (21,'USS',14,'Ͽޤ',1054311136,NULL);
INSERT INTO international VALUES (13,'USS',14,'Ͽ',1054310994,NULL);
INSERT INTO international VALUES (73,'Survey',14,'Ƥ',1054310845,NULL);
INSERT INTO international VALUES (68,'Survey',14,'ݡȤɽƥݡ',1054310760,NULL);
INSERT INTO international VALUES (65,'Survey',14,'Ƥ򥨥ݡ',1054310687,NULL);
INSERT INTO international VALUES (64,'Survey',14,'򥨥ݡ',1054310668,NULL);
INSERT INTO international VALUES (63,'Survey',14,'򥨥ݡ',1054310652,NULL);
INSERT INTO international VALUES (62,'Survey',14,'򥨥ݡ',1054310635,NULL);
INSERT INTO international VALUES (60,'Survey',14,'󥱡Ȥ',1054310591,NULL);
INSERT INTO international VALUES (61,'Survey',14,'ɽɽ',1054310573,NULL);
INSERT INTO international VALUES (56,'Survey',14,'Ȥɽ',1054310519,NULL);
INSERT INTO international VALUES (55,'Survey',14,'ɽ',1054310501,NULL);
INSERT INTO international VALUES (54,'Survey',14,'',1054310482,NULL);
INSERT INTO international VALUES (49,'Survey',14,'ʤϺΥ򤹤ǤϤޤ',1054310422,NULL);
INSERT INTO international VALUES (48,'Survey',14,'ʤϤΥ󥱡Ȥ򤹤Τ˸ŬƤޤ',1054310387,NULL);
INSERT INTO international VALUES (44,'Survey',14,'μȤβƤǤ',1054310345,NULL);
INSERT INTO international VALUES (45,'Survey',14,'βȤƤ⤤Ǥ',1054310291,NULL);
INSERT INTO international VALUES (39,'Survey',14,'ŬƤʤ',1054310220,NULL);
INSERT INTO international VALUES (37,'Survey',14,'ȿ',1054310161,NULL);
INSERT INTO international VALUES (38,'Survey',14,'ȿ',1054310143,NULL);
INSERT INTO international VALUES (34,'Survey',14,'',1054310084,NULL);
INSERT INTO international VALUES (33,'Survey',14,'绿',1054310064,NULL);
INSERT INTO international VALUES (30,'Survey',14,'ɲ',1054310013,NULL);
INSERT INTO international VALUES (29,'Survey',14,'ƥȲɲ',1054309991,NULL);
INSERT INTO international VALUES (28,'Survey',14,'ɲ',1054309940,NULL);
INSERT INTO international VALUES (25,'Survey',14,'βɲ',1054309779,NULL);
INSERT INTO international VALUES (24,'Survey',14,'򼰤βɲ',1054309751,NULL);
INSERT INTO international VALUES (23,'Survey',14,'ɲ',1054309716,NULL);
INSERT INTO international VALUES (21,'Survey',14,'',1054309691,NULL);
INSERT INTO international VALUES (2,'Survey',14,'󥱡ȤԽ',1054309633,NULL);
INSERT INTO international VALUES (19,'Survey',14,'',1054309608,NULL);
INSERT INTO international VALUES (18,'Survey',14,'Խ',1054309583,NULL);
INSERT INTO international VALUES (17,'Survey',14,'Խ',1054309564,NULL);
INSERT INTO international VALUES (61,'SiteMap',14,'ȥޥåסɲ/Խ',1054309473,NULL);
INSERT INTO international VALUES (5,'SiteMap',14,'ȥޥåפԽ',1054309446,NULL);
INSERT INTO international VALUES (3,'SiteMap',14,'',1054309379,NULL);
INSERT INTO international VALUES (4,'SQLReport',14,'꡼',1054309276,NULL);
INSERT INTO international VALUES (18,'SQLReport',14,'Υ꡼Ф̤ϤޤǤ',1054309228,NULL);
INSERT INTO international VALUES (17,'SQLReport',14,'ǥХå꡼',1054309197,NULL);
INSERT INTO international VALUES (15,'SQLReport',14,'꡼ǥޥ¹Ԥޤ',1054309143,NULL);
INSERT INTO international VALUES (14,'SQLReport',14,'ֹ\r\n',1054309115,NULL);
INSERT INTO international VALUES (11,'SQLReport',14,'ǥХå顼 ꡼ˤ꤬ޤ',1054309018,NULL);
INSERT INTO international VALUES (10,'SQLReport',14,'ǥХå顼ꤵ줿SQLʥեޥåȤǤ',1054308962,NULL);
INSERT INTO international VALUES (1,'SQLReport',14,'SQLݡ',1054308937,NULL);
INSERT INTO international VALUES (6,'Product',14,'ʤԽ',1054308905,NULL);
INSERT INTO international VALUES (59,'Product',14,'̾',1054308887,NULL);
INSERT INTO international VALUES (58,'Product',14,'ʥƥץ졼ȤԽ',1054308833,NULL);
INSERT INTO international VALUES (57,'Product',14,'Υƥץ졼Ȥǥեȥƥץ졼Ȥˤ٤ƤξʤꤷƤ⤤Ǥ',1054308803,NULL);
INSERT INTO international VALUES (56,'Product',14,'ʥƥץ졼Ȥɲ',1054308771,NULL);
INSERT INTO international VALUES (46,'Product',14,'(Ϣ)ʡɲ/Խ',1054308547,NULL);
INSERT INTO international VALUES (38,'Product',14,'ʡɲ/Խ',1054308414,NULL);
INSERT INTO international VALUES (37,'Product',14,'Ϣʤɲ',1054308395,NULL);
INSERT INTO international VALUES (21,'Product',14,'¾δϢʤɲäޤ',1054308144,NULL);
INSERT INTO international VALUES (19,'Product',14,'Ϣʤɲ',1054308040,NULL);
INSERT INTO international VALUES (9,'Poll',14,'ɼԽ',1054307995,NULL);
INSERT INTO international VALUES (61,'Poll',14,'ɼɲ/Խ',1054307911,NULL);
INSERT INTO international VALUES (3,'Poll',14,'ͭ',1054307852,NULL);
INSERT INTO international VALUES (10,'Poll',14,'ɼꥻå',1054307750,NULL);
INSERT INTO international VALUES (61,'MessageBoard',14,'Ǽġɲ/Խ',1054307658,NULL);
INSERT INTO international VALUES (6,'MessageBoard',14,'ǼĤԽ',1054307636,NULL);
INSERT INTO international VALUES (72,'LinkList',14,'󥯡ɲ/Խ',1054306912,NULL);
INSERT INTO international VALUES (61,'LinkList',14,'󥯥ꥹȡɲ/Խ',1054306883,NULL);
INSERT INTO international VALUES (13,'LinkList',14,'󥯤ɲ',1054306793,NULL);
INSERT INTO international VALUES (61,'Item',14,'ƥࡡɲ/Խ',1054306753,NULL);
INSERT INTO international VALUES (3,'Item',14,'źեե',1054306715,NULL);
INSERT INTO international VALUES (2,'Item',14,'źեե',1054306690,NULL);
INSERT INTO international VALUES (9,'FileManager',14,'եޥ͡㡼Խ',1054306623,NULL);
INSERT INTO international VALUES (72,'FAQ',14,'䡡ɲ/Խ',1054306460,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',14,'',1054306344,NULL);
INSERT INTO international VALUES (72,'FileManager',14,'ե롡ɲ/Խ',1054305539,NULL);
INSERT INTO international VALUES (61,'FileManager',14,'եޥ͡㡼ɲ/Խ',1054305492,NULL);
INSERT INTO international VALUES (9,'FAQ',14,'ɲ',1054305410,NULL);
INSERT INTO international VALUES (11,'FileManager',14,'եɲ',1054305382,NULL);
INSERT INTO international VALUES (10,'FileManager',14,'եԽ',1054305336,NULL);
INSERT INTO international VALUES (8,'FAQ',14,'F.A.Q.Խ',1054305291,NULL);
INSERT INTO international VALUES (61,'FAQ',14,'F.A.Q.ɲ/Խ',1054305157,NULL);
INSERT INTO international VALUES (2,'FAQ',14,'F.A.Q.',1054305093,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',14,'٥Ȥɲ',1054304830,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',14,'Ϥ3ɽ',1054304805,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',14,'Ϥ6ɽ',1054304788,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',14,'Ϥ9ɽ',1054304769,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',14,'Ϥ12ɽ',1054304750,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',14,'٥ȡɲ/Խ',1054304521,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',14,'٥ȥɲ/Խ',1054304436,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',14,'٥ȤԽ',1054304405,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',14,'٥ȥԽ',1054304388,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',14,'LDAPС³Ǥޤ',1054304230,NULL);
INSERT INTO international VALUES (9,'Article',14,'źեե',1054304116,NULL);
INSERT INTO international VALUES (28,'Article',14,'ɽ',1054303829,NULL);
INSERT INTO international VALUES (24,'Article',14,'Ƥ',1054303799,NULL);
INSERT INTO international VALUES (72,'Article',14,'Υƥץ졼',1054303355,NULL);
INSERT INTO international VALUES (61,'Article',14,'ɲ/Խ',1054303163,NULL);
INSERT INTO international VALUES (12,'Article',14,'Խ',1054303053,NULL);
INSERT INTO international VALUES (95,'WebGUI',14,'إץǥå',1054301590,NULL);
INSERT INTO international VALUES (93,'WebGUI',14,'إ',1054301526,NULL);
INSERT INTO international VALUES (92,'WebGUI',14,'Υڡ',1054301500,NULL);
INSERT INTO international VALUES (91,'WebGUI',14,'Υڡ',1054301471,NULL);
INSERT INTO international VALUES (90,'WebGUI',14,'롼פɲ',1054301444,NULL);
INSERT INTO international VALUES (9,'WebGUI',14,'åץܡɤɽ',1054301408,NULL);
INSERT INTO international VALUES (896,'WebGUI',14,'ڡå奿ॢ(ӥ)',1054301379,NULL);
INSERT INTO international VALUES (895,'WebGUI',14,'ڡå奿ॢ',1054301345,NULL);
INSERT INTO international VALUES (891,'WebGUI',14,'ޥ',1054301196,NULL);
INSERT INTO international VALUES (89,'WebGUI',14,'롼',1054301133,NULL);
INSERT INTO international VALUES (887,'WebGUI',14,'Midas (Mozilla 1.3+)',1054301023,NULL);
INSERT INTO international VALUES (886,'WebGUI',14,'ʥӥ󤫤鱣ޤ',1054300892,NULL);
INSERT INTO international VALUES (884,'WebGUI',14,'ݥåץå',1054300851,NULL);
INSERT INTO international VALUES (883,'WebGUI',14,'饤(ݡȻ)',1054300827,NULL);
INSERT INTO international VALUES (882,'WebGUI',14,'ǥ⡼',1054300751,NULL);
INSERT INTO international VALUES (881,'WebGUI',14,'ʤ',1054300725,NULL);
INSERT INTO international VALUES (88,'WebGUI',14,'롼Υ桼',1054300636,NULL);
INSERT INTO international VALUES (879,'WebGUI',14,'Ťǥ(Internet Explorer 5+)',1054300610,NULL);
INSERT INTO international VALUES (874,'WebGUI',14,'åɤ̾ä',1054300401,NULL);
INSERT INTO international VALUES (870,'WebGUI',14,'褦',1054300065,NULL);
INSERT INTO international VALUES (87,'WebGUI',14,'롼פԽ',1054300038,NULL);
INSERT INTO international VALUES (867,'WebGUI',14,'¤򼺤',1054299899,NULL);
INSERT INTO international VALUES (862,'WebGUI',14,'Υ桼ץեϸɽƤޤ',1054299616,NULL);
INSERT INTO international VALUES (861,'WebGUI',14,'ץեޤ',1054299579,NULL);
INSERT INTO international VALUES (86,'WebGUI',14,'Υ롼פƤ⤤Ǥ⤷٤ȤΥ롼ס롼פ˴Ϣ¤򸵤᤹ȤǤޤ',1054299500,NULL);
INSERT INTO international VALUES (859,'WebGUI',14,'̾',1054299379,NULL);
INSERT INTO international VALUES (857,'WebGUI',14,'IPɥ쥹',1054299306,NULL);
INSERT INTO international VALUES (856,'WebGUI',14,'ߤΥȤǤԽǤޤ',1055970459,NULL);
INSERT INTO international VALUES (855,'WebGUI',14,'ƤΥƥץ졼Ȥꥹɽ',1054299137,NULL);
INSERT INTO international VALUES (85,'WebGUI',14,'',1054298869,NULL);
INSERT INTO international VALUES (847,'WebGUI',14,'ߤΥڡ',1054298783,NULL);
INSERT INTO international VALUES (845,'WebGUI',14,'ޥ',1054298742,NULL);
INSERT INTO international VALUES (843,'WebGUI',14,'桼ޥ',1054298704,NULL);
INSERT INTO international VALUES (841,'WebGUI',14,'ʥӥޥ',1054298650,NULL);
INSERT INTO international VALUES (84,'WebGUI',14,'롼̾',1054298595,NULL);
INSERT INTO international VALUES (829,'WebGUI',14,'ڡƥץ졼',1054296920,NULL);
INSERT INTO international VALUES (823,'WebGUI',14,'ڡ',1054296258,NULL);
INSERT INTO international VALUES (824,'WebGUI',14,'᡼եå',1054296198,NULL);
INSERT INTO international VALUES (821,'WebGUI',14,'',1055809872,NULL);
INSERT INTO international VALUES (820,'WebGUI',14,'ʤΥȤϸ̵Ǥͭˤʤޤǥ󤹤뤳ȤǤޤ󡣴Ԥ䤤碌Ƥ',1055970661,NULL);
INSERT INTO international VALUES (82,'WebGUI',14,'ǽ',1054296049,NULL);
INSERT INTO international VALUES (819,'WebGUI',14,'̵',1054296003,NULL);
INSERT INTO international VALUES (817,'WebGUI',14,'ͭ',1054295922,NULL);
INSERT INTO international VALUES (818,'WebGUI',14,'̵',1054295893,NULL);
INSERT INTO international VALUES (816,'WebGUI',14,'',1054295693,NULL);
INSERT INTO international VALUES (815,'WebGUI',14,'åץɤ褦Ȥե礭ޤ',1054295663,NULL);
INSERT INTO international VALUES (814,'WebGUI',14,'',1054295547,NULL);
INSERT INTO international VALUES (812,'WebGUI',14,'åޤ',1054295501,NULL);
INSERT INTO international VALUES (811,'WebGUI',14,'п',1054295466,NULL);
INSERT INTO international VALUES (810,'WebGUI',14,'',1054295423,NULL);
INSERT INTO international VALUES (81,'WebGUI',14,'Ȥޤ',1054295362,NULL);
INSERT INTO international VALUES (809,'WebGUI',14,'롼פ˥᡼',1054295306,NULL);
INSERT INTO international VALUES (799,'WebGUI',14,'ڡɽ',1054294933,NULL);
INSERT INTO international VALUES (798,'WebGUI',14,'ڡȥ',1054294909,NULL);
INSERT INTO international VALUES (80,'WebGUI',14,'Ȥޤ',1054294766,NULL);
INSERT INTO international VALUES (796,'WebGUI',14,'ڡפɽ',1054294507,NULL);
INSERT INTO international VALUES (795,'WebGUI',14,'롼',1054294467,NULL);
INSERT INTO international VALUES (794,'WebGUI',14,'ѥå',1054294443,NULL);
INSERT INTO international VALUES (792,'WebGUI',14,'ƥץ졼',1054294382,NULL);
INSERT INTO international VALUES (780,'WebGUI',14,'ե',1054293871,NULL);
INSERT INTO international VALUES (779,'WebGUI',14,'᡼',1054293851,NULL);
INSERT INTO international VALUES (773,'WebGUI',14,'ե',1054293617,NULL);
INSERT INTO international VALUES (772,'WebGUI',14,'եԽ',1054293576,NULL);
INSERT INTO international VALUES (77,'WebGUI',14,'Υ̾ϴˤΥȤ¾ΥСˤäƻѤƤޤ⤦̤Υ桼̾ϤƤʲƤޤ',1054292980,NULL);
INSERT INTO international VALUES (768,'WebGUI',14,'̾',1054292769,NULL);
INSERT INTO international VALUES (766,'WebGUI',14,'ƥꥹȤ',1055813861,NULL);
INSERT INTO international VALUES (762,'WebGUI',14,'եɲ',1054292532,NULL);
INSERT INTO international VALUES (761,'WebGUI',14,'᡼ɲ',1054292455,NULL);
INSERT INTO international VALUES (758,'WebGUI',14,'եɲ',1054292255,NULL);
INSERT INTO international VALUES (756,'WebGUI',14,'롼ץꥹȤ',1054292176,NULL);
INSERT INTO international VALUES (748,'WebGUI',14,'桼',1054291763,NULL);
INSERT INTO international VALUES (747,'WebGUI',14,'桼̾ϥե٥åȡͤѤƤ',1054291734,NULL);
INSERT INTO international VALUES (746,'WebGUI',14,'ġС',1054291577,NULL);
INSERT INTO international VALUES (745,'WebGUI',14,'ڡ',1054291546,NULL);
INSERT INTO international VALUES (74,'WebGUI',14,'Ⱦ',1054280853,NULL);
INSERT INTO international VALUES (738,'WebGUI',14,'9 ',1054280751,NULL);
INSERT INTO international VALUES (737,'WebGUI',14,'8 ޥ',1054280716,NULL);
INSERT INTO international VALUES (736,'WebGUI',14,'7 ѡ',1054280687,NULL);
INSERT INTO international VALUES (735,'WebGUI',14,'6 ץեåʥ',1054280647,NULL);
INSERT INTO international VALUES (729,'WebGUI',14,'0 ӥʡ',1054280387,NULL);
INSERT INTO international VALUES (73,'WebGUI',14,'',1054280233,NULL);
INSERT INTO international VALUES (728,'WebGUI',14,'ΥեƤ⤤Ǥ',1054280173,NULL);
INSERT INTO international VALUES (725,'WebGUI',14,'桼̾˶ʸϻȤޤ',1054280139,NULL);
INSERT INTO international VALUES (724,'WebGUI',14,'桼̾ϥڡޤळȤǤޤ',1054280059,NULL);
INSERT INTO international VALUES (723,'WebGUI',14,'ĤޤǤ',1054279944,NULL);
INSERT INTO international VALUES (721,'WebGUI',14,'̾',1054279863,NULL);
INSERT INTO international VALUES (720,'WebGUI',14,'OK',1054279823,NULL);
INSERT INTO international VALUES (719,'WebGUI',14,'켰',1054279748,NULL);
INSERT INTO international VALUES (717,'WebGUI',14,'',1054279653,NULL);
INSERT INTO international VALUES (716,'WebGUI',14,'',1054279634,NULL);
INSERT INTO international VALUES (715,'WebGUI',14,'URLž',1054279608,NULL);
INSERT INTO international VALUES (707,'WebGUI',14,'ǥХåɽޤ',1055814099,NULL);
INSERT INTO international VALUES (706,'WebGUI',14,'',1054279493,NULL);
INSERT INTO international VALUES (705,'WebGUI',14,'',1054279473,NULL);
INSERT INTO international VALUES (704,'WebGUI',14,'ʬ',1054279453,NULL);
INSERT INTO international VALUES (703,'WebGUI',14,'ǯ',1054279431,NULL);
INSERT INTO international VALUES (701,'WebGUI',14,'',1054279356,NULL);
INSERT INTO international VALUES (700,'WebGUI',14,'',1054279338,NULL);
INSERT INTO international VALUES (70,'WebGUI',14,'顼',1054279313,NULL);
INSERT INTO international VALUES (699,'WebGUI',14,'',1054279217,NULL);
INSERT INTO international VALUES (69,'WebGUI',14,'ƥԤϢȤäƤ',1054278353,NULL);
INSERT INTO international VALUES (68,'WebGUI',14,'桼̾ȥѥɤΤǤΥȤϸ̵Ǥ',1054278102,NULL);
INSERT INTO international VALUES (67,'WebGUI',14,'Ȥ',1054277753,NULL);
INSERT INTO international VALUES (66,'WebGUI',14,'',1054277246,NULL);
INSERT INTO international VALUES (64,'WebGUI',14,'',1054275688,NULL);
INSERT INTO international VALUES (61,'WebGUI',14,'Ⱦ򹹿',1054264287,NULL);
INSERT INTO international VALUES (605,'WebGUI',14,'롼פɲ',1054263145,NULL);
INSERT INTO international VALUES (601,'WebGUI',14,'󥿡ʥʥID',1054263126,NULL);
INSERT INTO international VALUES (6,'WebGUI',14,'',1054262985,NULL);
INSERT INTO international VALUES (595,'WebGUI',14,'󥿡ʥʥå',1054262874,NULL);
INSERT INTO international VALUES (592,'WebGUI',14,'饯å',1054262797,NULL);
INSERT INTO international VALUES (591,'WebGUI',14,'',1054262776,NULL);
INSERT INTO international VALUES (590,'WebGUI',14,'ID',1054262754,NULL);
INSERT INTO international VALUES (587,'WebGUI',14,'θ졢٤ƤΥإפӥ󥿡ʥʥåޤ',1054262098,NULL);
INSERT INTO international VALUES (584,'WebGUI',14,'ɲ',1054261783,NULL);
INSERT INTO international VALUES (583,'WebGUI',14,'祤᡼',1054261675,NULL);
INSERT INTO international VALUES (582,'WebGUI',14,'򤽤Τޤޤˤ',1054261449,NULL);
INSERT INTO international VALUES (581,'WebGUI',14,'ɾɲ',1054261402,NULL);
INSERT INTO international VALUES (580,'WebGUI',14,'åϾǧޤǤ',1054261330,NULL);
INSERT INTO international VALUES (579,'WebGUI',14,'åǧޤ',1054260580,NULL);
INSERT INTO international VALUES (578,'WebGUI',14,'̤Υåޤ',1054260494,NULL);
INSERT INTO international VALUES (577,'WebGUI',14,'ֿ',1054260378,NULL);
INSERT INTO international VALUES (576,'WebGUI',14,'',1054260306,NULL);
INSERT INTO international VALUES (575,'WebGUI',14,'Խ',1054260271,NULL);
INSERT INTO international VALUES (562,'WebGUI',14,'̤',1054259132,NULL);
INSERT INTO international VALUES (56,'WebGUI',14,'᡼륢ɥ쥹',1054258941,NULL);
INSERT INTO international VALUES (559,'WebGUI',14,'Ͽޤ',1054258920,NULL);
INSERT INTO international VALUES (557,'WebGUI',14,'',1054258845,NULL);
INSERT INTO international VALUES (556,'WebGUI',14,'',1054258809,NULL);
INSERT INTO international VALUES (554,'WebGUI',14,'¹',1054258724,NULL);
INSERT INTO international VALUES (553,'WebGUI',14,'',1054258601,NULL);
INSERT INTO international VALUES (552,'WebGUI',14,'̤',1054258579,NULL);
INSERT INTO international VALUES (551,'WebGUI',14,'',1054258513,NULL);
INSERT INTO international VALUES (542,'WebGUI',14,'',1054258421,NULL);
INSERT INTO international VALUES (54,'WebGUI',14,'Ȥκ',1054258343,NULL);
INSERT INTO international VALUES (53,'WebGUI',14,'ڡ',1054257655,NULL);
INSERT INTO international VALUES (529,'WebGUI',14,'',1054257587,NULL);
INSERT INTO international VALUES (528,'WebGUI',14,'ƥץ졼̾',1054257537,NULL);
INSERT INTO international VALUES (527,'WebGUI',14,'ǥեȥۡڡ',1054257068,NULL);
INSERT INTO international VALUES (523,'WebGUI',14,'',1054256938,NULL);
INSERT INTO international VALUES (52,'WebGUI',14,'',1054256743,NULL);
INSERT INTO international VALUES (514,'WebGUI',14,'ɽޤ',1054249144,NULL);
INSERT INTO international VALUES (513,'WebGUI',14,'Υå',1054249010,NULL);
INSERT INTO international VALUES (512,'WebGUI',14,'Υå',1054248935,NULL);
INSERT INTO international VALUES (511,'WebGUI',14,'å',1054248907,NULL);
INSERT INTO international VALUES (51,'WebGUI',14,'ѥ',1054248801,NULL);
INSERT INTO international VALUES (504,'WebGUI',14,'ƥץ졼',1054247613,NULL);
INSERT INTO international VALUES (503,'WebGUI',14,'ƥץ졼ID',1054247595,NULL);
INSERT INTO international VALUES (502,'WebGUI',14,'ǥեȥƥץ졼ȤˤΥƥץ졼ȤȤΥƥץ졼ȤѤꤷ٤ƤΥڡƤ⤤Ǥ',1054247530,NULL);
INSERT INTO international VALUES (501,'WebGUI',14,'ʸ',1054247226,NULL);
INSERT INTO international VALUES (500,'WebGUI',14,'ڡID',1054247021,NULL);
INSERT INTO international VALUES (50,'WebGUI',14,'桼̾',1054246994,NULL);
INSERT INTO international VALUES (498,'WebGUI',14,'λ',1054246824,NULL);
INSERT INTO international VALUES (497,'WebGUI',14,'',1054246803,NULL);
INSERT INTO international VALUES (496,'WebGUI',14,'ѥǥ',1054246788,NULL);
INSERT INTO international VALUES (495,'WebGUI',14,'HTMLꥢ(Internet Explorer 5.5+)',1054246753,NULL);
INSERT INTO international VALUES (494,'WebGUI',14,'ꥢ륪֥ edit-on Pro 2.x',1054246308,NULL);
INSERT INTO international VALUES (493,'WebGUI',14,'Ȥ',1054246236,NULL);
INSERT INTO international VALUES (492,'WebGUI',14,'ץեեɥꥹ',1054246210,NULL);
INSERT INTO international VALUES (49,'WebGUI',14,'<a url=\"http://webgui.jp/index.pl/^/:?op=logout\"></a>򥯥åƥȤƤ',1054246044,NULL);
INSERT INTO international VALUES (488,'WebGUI',14,'ǥե',1054245868,NULL);
INSERT INTO international VALUES (486,'WebGUI',14,'ǡ',1054245817,NULL);
INSERT INTO international VALUES (485,'WebGUI',14,'Boolean(åܥå)',1054245748,NULL);
INSERT INTO international VALUES (482,'WebGUI',14,'ֹ()',1054245645,NULL);
INSERT INTO international VALUES (481,'WebGUI',14,'ֹ',1054245608,NULL);
INSERT INTO international VALUES (480,'WebGUI',14,'᡼륢ɥ쥹',1054245590,NULL);
INSERT INTO international VALUES (48,'WebGUI',14,'ˤ',1054245575,NULL);
INSERT INTO international VALUES (479,'WebGUI',14,'',1054245556,NULL);
INSERT INTO international VALUES (478,'WebGUI',14,'URL',1054245538,NULL);
INSERT INTO international VALUES (477,'WebGUI',14,'HTMLꥢ',1054245522,NULL);
INSERT INTO international VALUES (476,'WebGUI',14,'ƥȥꥢ',1054245502,NULL);
INSERT INTO international VALUES (475,'WebGUI',14,'ƥ',1054245486,NULL);
INSERT INTO international VALUES (472,'WebGUI',14,'٥',1054245363,NULL);
INSERT INTO international VALUES (470,'WebGUI',14,'̾',1054245292,NULL);
INSERT INTO international VALUES (469,'WebGUI',14,'ID',1054245274,NULL);
INSERT INTO international VALUES (465,'WebGUI',14,'ƥȥܥåΥ',1054209575,NULL);
INSERT INTO international VALUES (464,'WebGUI',14,'ƥȥꥢι',1054209554,NULL);
INSERT INTO international VALUES (463,'WebGUI',14,'ƥȥꥢ',1054209521,NULL);
INSERT INTO international VALUES (462,'WebGUI',14,'եޥåȻ',1054209430,NULL);
INSERT INTO international VALUES (461,'WebGUI',14,'եޥå',1054209408,NULL);
INSERT INTO international VALUES (456,'WebGUI',14,'桼ꥹȤ',1054209262,NULL);
INSERT INTO international VALUES (454,'WebGUI',14,'ǽ',1054209212,NULL);
INSERT INTO international VALUES (453,'WebGUI',14,'',1054209178,NULL);
INSERT INTO international VALUES (452,'WebGUI',14,'Ԥ',1054209154,NULL);
INSERT INTO international VALUES (451,'WebGUI',14,'׵ᤵޤ',1054209131,NULL);
INSERT INTO international VALUES (45,'WebGUI',14,'',1054209036,NULL);
INSERT INTO international VALUES (448,'WebGUI',14,'ڡĥ꡼',1054208976,NULL);
INSERT INTO international VALUES (447,'WebGUI',14,'ڡĥ꡼',1055907510,NULL);
INSERT INTO international VALUES (446,'WebGUI',14,'ҤΥ֥',1054208923,NULL);
INSERT INTO international VALUES (445,'WebGUI',14,'ͥ',1054208883,NULL);
INSERT INTO international VALUES (443,'WebGUI',14,'',1054208736,NULL);
INSERT INTO international VALUES (442,'WebGUI',14,'Ҿ',1054208704,NULL);
INSERT INTO international VALUES (441,'WebGUI',14,'ڡ㡼ȥإ᡼',1054208671,NULL);
INSERT INTO international VALUES (440,'WebGUI',14,'Ϣξ',1054208601,NULL);
INSERT INTO international VALUES (44,'WebGUI',14,'Ϥ',1054208549,NULL);
INSERT INTO international VALUES (439,'WebGUI',14,'Ŀ;',1054208499,NULL);
INSERT INTO international VALUES (438,'WebGUI',14,'ʤΤ̾',1054208477,NULL);
INSERT INTO international VALUES (437,'WebGUI',14,'',1054208452,NULL);
INSERT INTO international VALUES (435,'WebGUI',14,'å̾',1054208397,NULL);
INSERT INTO international VALUES (434,'WebGUI',14,'',1054208294,NULL);
INSERT INTO international VALUES (432,'WebGUI',14,'ͭ',1054194808,NULL);
INSERT INTO international VALUES (431,'WebGUI',14,'IPɥ쥹',1054194785,NULL);
INSERT INTO international VALUES (430,'WebGUI',14,'ǽڡɽ',1054194682,NULL);
INSERT INTO international VALUES (429,'WebGUI',14,'',1054194583,NULL);
INSERT INTO international VALUES (428,'WebGUI',14,'桼(ID)',1054194550,NULL);
INSERT INTO international VALUES (427,'WebGUI',14,'',1054194517,NULL);
INSERT INTO international VALUES (426,'WebGUI',14,'',1054194495,NULL);
INSERT INTO international VALUES (425,'WebGUI',14,'ƥ֥å',1054194470,NULL);
INSERT INTO international VALUES (420,'WebGUI',14,'ʤ',1054194193,NULL);
INSERT INTO international VALUES (412,'WebGUI',14,'',1054193566,NULL);
INSERT INTO international VALUES (411,'WebGUI',14,'ȥ˥塼',1054193530,NULL);
INSERT INTO international VALUES (41,'WebGUI',14,'WebGUIƥνפʥݡͥȤ褦ȤƤޤ⤷³ԤȡWebGUIϵǽߤ뤫⤷ޤ',1054193464,NULL);
INSERT INTO international VALUES (399,'WebGUI',14,'Υڡͭˤ',1054192487,NULL);
INSERT INTO international VALUES (407,'WebGUI',14,'ϿˤϤ򥯥åƤ',1054192376,NULL);
INSERT INTO international VALUES (405,'WebGUI',14,'ǸΥڡ',1054192236,NULL);
INSERT INTO international VALUES (404,'WebGUI',14,'Υڡ',1054192187,NULL);
INSERT INTO international VALUES (401,'WebGUI',14,'ΥåӡΥåɤΤ٤ƤΥåƤ⤤Ǥ',1054190204,NULL);
INSERT INTO international VALUES (40,'WebGUI',14,'פʥݡͥ',1054189988,NULL);
INSERT INTO international VALUES (398,'WebGUI',14,'ɥȥ',1054188994,NULL);
INSERT INTO international VALUES (39,'WebGUI',14,'Υڡ˥븢¤ޤ',1054188389,NULL);
INSERT INTO international VALUES (385,'WebGUI',14,'ѥ᡼',1054188226,NULL);
INSERT INTO international VALUES (384,'WebGUI',14,'ե',1054188190,NULL);
INSERT INTO international VALUES (381,'WebGUI',14,'WebGUIԳʥꥯȤˤ³뤳ȤǤޤǤХåܥ򲡤ƤʤƤ',1054188155,NULL);
INSERT INTO international VALUES (380,'WebGUI',14,'ID',1054187844,NULL);
INSERT INTO international VALUES (38,'WebGUI',14,'¹Ԥ븢¤ޤ󡣸¼ԤΥȤǥ󤷤ʤƤ',1054187820,NULL);
INSERT INTO international VALUES (379,'WebGUI',14,'롼ID',1054187635,NULL);
INSERT INTO international VALUES (378,'WebGUI',14,'桼ID',1054187609,NULL);
INSERT INTO international VALUES (377,'WebGUI',14,'ʤΥѥåϡѥåޥ͡㡼ޤϴԤƤޤ',1054187564,NULL);
INSERT INTO international VALUES (376,'WebGUI',14,'ѥå',1054187187,NULL);
INSERT INTO international VALUES (37,'WebGUI',14,'ĤǤޤ',1054186712,NULL);
INSERT INTO international VALUES (369,'WebGUI',14,'ͭ',1054186628,NULL);
INSERT INTO international VALUES (365,'WebGUI',14,'',1054186203,NULL);
INSERT INTO international VALUES (364,'WebGUI',14,'',1054186177,NULL);
INSERT INTO international VALUES (363,'WebGUI',14,'ڡƥץ졼Ȥΰ',1054186149,NULL);
INSERT INTO international VALUES (36,'WebGUI',14,'ƥԤϢȤäƤϤΥƥδԤΥꥹȤǤ:',1054185487,NULL);
INSERT INTO international VALUES (357,'WebGUI',14,'˥塼',1054185244,NULL);
INSERT INTO international VALUES (356,'WebGUI',14,'ƥץ졼',1054185213,NULL);
INSERT INTO international VALUES (355,'WebGUI',14,'ǥե',1054185190,NULL);
INSERT INTO international VALUES (353,'WebGUI',14,'ܥåˤޥåϤޤ',1054185150,NULL);
INSERT INTO international VALUES (352,'WebGUI',14,'Ͽ',1054184991,NULL);
INSERT INTO international VALUES (351,'WebGUI',14,'å',1054184956,NULL);
INSERT INTO international VALUES (350,'WebGUI',14,'λޤ',1054184928,NULL);
INSERT INTO international VALUES (35,'WebGUI',14,'ǽ',1054184879,NULL);
INSERT INTO international VALUES (348,'WebGUI',14,'̾',1054184697,NULL);
INSERT INTO international VALUES (345,'WebGUI',14,'СǤϤޤ',1054184424,NULL);
INSERT INTO international VALUES (340,'WebGUI',14,'',1054184278,NULL);
INSERT INTO international VALUES (34,'WebGUI',14,'դ',1054184249,NULL);
INSERT INTO international VALUES (339,'WebGUI',14,'',1054184194,NULL);
INSERT INTO international VALUES (337,'WebGUI',14,'֥URL\r\n',1054184126,NULL);
INSERT INTO international VALUES (336,'WebGUI',14,'ǯ',1054184073,NULL);
INSERT INTO international VALUES (335,'WebGUI',14,'',1054183402,NULL);
INSERT INTO international VALUES (334,'WebGUI',14,'Ҥֹ',1054183343,NULL);
INSERT INTO international VALUES (333,'WebGUI',14,'ҤΤ',1054183313,NULL);
INSERT INTO international VALUES (327,'WebGUI',14,'',1054183033,NULL);
INSERT INTO international VALUES (326,'WebGUI',14,'͹ֹ',1054182788,NULL);
INSERT INTO international VALUES (322,'WebGUI',14,'ݥ٥',1054182585,NULL);
INSERT INTO international VALUES (321,'WebGUI',14,'ֹ',1054182518,NULL);
INSERT INTO international VALUES (320,'WebGUI',14,'<a url=\"http://messenger.yahoo.com/\">Yahoo! Messenger</a> Id',1054182470,NULL);
INSERT INTO international VALUES (319,'WebGUI',14,'<a url=\"http://messenger.msn.com\">MSN Messenger</a> Id',1054182313,NULL);
INSERT INTO international VALUES (318,'WebGUI',14,'<A url=\"http://www.aol.com/aim/homenew.adp\">AIM</A> Id',1054182032,NULL);
INSERT INTO international VALUES (317,'WebGUI',14,'<a url=\"http://www.icq.com\">ICQ</a> UIN',1054181986,NULL);
INSERT INTO international VALUES (316,'WebGUI',14,'̾',1054181678,NULL);
INSERT INTO international VALUES (315,'WebGUI',14,'ߥɥ͡',1054181582,NULL);
INSERT INTO international VALUES (314,'WebGUI',14,'̾',1054181536,NULL);
INSERT INTO international VALUES (312,'WebGUI',14,'ӥͥĤޤ',1054163071,NULL);
INSERT INTO international VALUES (311,'WebGUI',14,'ξĤޤ',1054163010,NULL);
INSERT INTO international VALUES (310,'WebGUI',14,'̤ϢĤޤ',1054162583,NULL);
INSERT INTO international VALUES (309,'WebGUI',14,'̾Ĥޤ',1054162483,NULL);
INSERT INTO international VALUES (307,'WebGUI',14,'᥿ǥեȤǻѤޤ',1054162429,NULL);
INSERT INTO international VALUES (304,'WebGUI',14,'',1054162391,NULL);
INSERT INTO international VALUES (26,'WebGUI',14,'12',1054162273,NULL);
INSERT INTO international VALUES (25,'WebGUI',14,'11',1054162254,NULL);
INSERT INTO international VALUES (245,'WebGUI',14,'',1054162236,NULL);
INSERT INTO international VALUES (240,'WebGUI',14,'åID',1054162070,NULL);
INSERT INTO international VALUES (24,'WebGUI',14,'10',1054162032,NULL);
INSERT INTO international VALUES (233,'WebGUI',14,'(åν)',1054160786,NULL);
INSERT INTO international VALUES (232,'WebGUI',14,'̾ʤ',1054160699,NULL);
INSERT INTO international VALUES (230,'WebGUI',14,'å',1054160633,NULL);
INSERT INTO international VALUES (23,'WebGUI',14,'9',1054160612,NULL);
INSERT INTO international VALUES (229,'WebGUI',14,'̾',1054160465,NULL);
INSERT INTO international VALUES (22,'WebGUI',14,'8',1054160185,NULL);
INSERT INTO international VALUES (21,'WebGUI',14,'7',1054160167,NULL);
INSERT INTO international VALUES (20,'WebGUI',14,'6',1054160148,NULL);
INSERT INTO international VALUES (2,'WebGUI',14,'ڡ',1054160131,NULL);
INSERT INTO international VALUES (19,'WebGUI',14,'5',1054160110,NULL);
INSERT INTO international VALUES (18,'WebGUI',14,'4',1054160086,NULL);
INSERT INTO international VALUES (175,'WebGUI',14,'ޥ¹Ԥޤ',1054160058,NULL);
INSERT INTO international VALUES (171,'WebGUI',14,'åǥå',1054159748,NULL);
INSERT INTO international VALUES (170,'WebGUI',14,'',1054159722,NULL);
INSERT INTO international VALUES (17,'WebGUI',14,'3',1054159700,NULL);
INSERT INTO international VALUES (167,'WebGUI',14,'Ƚ᤹Ǥޤ󤬡Υ桼ޤ',1054159612,NULL);
INSERT INTO international VALUES (164,'WebGUI',14,'ǧˡ',1054123369,NULL);
INSERT INTO international VALUES (16,'WebGUI',14,'2',1054123057,NULL);
INSERT INTO international VALUES (157,'WebGUI',14,'',1054122973,NULL);
INSERT INTO international VALUES (154,'WebGUI',14,'륷',1054122752,NULL);
INSERT INTO international VALUES (15,'WebGUI',14,'1 ',1054122709,NULL);
INSERT INTO international VALUES (151,'WebGUI',14,'̾',1054122665,NULL);
INSERT INTO international VALUES (149,'WebGUI',14,'桼',1054122624,NULL);
INSERT INTO international VALUES (147,'WebGUI',14,'ڡ',1054122583,NULL);
INSERT INTO international VALUES (146,'WebGUI',14,'ƥ֥å',1054122565,NULL);
INSERT INTO international VALUES (145,'WebGUI',14,'WebGUIС',1054122539,NULL);
INSERT INTO international VALUES (142,'WebGUI',14,'å󥿥ॢ',1054122408,NULL);
INSERT INTO international VALUES (141,'WebGUI',14,'ڡĤޤ',1054122380,NULL);
INSERT INTO international VALUES (140,'WebGUI',14,'Խޤ',1054122352,NULL);
INSERT INTO international VALUES (139,'WebGUI',14,'',1054122218,NULL);
INSERT INTO international VALUES (138,'WebGUI',14,'Ϥ',1054122203,NULL);
INSERT INTO international VALUES (127,'WebGUI',14,'ҤURL',1054121809,NULL);
INSERT INTO international VALUES (126,'WebGUI',14,'ҤΥ᡼륢ɥ쥹',1054121777,NULL);
INSERT INTO international VALUES (125,'WebGUI',14,'̾',1054121748,NULL);
INSERT INTO international VALUES (119,'WebGUI',14,'ǧˡ(ǥե)',1054121494,NULL);
INSERT INTO international VALUES (108,'WebGUI',14,'ʡ',1054121154,NULL);
INSERT INTO international VALUES (105,'WebGUI',14,'쥤',1054120699,NULL);
INSERT INTO international VALUES (104,'WebGUI',14,'ڡURL',1054120671,NULL);
INSERT INTO international VALUES (103,'WebGUI',14,'ڡץѥƥ',1054120649,NULL);
INSERT INTO international VALUES (102,'WebGUI',14,'ڡԽ',1054120628,NULL);
INSERT INTO international VALUES (101,'WebGUI',14,'ΥڡȤơӤ٤ƤΥƥƤ⤤Ǥ',1054120604,NULL);
INSERT INTO international VALUES (100,'WebGUI',14,'᥿',1054120531,NULL);
INSERT INTO international VALUES (53,'USS',14,'쥤',1054120185,NULL);
INSERT INTO international VALUES (52,'USS',14,'ά',1054120159,NULL);
INSERT INTO international VALUES (51,'USS',14,'άɽޤ',1054120132,NULL);
INSERT INTO international VALUES (41,'USS',14,'',1054119802,NULL);
INSERT INTO international VALUES (39,'USS',14,'Ƥ',1054119733,NULL);
INSERT INTO international VALUES (37,'USS',14,'',1054119518,NULL);
INSERT INTO international VALUES (35,'USS',14,'ȥ',1054119501,NULL);
INSERT INTO international VALUES (33,'USS',14,'źեե',1054119439,NULL);
INSERT INTO international VALUES (32,'USS',14,'᡼',1054119421,NULL);
INSERT INTO international VALUES (27,'USS',14,'Խ',1054119176,NULL);
INSERT INTO international VALUES (16,'USS',14,'̵',1054118891,NULL);
INSERT INTO international VALUES (15,'USS',14,'Խ/',1054118873,NULL);
INSERT INTO international VALUES (14,'USS',14,'',1054118850,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',14,'RSSեURL',1054107984,NULL);
INSERT INTO international VALUES (9,'Survey',14,'󥱡',1054107911,NULL);
INSERT INTO international VALUES (80,'Survey',14,'',1054107873,NULL);
INSERT INTO international VALUES (79,'Survey',14,'ʬ',1054107792,NULL);
INSERT INTO international VALUES (78,'Survey',14,'ȡ',1054107651,NULL);
INSERT INTO international VALUES (77,'Survey',14,'λ',1054107588,NULL);
INSERT INTO international VALUES (76,'Survey',14,'ϻ\r\n',1054107558,NULL);
INSERT INTO international VALUES (74,'Survey',14,'ƤƤ⤤Ǥ',1054107476,NULL);
INSERT INTO international VALUES (72,'Survey',14,'Υ桼Ƥ⤤Ǥ',1054107395,NULL);
INSERT INTO international VALUES (71,'Survey',14,'ɽ',1054107356,NULL);
INSERT INTO international VALUES (70,'Survey',14,'ġ',1054107329,NULL);
INSERT INTO international VALUES (67,'Survey',14,'桼',1054105846,NULL);
INSERT INTO international VALUES (66,'Survey',14,'',1054105805,NULL);
INSERT INTO international VALUES (6,'Survey',14,'',1054104268,NULL);
INSERT INTO international VALUES (57,'Survey',14,'',1054104123,NULL);
INSERT INTO international VALUES (53,'Survey',14,'',1054103944,NULL);
INSERT INTO international VALUES (51,'Survey',14,'Ȥޤ',1054103874,NULL);
INSERT INTO international VALUES (50,'Survey',14,'',1054103848,NULL);
INSERT INTO international VALUES (47,'Survey',14,'ʤϤΥޤ',1054102415,NULL);
INSERT INTO international VALUES (1,'Survey',14,'󥱡',1054100754,NULL);
INSERT INTO international VALUES (46,'Survey',14,'󥱡Ȥ˸涨Ϥ꤬Ȥޤ',1054100708,NULL);
INSERT INTO international VALUES (1,'Poll',14,'ɼ',1054100439,NULL);
INSERT INTO international VALUES (43,'Survey',14,'٤ʤ',1054100261,NULL);
INSERT INTO international VALUES (42,'Survey',14,'',1054100233,NULL);
INSERT INTO international VALUES (41,'Survey',14,'',1054100183,NULL);
INSERT INTO international VALUES (32,'Survey',14,'',1054099605,NULL);
INSERT INTO international VALUES (31,'Survey',14,'',1054099580,NULL);
INSERT INTO international VALUES (22,'Survey',14,'Υ',1054098532,NULL);
INSERT INTO international VALUES (20,'Survey',14,'βǤ',1054098315,NULL);
INSERT INTO international VALUES (16,'Survey',14,'ˤޤ',1054098184,NULL);
INSERT INTO international VALUES (15,'Survey',14,'ȤĤޤ',1054097940,NULL);
INSERT INTO international VALUES (14,'Survey',14,'',1054097910,NULL);
INSERT INTO international VALUES (11,'Survey',14,'⡼',1054097754,NULL);
INSERT INTO international VALUES (10,'Survey',14,'',1054097699,NULL);
INSERT INTO international VALUES (74,'SiteMap',14,'Υڡ',1054097553,NULL);
INSERT INTO international VALUES (72,'SiteMap',14,'ȥޥåץƥץ졼',1054097503,NULL);
INSERT INTO international VALUES (6,'SiteMap',14,'ǥ',1054097389,NULL);
INSERT INTO international VALUES (2,'SiteMap',14,'ȥޥå',1054094065,NULL);
INSERT INTO international VALUES (9,'Product',14,'ʥ᡼',1054092063,NULL);
INSERT INTO international VALUES (8,'Product',14,'ʥ᡼',1054092032,NULL);
INSERT INTO international VALUES (7,'Product',14,'ʥ᡼',1054091998,NULL);
INSERT INTO international VALUES (62,'Product',14,'ʥƥץ졼',1054091957,NULL);
INSERT INTO international VALUES (60,'Product',14,'ƥץ졼',1054091884,NULL);
INSERT INTO international VALUES (33,'Product',14,'Ϣ',1054077270,NULL);
INSERT INTO international VALUES (29,'Product',14,'Ŀ',1054077163,NULL);
INSERT INTO international VALUES (26,'Product',14,'٥',1054077074,NULL);
INSERT INTO international VALUES (20,'Product',14,'Ϣ',1054076822,NULL);
INSERT INTO international VALUES (14,'Product',14,'ޥ˥奢',1054076575,NULL);
INSERT INTO international VALUES (13,'Product',14,'ѥեå',1054076554,NULL);
INSERT INTO international VALUES (11,'Product',14,'ֹ',1054076522,NULL);
INSERT INTO international VALUES (10,'Product',14,'',1054076501,NULL);
INSERT INTO international VALUES (1,'Product',14,'',1054076479,NULL);
INSERT INTO international VALUES (72,'Poll',14,'ˤޤ',1054076317,NULL);
INSERT INTO international VALUES (7,'Poll',14,'',1054076250,NULL);
INSERT INTO international VALUES (6,'Poll',14,'',1054076211,NULL);
INSERT INTO international VALUES (5,'Poll',14,'',1054076196,NULL);
INSERT INTO international VALUES (11,'Poll',14,'ɼ',1054076030,NULL);
INSERT INTO international VALUES (12,'Poll',14,'ɼ',1054075958,NULL);
INSERT INTO international VALUES (73,'MessageBoard',14,'Ǽĥƥץ졼',1054074762,NULL);
INSERT INTO international VALUES (1017,'WebGUI',14,'Ǹֿ',1054074573,NULL);
INSERT INTO international VALUES (2,'MessageBoard',14,'Ǽ',1054074335,NULL);
INSERT INTO international VALUES (1016,'WebGUI',14,'ֿ',1054074318,NULL);
INSERT INTO international VALUES (9,'LinkList',14,'Υ󥯤Ƥ⤤Ǥ',1054069320,NULL);
INSERT INTO international VALUES (8,'LinkList',14,'URL',1054069286,NULL);
INSERT INTO international VALUES (75,'LinkList',14,'󥯥ꥹȥƥץ졼',1054069213,NULL);
INSERT INTO international VALUES (6,'LinkList',14,'󥯥ꥹ',1054014044,NULL);
INSERT INTO international VALUES (12,'LinkList',14,'󥯤Խ',1054013908,NULL);
INSERT INTO international VALUES (10,'LinkList',14,'󥯥ꥹȤԽ',1054013754,NULL);
INSERT INTO international VALUES (73,'Item',14,'ƥƥץ졼',1054011931,NULL);
INSERT INTO international VALUES (6,'Item',14,'ƥԽ',1054011831,NULL);
INSERT INTO international VALUES (5,'Item',14,'źեե',1054011798,NULL);
INSERT INTO international VALUES (4,'Item',14,'ƥ',1054011761,NULL);
INSERT INTO international VALUES (74,'FileManager',14,'եɲ',1054011590,NULL);
INSERT INTO international VALUES (1,'Item',14,'URL',1054011201,NULL);
INSERT INTO international VALUES (4,'HttpProxy',14,'ॢ',1054010475,NULL);
INSERT INTO international VALUES (1,'HttpProxy',14,'URL',1054010182,NULL);
INSERT INTO international VALUES (75,'FileManager',14,'եޥ͡㡼ƥץ졼',1054010051,NULL);
INSERT INTO international VALUES (7,'FileManager',14,'ɤΥ롼',1053990267,NULL);
INSERT INTO international VALUES (6,'FileManager',14,'ե',1053990207,NULL);
INSERT INTO international VALUES (5,'FileManager',14,'ե륿ȥ',1053989952,NULL);
INSERT INTO international VALUES (19,'FileManager',14,'Ѳǽʥե뤬ޤ',1053989813,NULL);
INSERT INTO international VALUES (18,'FileManager',14,'ߴС #2',1053989768,NULL);
INSERT INTO international VALUES (17,'FileManager',14,'ߴС #1',1053989732,NULL);
INSERT INTO international VALUES (15,'FileManager',14,'',1053989601,NULL);
INSERT INTO international VALUES (14,'FileManager',14,'ե',1053989551,NULL);
INSERT INTO international VALUES (12,'FileManager',14,'ΥեƤ⤤Ǥ',1053989416,NULL);
INSERT INTO international VALUES (1,'FileManager',14,'եޥ͡㡼',1053989332,NULL);
INSERT INTO international VALUES (75,'FAQ',14,'ɲ',1053989120,NULL);
INSERT INTO international VALUES (7,'FAQ',14,'μƤǤ',1053987432,NULL);
INSERT INTO international VALUES (13,'FAQ',14,'ȥåפΥ󥯤ѹޤ',1053987339,NULL);
INSERT INTO international VALUES (6,'FAQ',14,'',1053987186,NULL);
INSERT INTO international VALUES (5,'FAQ',14,'',1053987173,NULL);
INSERT INTO international VALUES (10,'FAQ',14,'Խ',1053986861,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',14,'륷ȥ饹',1053986768,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',14,'',1053986740,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',14,'٥ȥƥץ졼',1053986562,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',14,'٥ȥƥץ졼',1053986532,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',14,'Υ٥',1053986503,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',14,'Υ٥',1053986484,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',14,'ǥեȷ',1053986401,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',14,'ǽ',1053986189,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',14,'Ϸ',1053984877,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',14,'٥ȥƥץ졼',1053984836,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',14,'ɤԤޤ',1053984633,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',14,'٥Ȥɲ',1053983210,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',14,'٥ȥ',1053983165,NULL);
INSERT INTO international VALUES (11,'WebGUI',14,'Ȣˤ',1053979941,NULL);
INSERT INTO international VALUES (10,'WebGUI',14,'Ȣ',1053979906,NULL);
INSERT INTO international VALUES (1,'WebGUI',14,'ƥĤɲá',1053979868,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',14,'ǽ',1053907163,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',14,'',1053907125,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',14,'ѥɤ\"password\"ϻѤǤޤ',1053906905,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',14,'ѥɤ˶ʸϻѤǤޤ',1053906871,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',14,'ѥɤְäƤޤ⤦ϤľƤ',1053906816,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',14,'ѥ(ǧ)',1053906788,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',14,'WebGUI桼ץ',1053906767,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',14,'NTѥ',1053906746,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',14,'NT',1053906725,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',14,'NTɥᥤ',1053906698,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',14,'SMB󥨥顼(3)\r\n桼̾ѥɤְäƤޤ⤦ϤľƤ',1053906619,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',14,'SMBץȥ륨顼(2)\r\nƥԤ䤤碌Ƥ',1053906565,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',14,'SMBС顼(1)\r\nɥᥤ󥳥ȥ顼˥Ԥޤ³ϥॢȤƤޤ⤦ٻƥԤ䤤碌Ƥ',1053906532,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',14,'SMB桼ץ',1053906354,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',14,'LDAP桼ץ',1053906302,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',14,'LDAP桼(ǥե)',1053906281,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',14,'LDAP桼̾',1053906260,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',14,'LDAPѥ',1053906237,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',14,'LDAP URL(ǥե)',1053906096,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',14,'LDAP URL',1053906049,NULL);
INSERT INTO international VALUES (8,'Article',14,'URL',1053905919,NULL);
INSERT INTO international VALUES (7,'Article',14,'󥯥ȥ',1053899726,NULL);
INSERT INTO international VALUES (6,'Article',14,'᡼',1053899684,NULL);
INSERT INTO international VALUES (4,'Article',14,'ǽ',1053899664,NULL);
INSERT INTO international VALUES (3,'Article',14,'',1053899399,NULL);
INSERT INTO international VALUES (1031,'WebGUI',1,'Forum Template',1066034528,'Tell the admin to select a template for this forum.');
INSERT INTO international VALUES (23,'Article',14,'',1053899167,NULL);
INSERT INTO international VALUES (13,'Article',14,'',1053899025,NULL);
INSERT INTO international VALUES (99,'WebGUI',14,'ȥ',1053676187,NULL);
INSERT INTO international VALUES (47,'WebGUI',14,'ۡ',1053675948,NULL);
INSERT INTO international VALUES (1,'Article',14,'',1053675664,NULL);
INSERT INTO international VALUES (945,'WebGUI',8,'Filtro Scratch',1054490432,NULL);
INSERT INTO international VALUES (973,'WebGUI',8,'Se  \"proxied\" usa il client IP address reale?',1054481645,NULL);
INSERT INTO international VALUES (937,'WebGUI',8,'Per importare un tema hai bisogno di un file di tema valido esportato da un\naltro sito con WebGUI. Seleziona il tema dal tuo hard disk e clicca sul bottone\n\"Importa\"Ora ti sar mostrata una schermata di conferma che ti\nchieder se questo  il tema che vuoi importare. Se  questo, clicca ancora\nsul bottone \"Importa\" e avrai il il tuo nuovo tema. Adesso puoi\ncominciare ad applicare il tema al tuo sito proprio come faresti con un normale\nstile, template o elemento dell\'archivio collaterale.\n<p>Non puoi importare un tema due volte. Se desideri importare una nuova\nversione di un tema, allora devi prima cancellare la versione precedente del\ntema.\n<p>Allo stesso modo non puoi importare un tema creato da una versione di WebGUI\npi recente di quella che stai usando. Per questo se stai usando WebGUI 5.2.4 e\nil tema  stato creato con WebGUI 6.0.0, non ti sar possibile importare quel\ntema fino a quando non avrai aggiornato la versione di WebGUI.</p>\n',1054477866,NULL);
INSERT INTO international VALUES (939,'WebGUI',8,'<p>Quando cancelli un tema che hai creato, stai cancellando le propriet base\ndel tema. Comunque quando cancelli un tema che hai importato, stai cancellando\nanche tutti i suoi componenti ( stili, template e elementi dell\'archivio\ncollaterale). Assicurati che non dovrai pi usare quei componenti prima di\ncancellarli.</p>',1054477122,NULL);
INSERT INTO international VALUES (958,'WebGUI',8,'Gli Appunti sono un deposito particolare in cui vengono temporaneamente\narchiviati i contenuti &quot;tagliati&quot; o &quot;copiati&quot;. Gli elementi\nnegli Appunti&nbsp; possono poi essere incollati in una nuova posizione. \n<p>Gli elementi negli Appunti&nbsp; possono gestiti singolarmente. </p>\n<p>Puoi &quot;cancellare&quot; o &quot;incollare&quot; un elemento tramite il\npulsante appropriato. Puoi anche eliminare tutto il contenuto degli appunti\nspostandolo nel cestino tramite l\'apposita opzione nel&nbsp; men degli\nAppunti.</p>\n<p><b>Titolo</b><br>\nIl nome dell\'elemento negli Appunti. Puoi visualizzare questo elemento\nselezionando il titolo.\n<p><b>Tipo</b><br>\nIl tipo di contenuto. Per esempio una Pagina, un Articolo, un Calendario Eventi,\netc.\n<p><b>Data Appunti</b><br>\nLa data e l\'ora in cui l\'elemento  stato messo negli Appunti.\n<p><b>Posizione Precedente</b><br>\nLa posizione (nel sito) da cui  stato preso l\'elemento. Puoi vedere la\nposizione precedente selezionando posizione precedente.\n<p><b>Nome utente</b><br>\nIl nome utente di chi ha inserito l\'elemento negli appunti. Questo campo\nopzionale  visibile solamente negli Appunti Condiviso o quando un\namministratore sta gestendo gli Appunti di Sistema .</p>\n',1054473476,NULL);
INSERT INTO international VALUES (961,'WebGUI',8,'Il cestino  un deposito particolare in cui vengono temporaneamente archiviati\ni contenuti cancellati. Gli elementi nel cestino possono essere gestiti\nsingolarmente. Puoi &quot;tagliare&quot; un elemento negli Appunti oppure\neliminarlo permanentemente tramite il pulsante appropriato. Puoi anche eliminare\ntutto il contenuto del cestino tramite l\'apposita opzione nel&lt; men del\ncestino.\n<p><b>Titolo</b><br>\nIl nome dell\'elemento nel cestino. Puoi visualizzare questo elemento\nselezionando il titolo.\n<p><b>Tipo</b><br>\nil tipo di contenuto. Per esempio una Pagina, un Articolo, un Calendario Eventi,\netc.\n<p><b>Data Cestino</b><br>\nLa data e l\'ora in cui l\'elemento  stato messo nel cestino.\n<p><b>Posizione Precedente</b><br>\nLa posizione (nel sito) in cui si trovava precedentemente l\'elemento. Puoi\nvedere la posizione precedente selezionando posizione precedente.\n<p><b>Nome utente</b><br>\nIl nome utente di chi ha spostato l\'elemento nel cestino Questo campo opzionale\n visibile solamente nel Cestino Condiviso o quando un amministratore sta\ngestendo il Cestino di Sistema .</p>\n',1054472919,NULL);
INSERT INTO international VALUES (934,'WebGUI',8,'Creare e modificare i Temi  un processo semplice. Prima imposta alcune\npropriet di base per il Tema poi comincia ad aggiungere i componenti al Tema.\n<p>Le propriet di base del Tema non possono essere modificate da nessuno\ntranne che sul sito nel quale il tema  stato creato. <br>\nLe seguenti sono le definizioni delle proprit di base del Tema:\n<p><b>ID Tema</b><br>\nL\' ID univoco per questo tema all\'interno di questo sito. Questo ID cambier se\nquesto tema sar importato in un altro sito.\n<p><b>Nome Tema</b><br>\nQuesto  il nome univoco del tema. Deve essere univoco in ogni sito in cui il\ntema sar importato. Questo nome non cambier importandolo da un sito\nall\'altro \n<p><b>Designer del Tema</b><br>\nIl nome della persona o azienda che ha creato questo tema.\n<p><b>URL del Designer</b><br>\nLa URL della persona o azienda che ha creato questo tema. </p>\n',1054394992,NULL);
INSERT INTO international VALUES (77,'DataForm',8,'Nome / Etichetta',1054393515,NULL);
INSERT INTO international VALUES (83,'DataForm',8,'Le seguenti sono le variabili di template disponibili per i template dei Moduli\nDati.\n<p><b>acknowledgement</b><br>\nIl Riconoscimento specificato nelle propriet del wobject. Questo messaggio\nviene mostrato dopo che l\'utente invia i dati.\n<p><b>export.tab.url</b><br>\nSeguendo questo URL&nbsp; i dati archiviati in questo modulo dati, saranno\nesportati in un file delimitato da tab.\n<p><b>export.tab.label</b><br>\nL\'etichetta di default per la variabile export.tab.url.\n<p><b>entryList.url</b><br>\nSeguendo questo URL sar mostrato un elenco con tutti i dati&nbsp; archiviati\nin questo modulo dati.\n<p><b>entryList.label</b><br>\nL\'etichetta di default per la variabile entryList.url .\n<p><b>canEdit</b> <br>\nUna condizione che indica se l\'utente attuale ha i privilegi per modificare un\ninserimento o per esportare i dati del modulo.\n<p><b>back.url</b><br>\nUn url che ti riporter indietro alla pagina di default del Modulo.\n<p><b>back.label</b><br>\nL\'etichetta di default per la variabile back.url.\n<p><b>username</b>*<br>\nLa username dell\'utente che ha inviato i dati.\n<p><b>userId</b>*<br>\nLa user id dell\'utente che ha inviato i dati.\n<p><b>date</b>*<br>\nLa data in cui questi dati sono stati inseriti o aggiornati, nel formato\ndata/ora scelto dall\'utente.\n<p><b>epoch</b>*<br>\nLa data in cui questi dati sono stati inseriti o aggiornati visualizzati nel\nformato epoch della data.\n<p><b>ipAddress</b>*<br>\nL\' IP address dell\'utente che ha inviato i dati.\n<p><b>edit.url</b>*<br>\nLa URL alla pagina per modificare questo inserimento.\n<p><b>error_loop</b>*<br>\nUn loop contenente informazioni sugli errori, ad esempio se qualcuno non compila\nun campo richiesto.\n<p>&nbsp;\n<blockquote>\n  <b>error.message</b>*<br>\n  Un messaggio di errore che indica cosa l\'utente ha fatto in modo errato.\n</blockquote>\n<b>addField.url</b><br>\nLa URL che i&nbsp; content managers utilizzeranno per aggiungere nuovi campi al\nmodulo.\n<p><b>addField.label</b><br>\nL\'etichetta di default per la variabile addField.url.\n<p><b>form.start</b><br>\nL\'inizio del modulo.\n<p><b>field_loop</b><br>\nUn loop contenente tutte le informazioni sui campi.\n<p>&nbsp;\n<blockquote>\n  <b>field.form</b><br>\n  L\'elemento del form per questo campo.\n  <p><b>field.name</b><br>\n  il nome di questo campo.\n  <p><b>field.value</b><br>\n  Il &quot;value&quot; per questo campo. se  un nuovo elemento sar usato il\n  valore di default.\n  <p><b>field.label</b><br>\n  L\'etichetta di testo per questo campo.\n  <p><b>field.isHidden</b><br>\n  Una condizione che indica se questo campo pu essere nascosto.\n  <p><b>field.isDisplayed</b><br>\n  Una condizione che indica se questo campo pu essere visualizzato.\n  <p><b>field.isEditable</b><br>\n  Una condizione che indica se questo campo  modificabile.\n  <p><b>field.isRequired</b><br>\n  Una condizione che indica se questo campo  obbligatorio.\n  <p><b>field.isMailField</b><br>\n  Una condizione che indica se questo campo  presente solo per inviare email.\n  <p><b>field.subtext</b><br>\n  Una descrizione del campo in modo che gli utenti capiscano cosa inserire nel\n  campo.\n  <p><b>field.controls</b><br>\n  I controlli di gestione di WebGUI per questo campo.\n  <p>&nbsp;</p>\n</blockquote>\n<b>form.send</b><br>\nUn bottone con la parola &quot;Invia&quot; .\n<p><b>form.save<br>\n</b>Un bottone con la parola &quot;Salva&quot;.<b>\n<p>form.end<br>\n</b>La fine del modulo.<b>\n<p>*Disponibili solo se l\'utente ha gi inviato il modulo.</p>\n</b>',1054386522,NULL);
INSERT INTO international VALUES (22,'PhotoGallery',8,'Inserimento',1034023785,NULL);
INSERT INTO international VALUES (10,'WobjectProxy',8,'Sostituisci il template?',1054238008,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',8,'Modificabile?',1054237380,NULL);
INSERT INTO international VALUES (978,'WebGUI',8,'Utente aggiunto con successo.',1054237364,NULL);
INSERT INTO international VALUES (977,'WebGUI',8,'E\' admin secondario?',1054237341,NULL);
INSERT INTO international VALUES (976,'WebGUI',8,'Aggiungi utenti',1054237286,NULL);
INSERT INTO international VALUES (975,'WebGUI',8,'Gli utenti possono rimuoversi autonomamente?',1054237260,NULL);
INSERT INTO international VALUES (974,'WebGUI',8,'Gli utenti possono aggiungersi autonomamente?',1054237231,NULL);
INSERT INTO international VALUES (969,'WebGUI',8,'Se svuoti gli appunti, ogni elemento sar spostato nel cestino.',1054237163,NULL);
INSERT INTO international VALUES (972,'WebGUI',8,'Data e orario',1054237107,NULL);
INSERT INTO international VALUES (971,'WebGUI',8,'Orario',1054237089,NULL);
INSERT INTO international VALUES (970,'WebGUI',8,'Imposta ora',1054237072,NULL);
INSERT INTO international VALUES (968,'WebGUI',8,'Appunti, Svuota',1054237035,NULL);
INSERT INTO international VALUES (967,'WebGUI',8,'Svuota cestino di sistema',1054236993,NULL);
INSERT INTO international VALUES (964,'WebGUI',8,'Gestisci cestino di sistema.',1054236970,NULL);
INSERT INTO international VALUES (966,'WebGUI',8,'Sei certo di voler eliminare permanentemente questo elemento dal cestino?',1054236948,NULL);
INSERT INTO international VALUES (965,'WebGUI',8,'Gestisci cestino di sistema',1054236857,NULL);
INSERT INTO international VALUES (963,'WebGUI',8,'Data Cestino',1054236833,NULL);
INSERT INTO international VALUES (962,'WebGUI',8,'Gestisci Cestino',1054236813,NULL);
INSERT INTO international VALUES (960,'WebGUI',8,'Cestino, Gestisci',1054236788,NULL);
INSERT INTO international VALUES (959,'WebGUI',8,'Svuota appunti di sistema',1054236766,NULL);
INSERT INTO international VALUES (957,'WebGUI',8,'Appunti, Gestisci',1054236730,NULL);
INSERT INTO international VALUES (956,'WebGUI',8,'Sei sicuro di voler spostare questo elemento dagli appunti al cestino?',1054236711,NULL);
INSERT INTO international VALUES (955,'WebGUI',8,'Gestisci appunti di sistema',1054236667,NULL);
INSERT INTO international VALUES (954,'WebGUI',8,'Gestisci appunti di sistema',1054236643,NULL);
INSERT INTO international VALUES (953,'WebGUI',8,'Precedente posizione',1054236531,NULL);
INSERT INTO international VALUES (952,'WebGUI',8,'Data appunti',1054236510,NULL);
INSERT INTO international VALUES (951,'WebGUI',8,'Sei sicuro di voler svuotare il contenuto degli appunti nel cestino?',1054236449,NULL);
INSERT INTO international VALUES (947,'WebGUI',8,'Usa appunti condivisi?',1054236402,NULL);
INSERT INTO international VALUES (948,'WebGUI',8,'Gestisci gli appunti',1054236374,NULL);
INSERT INTO international VALUES (950,'WebGUI',8,'Svuota gli appunti',1054236352,NULL);
INSERT INTO international VALUES (946,'WebGUI',8,'Usa cestino condiviso?',1054236310,NULL);
INSERT INTO international VALUES (949,'WebGUI',8,'Gestisci Appunti',1054236223,NULL);
INSERT INTO international VALUES (944,'WebGUI',8,'Codice Postale',1054236190,NULL);
INSERT INTO international VALUES (943,'WebGUI',8,'Checkbox',1054234042,NULL);
INSERT INTO international VALUES (942,'WebGUI',8,'Radio List',1054234023,NULL);
INSERT INTO international VALUES (941,'WebGUI',8,'Checkbox List',1054233985,NULL);
INSERT INTO international VALUES (940,'WebGUI',8,'Apri in una nuova finestra?',1054233932,NULL);
INSERT INTO international VALUES (938,'WebGUI',8,'Tema Cancella',1054232627,NULL);
INSERT INTO international VALUES (936,'WebGUI',8,'Tema, Importa',1054231475,NULL);
INSERT INTO international VALUES (935,'WebGUI',8,'il file caricato sembra non essere un file appropriato per i temi.',1054231454,NULL);
INSERT INTO international VALUES (933,'WebGUI',8,'Tema, Modifica',1054231363,NULL);
INSERT INTO international VALUES (932,'WebGUI',8,'I Temi sono uno strumento per installare velocemente Stili, Templates e oggetti dell\'archivio collaterale in un sito creato con WebGUI. Sono anche molto utili per spostare gli stessi elementi da un sito ad un altro.\n<p>\n<b>Nota:</b> quando costruisci un tema, assicurati di dare dei nomi ai componenti (Stili, Templates e oggetti dell\'archivio collaterale) che richiamino un riferimento a quel tema. Questo  utile per ritrovare facilmente i componenti nel tema ed inoltre evita di creare conflitti(duplicazioni) tra i nomi.',1054231342,NULL);
INSERT INTO international VALUES (931,'WebGUI',8,'Temi, Gestisci',1054230855,NULL);
INSERT INTO international VALUES (930,'WebGUI',8,'Visualizza Tema',1054230835,NULL);
INSERT INTO international VALUES (929,'WebGUI',8,'Importa',1054230806,NULL);
INSERT INTO international VALUES (928,'WebGUI',8,'Desideri importare questo tema?',1054230792,NULL);
INSERT INTO international VALUES (927,'WebGUI',8,'Importa Tema',1054230765,NULL);
INSERT INTO international VALUES (926,'WebGUI',8,'Questo tema  stato creato con una versione di WebGUI pi recente di quella installata sul tuo sistema. Devi eseguire l\'aggiornamento prima di installare questo tema.',1054230728,NULL);
INSERT INTO international VALUES (925,'WebGUI',8,'Hai gi una versione di questo tema. Devi cancellarla prima di installarla nuovamente.',1054230624,NULL);
INSERT INTO international VALUES (924,'WebGUI',8,'Importa un tema',1054230555,NULL);
INSERT INTO international VALUES (923,'WebGUI',8,'Versione Tema',1054230542,NULL);
INSERT INTO international VALUES (922,'WebGUI',8,'Creato con',1054230526,NULL);
INSERT INTO international VALUES (921,'WebGUI',8,'Pacchetto dei file del tema',1054230512,NULL);
INSERT INTO international VALUES (920,'WebGUI',8,'Esporta questo tema',1054230484,NULL);
INSERT INTO international VALUES (919,'WebGUI',8,'Modifica questo tema',1054230470,NULL);
INSERT INTO international VALUES (918,'WebGUI',8,'Cancella questo tema',1054230457,NULL);
INSERT INTO international VALUES (917,'WebGUI',8,'Aggiungi un componente del tema',1054230443,NULL);
INSERT INTO international VALUES (916,'WebGUI',8,'Frammento',1054230422,NULL);
INSERT INTO international VALUES (915,'WebGUI',8,'File',1054230412,NULL);
INSERT INTO international VALUES (914,'WebGUI',8,'Immagine',1054230403,NULL);
INSERT INTO international VALUES (913,'WebGUI',8,'Template',1054230394,NULL);
INSERT INTO international VALUES (912,'WebGUI',8,'Stile',1054230382,NULL);
INSERT INTO international VALUES (911,'WebGUI',8,'Componente',1054230365,NULL);
INSERT INTO international VALUES (910,'WebGUI',8,'Tipo di componente',1054230354,NULL);
INSERT INTO international VALUES (909,'WebGUI',8,'Aggiungi un componente del tema',1054230340,NULL);
INSERT INTO international VALUES (908,'WebGUI',8,'Sei sicuro di voler eliminare questo componente da questo tema?',1054230316,NULL);
INSERT INTO international VALUES (907,'WebGUI',8,'Sei sicuro di voler cancellare questo tema?',1054230266,NULL);
INSERT INTO international VALUES (906,'WebGUI',8,'URL del Designer',1054230244,NULL);
INSERT INTO international VALUES (905,'WebGUI',8,'Designer del Tema',1054230231,NULL);
INSERT INTO international VALUES (904,'WebGUI',8,'Nome Tema',1054230187,NULL);
INSERT INTO international VALUES (903,'WebGUI',8,'ID Tema',1054230176,NULL);
INSERT INTO international VALUES (902,'WebGUI',8,'Modifica Tema',1054230165,NULL);
INSERT INTO international VALUES (901,'WebGUI',8,'Aggiungi un nuovo tema',1054230154,NULL);
INSERT INTO international VALUES (900,'WebGUI',8,'Gestisci i Temi',1054230135,NULL);
INSERT INTO international VALUES (899,'WebGUI',8,'Gestisci i Temi',1054230112,NULL);
INSERT INTO international VALUES (898,'WebGUI',8,'Site Icon',1054230012,NULL);
INSERT INTO international VALUES (897,'WebGUI',8,'Favicon',1054229994,NULL);
INSERT INTO international VALUES (73,'Poll',8,'Template Sondaggio',1054229973,NULL);
INSERT INTO international VALUES (98,'EventsCalendar',8,'Adesso!',1054229956,NULL);
INSERT INTO international VALUES (84,'DataForm',8,'Esporta i dati',1054229912,NULL);
INSERT INTO international VALUES (88,'DataForm',8,'Template Modulo Dati',1054229805,NULL);
INSERT INTO international VALUES (86,'DataForm',8,'Elenca gli inserimenti',1054229744,NULL);
INSERT INTO international VALUES (85,'DataForm',8,'Uno per riga',1054229697,NULL);
INSERT INTO international VALUES (82,'DataForm',8,'Template Modulo Dati',1054229613,NULL);
INSERT INTO international VALUES (80,'DataForm',8,'Email Template',1054229201,NULL);
INSERT INTO international VALUES (79,'DataForm',8,'Breve descrizione',1054229183,NULL);
INSERT INTO international VALUES (76,'DataForm',8,'Aggiungi un campo',1054228558,NULL);
INSERT INTO international VALUES (75,'DataForm',8,'Obbligatorio',1054228541,NULL);
INSERT INTO international VALUES (74,'DataForm',8,'Invia dati',1054228517,NULL);
INSERT INTO international VALUES (9,'Auth/LDAP',8,'User RDN',1054228480,NULL);
INSERT INTO international VALUES (969,'WebGUI',2,'Wenn Sie die Zwischenablage leeren, werden die Inhalte in den M&uuml;lleimer verschoben.',1054542122,NULL);
INSERT INTO international VALUES (979,'WebGUI',1,'Are you certain you wish to delete all items in this folder? They cannot be recovered once deleted. Items in sub-folders will not be removed.',1055908341,NULL);
INSERT INTO international VALUES (980,'WebGUI',1,'Empty this folder.',1055908341,NULL);
INSERT INTO international VALUES (12,'HttpProxy',1,'Rewrite urls ?',1055908341,NULL);
INSERT INTO international VALUES (981,'WebGUI',1,'Manage database links.',1056151382,NULL);
INSERT INTO international VALUES (982,'WebGUI',1,'Add a database link.',1056151382,NULL);
INSERT INTO international VALUES (983,'WebGUI',1,'Edit this database link.',1056151382,NULL);
INSERT INTO international VALUES (984,'WebGUI',1,'Copy this database link.',1056151382,NULL);
INSERT INTO international VALUES (985,'WebGUI',1,'Delete this database link.',1056151382,NULL);
INSERT INTO international VALUES (986,'WebGUI',1,'Back to database links.',1056151382,NULL);
INSERT INTO international VALUES (987,'WebGUI',1,'Delete Database Link',1056151382,NULL);
INSERT INTO international VALUES (988,'WebGUI',1,'Are you certain you wish to delete this database link?  The following items are using this link and will no longer work if you delete it:',1056151382,NULL);
INSERT INTO international VALUES (989,'WebGUI',1,'on page',1056151382,NULL);
INSERT INTO international VALUES (990,'WebGUI',1,'Edit Database Link',1056151382,NULL);
INSERT INTO international VALUES (991,'WebGUI',1,'Database Link ID',1056151382,NULL);
INSERT INTO international VALUES (992,'WebGUI',1,'Title',1056151382,NULL);
INSERT INTO international VALUES (993,'WebGUI',1,'DSN',1056151382,NULL);
INSERT INTO international VALUES (994,'WebGUI',1,'Database User',1056151382,NULL);
INSERT INTO international VALUES (995,'WebGUI',1,'Database Password',1056151382,NULL);
INSERT INTO international VALUES (996,'WebGUI',1,'Manage Database Links',1056151382,NULL);
INSERT INTO international VALUES (997,'WebGUI',1,'Database Links, Manage',1056151382,NULL);
INSERT INTO international VALUES (998,'WebGUI',1,'Database Link, Add/Edit',1056151382,NULL);
INSERT INTO international VALUES (999,'WebGUI',1,'Database Link, Delete',1056151382,NULL);
INSERT INTO international VALUES (1000,'WebGUI',1,'<p>\r\nDatabase Links enable a WebGUI administrator to add commonly used databases for use in SQL Reports.  This frees the SQL Report author from having to know or enter a DSN, user, or password.<br>\r\n<br>\r\nBe aware that any database links you create here will be available to all content authors.  While they will not be able to see the database connection info, they will be able to execute any select, show, or describe commands on the database.\r\n<p>',1056151382,NULL);
INSERT INTO international VALUES (1001,'WebGUI',1,'<p>\r\nThe following fields make up a Database Link.\r\n<p>\r\n\r\n<b>Title</b><br>\r\nA title for the database link.\r\n<p>\r\n\r\n<b>DSN</b><br>\r\n<b>D</b>ata <b>S</b>ource <b>N</b>ame is the unique identifier that Perl uses to describe the location of your database. It takes the format of DBI:[driver]:[database name]:[host].<br>\r\n<p>\r\n\r\n\r\n<i>Example:</i> DBI:mysql:WebGUI:localhost\r\n<p>\r\n\r\nHere are some examples for other databases.<br>\r\n<a href=\"http://search.cpan.org/author/TIMB/DBD-Oracle-1.14/Oracle.pm#CONNECTING_TO_ORACLE\">Oracle</a>:\r\n<ul>DBI:Oracle:SID<br>\r\nDBD::Oracle must be installed.<br>\r\nYou must be using mod_perl and configure <b>PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7</b> in httpd.conf. Without setting ORACLE_HOME, you can connect using DBI:Oracle:host=myhost.com;sid=SID\r\n</ul>\r\n\r\n<a href=\"http://search.cpan.org/author/OYAMA/DBD-PgPP-0.04/PgPP.pm#THE_DBI_CLASS\">PostgreSQL</a>:\r\n<ul>DBI:PgPP:dbname=DBNAME[;host=hOST]<br>\r\nDBD::PgPP must be installed.\r\n</ul>\r\n\r\n\r\n<a href=\"http://search.cpan.org/author/MEWP/DBD-Sybase-1.00/Sybase.pm#Specifying_other_connection_specific_parameters\">Sybase</a>:\r\n<ul>DBI:Sybase:[server=SERVERNAME][database=DATABASE]<br>\r\nDBD::Sybase must be installed.<br>\r\nYou must be using mod_perl and configure <b>PerlSetEnv SYBASE /opt/sybase/11.0.2</b> in httpd.conf.\r\n</ul>\r\n\r\n<p>\r\n<b>Database User</b><br>\r\nThe username you use to connect to the DSN.\r\n<p>\r\n\r\n\r\n<b>Database Password</b><br>\r\nThe password you use to connect to the DSN.\r\n<p>\r\n',1056151382,NULL);
INSERT INTO international VALUES (1002,'WebGUI',1,'<p>\r\nWhen you delete a database link, all SQL Reports using that link will stop working.  A list of all affected reports is shown on the confirmation screen.\r\n<p>\r\n\r\n\r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen.\r\n<p>\r\n',1056151382,NULL);
INSERT INTO international VALUES (19,'SQLReport',1,'Choose a database link...',1056151382,NULL);
INSERT INTO international VALUES (20,'SQLReport',1,'Database Link',1056151382,NULL);
INSERT INTO international VALUES (21,'SQLReport',1,'If you do not want to use a predefined database link, enter your own database connection info below.',1056151382,NULL);
INSERT INTO international VALUES (1003,'WebGUI',1,'Wobject privileges?',1056041703,'Would you like Wobject Privileges to be enabled?');
INSERT INTO international VALUES (634,'WebGUI',1,'<B>Default Home Page</B><BR>Some really small sites don\'t have a home page, but instead like to use one of their internal pages like \"About Us\" or \"Company Information\" as their home page. For that reason, you can set the default page of your site to any page in the site. That page will be the one people go to if they type in just your URL http://www.mywebguisite.com, or if they click on the Home link generated by the ^H; macro. \r\n<P><B>Not Found Page</B><BR>If a page that a user requests is not found in the system, the user can be redirected to the home page or to an error page where they can attempt to find what they were looking for. You decide which is better for your users. \r\n<P><B>Document Type Declaration</B><BR>These days it is very common to have a wide array of browsers accessing your site, including automated browsers like search engine spiders. Many of those browsers want to know what kind of content you are serving. The doctype tag allows you to specify that. By default WebGUI generates HTML 4.0 compliant content. \r\n<P><B>Favicon</B><BR>An icon that appears on Internet Explorer short cuts such as your \"Favorites\". To learn more about Favicon <A href=\"http://msdn.microsoft.com/workshop/author/dhtml/howto/shortcuticon.asp\">click here</A>. \r\n<P><B>Site Icon</B><BR>An icon that appears in the URL bar of most modern browsers. It may also appear in the bookmarks of the browser. The image must be 16x16 pixels. \r\n<P><B>Add edit stamp to posts?</B><BR>Typically if a user edits a post on a discussion, a stamp is added to that post to identify who made the edit, and at what time. On some sites that information is not necessary, therefore you can turn it off here. \r\n<P><B>Filter Contributed HTML</B><BR>Especially when running a public site where anybody can post to your message boards or user submission systems, it is often a good idea to filter their content for malicious code that can harm the viewing experience of your visitors; And in some circumstances, it can even cause security problems. Use this setting to select the level of filtering you wish to apply. \r\n<P><B>Maximum Attachment Size</B><BR>The size (in kilobytes) of the maximum allowable attachment to be uploaded to your system. \r\n<P><B>Max Image Size</B><BR>If images are uploaded to your system that are bigger than the max image size, then they will be resized to the max image size. The max image size is measured in pixels and will use the size of the longest side of the image to determine if the limit has been reached. \r\n<P><B>Thumbnail Size</B><BR>When images are uploaded to your system, they will automatically have thumbnails generated at the size specified here (unless overridden on a case-by-case basis). Thumbnail size is measured in pixels. \r\n<P><B>Snippet Preview Length</B><BR>How many characters of a snippet should be displayed in the collateral management system main listing. \r\n<P><B>Text Area Rows</B><BR>Some sites wish to control the size of the forms that WebGUI generates. With this setting you can specify how many rows of characters will be displayed in textareas on the site. \r\n<P><B>Text Area Columns</B><BR>Some sites wish to control the size of the forms that WebGUI generates. With this setting you can specify how many columns of characters will be displayed in textareas on the site. \r\n<P><B>Text Box Size</B><BR>Some sites wish to control the size of the forms that WebGUI generates. With this setting you can specify how characters can be displayed at once in text boxes on the site. \r\n\r\n<BR><BR><B>Wobject Privileges</B><BR>Choose \'Yes\' to enable privileges at the Wobject level.&nbsp; By default, Wobjects are set to inherit page level privileges</P>',1056292957,NULL);
INSERT INTO international VALUES (934,'WebGUI',2,'Themen zu erstellen oder zu bearbeiten ist eine ganz einfache Sache. Zuerst \r\nm&uuml;ssen Sie einige Standardeigenschaften f&uuml;r das Thema definieren und anschliessend \r\nk&ouml;nnen Sie schon Elemente zum Thema hinzuf&uuml;gen.<P>Die Standardeigenschaften \r\neines Themas k&ouml;nnen von niemand ausser berechtigten Benutzern der Site, auf \r\nder das Thema erstellt wurde, ge&auml;ndert werden. Nachfolgend die Standardeigenschaften \r\nf&uuml;r ein Thema: \r\n<P><B>Themen ID</B><BR>Die eindeutige ID f&uuml;r dieses Thema innerhalb dieser WebGUI \r\nSite. Die ID &auml;ndert sich beim Importieren in eine andere Seite.<P><B>Themen Name</B><BR>Der \r\neindeutige Name f&uuml;r dieses Thema. Der Name muss in allen Seiten, in die das \r\nThema importiert werden soll, eindeutig sein, z. B. TH-blueLayout-001<P><B>Themen Designer</B><BR>Der \r\nName der Person oder Firma,die dieses Thema erstellt hat.<P><B>Designer URL</B><BR>Die \r\nURL der Website dieses Theman Designers.</P>',1055253820,NULL);
INSERT INTO international VALUES (958,'WebGUI',2,'Die Zwischenablage ist eine spezielle Funktion, wo Elemente, die ausgeschnitten \r\noder kopiert wurden, vor&uuml;bergehend \r\ngespeichert werden. Dort k&ouml;nnen sie individuell verwaltet werden. Um nun ein \r\nElement aus der Zwischenablage an einer anderen Stelle in die Seite einzuf&uuml;gen, \r\ngehen Sie zuerste auf diese Seite und w&auml;hlen dann einfach das entsprechende \r\nElement aus der Zwischenablage aus. Damit wird es aus dieser entfernt und in \r\ndie aktuelle Seite eingef&uuml;gt.<P><B>Titel</B><BR>Der \r\nName des Elements. Nach einem Klick darauf k&ouml;nnen Sie sich das Element anschauen.<P><B>Typ</B><BR>Der \r\nInhaltstyp, z. B. Seite, Artikel, Veranstaltungskalender,  etc. \r\n<P><B>Datum Zwischenablage</B><BR>Das Datum, an dem das Element der Zwischenablage hinzugef&uuml;gt \r\nwurde.<P><B>Vorherige Location</B><BR>Der Ort, an dem das Element vorher integriert \r\nwar.<P><B>Benutzername</B><BR>Der Benutzername der Person, die das Element der \r\nZwischenablage hingezugef&uuml;gt  hat. Dieses optionale Feld \r\nist nur sichtbar, wenn Sie in den Einstellungen eine gemeinsame Zwischenablage \r\ndefiniert haben oder wenn ein Administrator die System-Zwischenablage verwaltet.</P>',1055253203,NULL);
INSERT INTO international VALUES (961,'WebGUI',2,'Der M&uuml;lleimer ist eine spezielle Funktion, wo gel&ouml;schte Elemente vor&uuml;bergehend \r\ngespeichert werden. Dort k&ouml;nnen sie individuell verwaltet werden. Sie k&ouml;nnen \r\nElemente wieder in die Zwischenablage ausschneiden oder sie komplett und endg&uuml;ltig \r\nl&ouml;schen. Sie k&ouml;nnen auch den gesamten M&uuml;lleimer auf einmal leeren.<P><B>Titel</B><BR>Der \r\nName des Elements. Nach einem Klick darauf k&ouml;nnen Sie sich das Element anschauen.<P><B>Typ</B><BR>Der \r\nInhaltstyp, z. B. Seite, Artikel, Veranstaltungskalender,  etc. \r\n<P><B>L&ouml;schdatum</B><BR>Das Datum, an dem das Element in den M&uuml;lleimer verschoben \r\nwurde.<P><B>Vorherige Location</B><BR>Der Ort, an dem das Element vorher integriert \r\nwar.<P><B>Benutzername</B><BR>Der Benutzername der Person, die das Element in \r\nden M&uuml;lleimer verschoben (das heisst es gel&ouml;scht) hat. Dieses optionale Feld \r\nist nur sichtbar, wenn Sie in den Einstellungen einen gemeinsamen M&uuml;lleimer \r\ndefiniert haben oder wenn ein Administrator den System-M&uuml;lleimer verwaltet.</P>',1055252785,NULL);
INSERT INTO international VALUES (937,'WebGUI',2,'Um ein Thema zu importieren, ben&ouml;tigten Sie ein korrektes Themen-File, dass \r\nvon einer anderen WebGUI Seite exportiert wurde. W&auml;hlen Sie einfach die entsprechende \r\nDatei von Ihrer Festplatte un klicken Sie auf den Import-Button. Sie gelangen \r\ndanach zu einer Best&auml;tigungsseite. Danach klicken Sie wieder auf den Import-Button \r\nund schon haben Sie Ihr neues Thema. Sie k&ouml;nnen nun anfangen, die Elemente des \r\nThemas in Ihre Seite einzubinden, so als w&auml;ren es normale Styles, Templates \r\noder Upload-Elemente.<P>Sei k&ouml;nnen ein Thema nur einmal importieren. Wenn Sie \r\neine neue Version eines Themas importieren m&ouml;chten, m&uuml;ssen Sie die vorherige \r\nVersion des Themas l&ouml;schen.<P>Sie k&ouml;nnen kein Thema importieren von einer neueren \r\nWebGUI-Version als die auf Ihrem System installierte. Wenn Sie als mit WebGUI \r\n5.3.0 arbeiten und m&ouml;chten ein Thema importieren, das mit WebGUI 6.0.0 erstellt \r\nwurde, dann k&ouml;nnen Sie dieses nicht importieren, es sei denn, Sie aktualisieren \r\nIhre WebGUI-Version.</P>',1055252364,NULL);
INSERT INTO international VALUES (932,'WebGUI',2,'<p>Themen sind ein Mechanismus, um schnell neue Styles, Templates und Upload-Elemente \r\n(z. B. Grafiken) in eine WebGUI-Seite installieren zu k&ouml;nnen. Ausserdem bieten \r\nsich die Themen an, wenn man Elemente von einer WebGUI-Seite zu einer anderen \r\nverschieben m&ouml;chte.</p>\r\n<p><B>TIP</B>: Wenn Sie ein Thema erstellen, achten Sie darauf, dass Sie die \r\nElemente des Themas so benennen, dass Sie f&uuml;r jedes Thema einmalig sind. Dies \r\nempfiehlt sich deswegen, damit Ihre Benutzer schnell die Komponenten des Themas \r\nfinden, aber auch, damit es keine Namenskonflikte mit bereits vorhandenen Elementen \r\ngibt.</p>\r\n',1055242702,NULL);
INSERT INTO international VALUES (83,'DataForm',2,'\r\nNachfolgend die Template Variablen f&uuml;r DataForm Templates.<P><B>acknowledgement</B><BR>Die \r\nBest&auml;tigung, die in den Wobject Eigenschaften angegeben ist. Diese Nachricht \r\nsollte dem Benutzer nach dem Absenden eines Formulars angezeigt werden.<P><B>export.tab.url</B><BR>Das \r\nAnklicken dieser URL f&uuml;hrt zum Exportieren der Daten, die &uuml;ber dieses DataForm \r\ngespeichert wurden in eine Tabulator-getrennte Datei.<P><B>export.tab.label</B><BR>Die \r\nStandardbezeichnung f&uuml;r diese URL (z. B. \'Hier klicken zum Exportieren\')<P><B>entryList.url</B><BR>Das \r\nAnklicken dieser URL zeigt eine Liste mit allen Eintr&auml;gen, die mit diesem DataForm \r\ngespeichert wurden.<P><B>entryList.label</B><BR>Die Standardbezeichnung f&uuml;r \r\ndiese URL.<P><B>canEdit</B> <br>Eine Bedingungsvariable, die pr&uuml;ft, ob der Benutzer \r\ndie Berechtigung hat, einen vorhandenen Eintrag zu bearbeiten oder die Formular-Export \r\nFunktion zu benutzen.<P><B>back.url</B><BR>Eine URL, die Sie auf die Standard-Seite \r\ndes Formulars f&uuml;hrt.<P><B>back.label</B><BR>Die Bezeichnung f&uuml;r diesen Link.<P><B>username</B>*<BR>Der \r\nBenutzername des Benutzers, der die Daten &uuml;bermittelt hat.<P><B>userId</B>*<BR>Die \r\nBenutzerID dieses Benutzers.<P><B>date</B>*<BR>Das Datum, an dem diese Daten \r\n&uuml;bermittelt bzw. zuletzt bearbeitet wurden. Die Formatierung des Datums erfolgt \r\nin dem vom Benutzer bevorzugten Datums-/Zeitformat<P><B>epoch</B>*<BR>Das Datum \r\n(siehe date) als Epoch-Datum.<P><B>ipAddress</B>*<BR>Die IP-Adresse des Benutzers, \r\nder die Daten &uuml;bermittelt (das heisst, das Formular ausgef&uuml;llt) hat.. \r\n<P><B>edit.url</B>*<BR>Eine URL, um diesen Eintrag zu bearbeiten.<P><B>error_loop</B>*<BR>Eine \r\nSchleife, die Fehlerinformationen enth&auml;lt, wenn z. B. ein Benutzer nicht alle \r\nben&ouml;tigten Felder ausgef&uuml;llt hat.. \r\n<P>\r\n<BLOCKQUOTE><B>error.message</B>*<BR>Fehlermeldung, die dem Benutzer anzeigt, \r\n    dass er einen Fehler gemacht &nbsp;(z.B. ein Formularfeld nicht asgef&uuml;llt) \r\n    hat. </BLOCKQUOTE><B><br>addField.url</B><BR>Die URL, die Contentmanagern \r\ndie M&ouml;glichkeit bietet, ein Feld zum Formular hinzuzuf&uuml;gen.<P><B>addField.label</B><BR>Die \r\nBezeichnung f&uuml;r diese URL (z. B. \'Neues Formularfeld hinzuf&uuml;gen\'). \r\n<P><B>form.start</B><BR>Der Anfang des Formulars.<P><B>field_loop</B><BR>Eine \r\nSchleife, die alle Feldinformationen enth&auml;lt.<P>\r\n<BLOCKQUOTE><B>field.form</B><BR>Das Form-Element f&uuml;r dieses Feld.<P><B>field.name</B><BR>Der \r\n    Name dieses Feldes.<P><B>field.value</B><BR>Der Wert dieses Feldes. Bei \r\n    neuen Daten wird der Default-Wert benutzt.<P><B>field.label</B><BR>Die Bezeichung \r\n    f&uuml;r dieses Feld.<P><B>field.isHidden</B><BR>Eine Variable, die anzeigt, \r\n    ob dieses Feld versteckt ist oder nicht.<P><B>field.isDisplayed</B><BR>Eine \r\n    Variable, die anzeigt, ob dieses Feld angezeigt werden soll oder nicht.<P><B>field.isEditable</B><BR>Eine \r\n    Variable, die anzeigt, ob dieses Feld bearbeitet (d. h. ob Eingaben gemacht \r\n    werden d&uuml;rfen) oder nicht.<P><B>field.isRequired</B><BR>Eine Variable, die \r\n    anzeigt, ob dieses Feld erforderlich ist oder nicht.<P><B>field.isMailField</B><BR>Eine \r\n    Variable, die anzeigt, ob das Feld nur angezeigt oder auch per Mail versandt \r\n    werden soll.<P><B>field.subtext</B><BR>Ein Zusatztext f&uuml;r dieses Feld (z. \r\n    B. um dem Benutzer anzuzeigen, was er in dieses Feld einzugeben hat..<P><B>field.controls</B><BR>WebGUI\'s Administrations \r\n    Controls f&uuml;r dieses Feld. \r\n<P></P></BLOCKQUOTE><B>form.send</B><BR>Text des &quot;Formular senden&quot;-Buttons.<P><B>form.save/b&gt;<BR></B>Ein \r\nFormular-Button mit dem Wort &quot;Save&quot;<P><B><B>form.end</B><BR></B>Das \r\nEnde des Formulars.<P>*Nur verf&uuml;gbar, sofern der Benutzer dieses Formular bereits \r\nabgeschickt hat.</P>',1055242403,NULL);
INSERT INTO international VALUES (1000,'WebGUI',2,'Datenbanklinks bieten einem WebGUI Administrator die M&ouml;glichkeit, Datenbankverbindungen anzulegen, die in SQL-Reports verwendet werden k&ouml;nnen. Dies befreit den Ersteller des SQL-Reports, &uuml;ber DSN, Benutzernamen oder Kennw&ouml;rter Kenntniss zu haben.<br><br>\r\nBeachten Sie, dass die Datenbanklinks, die Sie hier erstellen, allen Content-Managern sichtbar sind. Obwohl diese keine M&ouml;glichkeit haben, die Datenbank-Verbindungsdaten einzusehen, so haben sie dennoch die M&ouml;glichkeit, Datenbankoperationen wie Select, Show, etc. durchzuf&uuml;hren. Damit ist f&uuml;r Sie eine h&ouml;here Sicherheit gew&auml;hrleistet.',1056542115,NULL);
INSERT INTO international VALUES (1002,'WebGUI',2,'Wenn Sie einen Datenbanklink l&ouml;schen, werden alle SQL-Reports, die diesen Link verwenden, nicht mehr funktionieren. Eine Liste aller betroffenen SQL-Reports wird Ihnen auf der Best&auml;tigungsseite angezeigt.<br><br>\r\nWie bei jedem L&ouml;schvorgang, werden Sie vorher gefragt, ob Sie sich sicher sind, den Datenbanklink zu l&ouml;schen. Wenn Sie dann mit \"Ja\" antworten, wird der L&ouml;schvorgang durchgef&uuml;hrt und ist nicht r&uuml;ckg&auml;ngig zu machen. Wenn Sie mit \"Nein\" antworten, gelangen Sie wieder zur vorhergehenden Seite.',1056541810,NULL);
INSERT INTO international VALUES (999,'WebGUI',2,'Datenbanklink, L&ouml;schen',1056541616,NULL);
INSERT INTO international VALUES (998,'WebGUI',2,'Datenbanklink, Hinzuf&uuml;gen/Bearbeiten',1067896987,NULL);
INSERT INTO international VALUES (997,'WebGUI',2,'Datenbanklinks, Verwalten',1056541570,NULL);
INSERT INTO international VALUES (996,'WebGUI',2,'Datenbanklinks verwalten',1056541557,NULL);
INSERT INTO international VALUES (995,'WebGUI',2,'Datenbank Passwort',1056541543,NULL);
INSERT INTO international VALUES (994,'WebGUI',2,'Datenbank Benutzer',1056541532,NULL);
INSERT INTO international VALUES (993,'WebGUI',2,'DSN',1056541519,NULL);
INSERT INTO international VALUES (992,'WebGUI',2,'Titel',1056541511,NULL);
INSERT INTO international VALUES (991,'WebGUI',2,'Datenbanklink ID',1056541501,NULL);
INSERT INTO international VALUES (990,'WebGUI',2,'Datenbanklink bearbeiten',1056541489,NULL);
INSERT INTO international VALUES (989,'WebGUI',2,'auf Seite',1056541475,NULL);
INSERT INTO international VALUES (988,'WebGUI',2,'Sind Sie sicher, dass Sie diesen Datenbanklink l&ouml;schen m&ouml;chten? Die nachfolgenden Elemente, die diesen Link verwenden, funktionieren anschliessend nicht mehr.',1056541459,NULL);
INSERT INTO international VALUES (987,'WebGUI',2,'Datenbanklink l&ouml;schen',1056541398,NULL);
INSERT INTO international VALUES (986,'WebGUI',2,'Zur&uuml;ck zu den Datenbanklinks.',1056541381,NULL);
INSERT INTO international VALUES (985,'WebGUI',2,'Datenbanklink l&ouml;schen',1056541362,NULL);
INSERT INTO international VALUES (984,'WebGUI',2,'Datenbanklink kopieren',1056541345,NULL);
INSERT INTO international VALUES (983,'WebGUI',2,'Datenbanklink bearbeiten',1056541331,NULL);
INSERT INTO international VALUES (982,'WebGUI',2,'Datenbanklink hinzuf&uuml;gen',1056541315,NULL);
INSERT INTO international VALUES (981,'WebGUI',2,'&nbsp;Verwalten: Datenbanklinks',1056541266,NULL);
INSERT INTO international VALUES (980,'WebGUI',2,'Ordner leeren.',1056541163,NULL);
INSERT INTO international VALUES (979,'WebGUI',2,'Sind Sie sicher, dass Sie alle Elemente dieses Ordners l&ouml;schen m&ouml;chten? Diese k&ouml;nnen nicht wiederhergestellt werden. Elemente in Unterordnern werden aber nicht gel&ouml;scht.',1056541143,NULL);
INSERT INTO international VALUES (1003,'WebGUI',2,'Wobject Berechtigungen aktivieren?',1056541041,NULL);
INSERT INTO international VALUES (21,'SQLReport',2,'Wenn Sie keinen vordefinierten Datenbanklink verwenden m&ouml;chten, geben Sie hier die Datenbankverbindungsdaten an.',1056540950,NULL);
INSERT INTO international VALUES (20,'SQLReport',2,'Datenbank Link',1056540900,NULL);
INSERT INTO international VALUES (19,'SQLReport',2,'W&auml;hlen Sie einen Datenbanklink...',1056540888,NULL);
INSERT INTO international VALUES (12,'HttpProxy',2,'URLs &uuml;berschreiben?',1056540861,NULL);
INSERT INTO international VALUES (29,'DataForm',2,'erforderlich',1056540838,NULL);
INSERT INTO international VALUES (1001,'WebGUI',8,'<p><b>Titolo</b><br>\nUn titolo per il database link.\n<p><b>DSN</b><br>\n<b>D</b>ata <b>S</b>ource <b>N</b>ame  l\'identificatore univoco che il Perl\nusa per descrivere la posizione del tuo database. Prende il formato di DBI:[driver]:[database\nname]:[host].<br>\n<p><i>Esempio:</i> DBI:mysql:WebGUI:localhost\n<p>Qui ci sono alcuni esempi per altri database.<br>\n<a href=\"http://search.cpan.org/author/TIMB/DBD-Oracle-1.14/Oracle.pm#CONNECTING_TO_ORACLE\">Oracle</a>:\n<ul>\n  DBI:Oracle:SID<br>\n  DBD::Oracle deve essere installato.<br>\n  Devi usare mod_perl e configurare <b>PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7</b>\n  in httpd.conf. Senza settare ORACLE_HOME, puoi connetterti usando DBI:Oracle:host=myhost.com;sid=SID\n</ul>\n<a href=\"http://search.cpan.org/author/OYAMA/DBD-PgPP-0.04/PgPP.pm#THE_DBI_CLASS\">PostgreSQL</a>:\n<ul>\n  DBI:PgPP:dbname=DBNAME[;host=hOST]<br>\n  DBD::PgPP deve essere installato.\n</ul>\n<a href=\"http://search.cpan.org/author/MEWP/DBD-Sybase-1.00/Sybase.pm#Specifying_other_connection_specific_parameters\">Sybase</a>:\n<ul>\n  DBI:Sybase:[server=SERVERNAME][database=DATABASE]<br>\n  DBD::Sybase deve essere installato.<br>\n  Devi usare mod_perl e configurare <b>PerlSetEnv SYBASE /opt/sybase/11.0.2</b>\n  in httpd.conf.\n</ul>\n<p><b>Database User</b><br>\nLa username che usi per connetterti al&nbsp; DSN.\n<p><b>Database Password</b><br>\nLa password che usi per connetterti al&nbsp; DSN.</p>\n',1056804559,NULL);
INSERT INTO international VALUES (999,'WebGUI',8,'Database Link, Cancella',1056804021,NULL);
INSERT INTO international VALUES (998,'WebGUI',8,'Database Link, Aggiungi/Modifica',1056804004,NULL);
INSERT INTO international VALUES (997,'WebGUI',8,'Database Links, Gestisci',1056803889,NULL);
INSERT INTO international VALUES (996,'WebGUI',8,'Gestisci Database Links',1056803829,NULL);
INSERT INTO international VALUES (995,'WebGUI',8,'Database Password',1056803810,NULL);
INSERT INTO international VALUES (994,'WebGUI',8,'Database User',1056803795,NULL);
INSERT INTO international VALUES (993,'WebGUI',8,'DSN',1056803779,NULL);
INSERT INTO international VALUES (992,'WebGUI',8,'Titolo',1056803766,NULL);
INSERT INTO international VALUES (991,'WebGUI',8,'Database Link ID',1056803744,NULL);
INSERT INTO international VALUES (990,'WebGUI',8,'Modifica Database Link',1056803730,NULL);
INSERT INTO international VALUES (989,'WebGUI',8,'Sulla pagina',1056803707,NULL);
INSERT INTO international VALUES (988,'WebGUI',8,'Sei sicuro di voler cancellare questo database link? I seguenti elementi stanno usando questo link e non funzioneraano pi se lo cancelli.',1056803683,NULL);
INSERT INTO international VALUES (987,'WebGUI',8,'Cancella Database Link',1056803582,NULL);
INSERT INTO international VALUES (986,'WebGUI',8,'Indietro ai database links.',1056803561,NULL);
INSERT INTO international VALUES (985,'WebGUI',8,'Cancella questo database link.',1056803533,NULL);
INSERT INTO international VALUES (984,'WebGUI',8,'Copia questo database link.',1056803510,NULL);
INSERT INTO international VALUES (983,'WebGUI',8,'Modifica questo database link.',1056803490,NULL);
INSERT INTO international VALUES (982,'WebGUI',8,'Aggiungi un database link.',1056803455,NULL);
INSERT INTO international VALUES (981,'WebGUI',8,'Gestisci database links.',1056803431,NULL);
INSERT INTO international VALUES (980,'WebGUI',8,'Svuota questa cartella.',1056803402,NULL);
INSERT INTO international VALUES (979,'WebGUI',8,'Sei sicuro di voler cancellare tutti gli elementi di questa cartella? Una volta cancellati non potranno essere recuperati. Gli elementi nelle sotto-cartelle non saranno rimossi.',1056803380,NULL);
INSERT INTO international VALUES (1003,'WebGUI',8,'Privilegi Wobjects?',1056803284,NULL);
INSERT INTO international VALUES (1002,'WebGUI',8,'Qunado cancelli un database link, tutti i report SQL che usano quel link cesseranno di funzionare. Una lista di tutti i Report interessati sar mostrato nella schermata di conferma.\n<p>\nCome ogni operazione di cancellazione, ti viene richiesto se sei certo di voler procedere alla eliminazione. Se rispondi SI la cancellazione sar eseguita e non ci sar pi possibilit di ripristinare i dati. Se rispondi NO tornerai alla schermata precedente.',1056803235,NULL);
INSERT INTO international VALUES (1000,'WebGUI',8,'I Database Links consentono agli amministratori di WebGUI di aggiungere i database comunemente usati per utilizzarli con gli SQL Report. Questo permette agli autori del Report SQL di non dover conoscere o inserire DNS, utente e password.\n<p>\nTieni presente che ogni Database Link che crei qui sar disponibile a tutti gli autori di contenuti. Mentre essi non potranno vedere le informazioni di connessione al database, avranno la possibilit di eseguire ogni select, visualizzazione sul database.',1056802924,NULL);
INSERT INTO international VALUES (21,'SQLReport',8,'Se non desideri utilizzare il link al database predefinito, inserisci qui sotto le informazioni relative alla connessione al tuo database. ',1056802367,NULL);
INSERT INTO international VALUES (20,'SQLReport',8,'Database Link',1056802278,NULL);
INSERT INTO international VALUES (19,'SQLReport',8,'Scegli un link al database',1056802264,NULL);
INSERT INTO international VALUES (12,'HttpProxy',8,'Riscrivi urls?',1056802227,NULL);
INSERT INTO international VALUES (29,'DataForm',8,'Obbligatorio',1056290012,NULL);
INSERT INTO international VALUES (29,'DataForm',12,'m fylles ut',1066009455,NULL);
INSERT INTO international VALUES (961,'WebGUI',12,'<P>Sppla er en spesiell system lokasjon hvor slettede elementer blir \r\nmidlertidig lagret. Elementer i sppla kan administreres individuelt. Du kan \r\nklippe et element til utklippstavlen eller permanent slette det ved  vlge \r\nriktig ikon. Du kan ogs slette/fjerne alle elementer i sppla ved  velge \"Tm \r\nsppla\"</P>\r\n<P><B>Tittel</B><BR>Navnet p enheten i sppla. Du kan vise elementet ved  \r\nvelge tittelen. \r\n<P><B>Type</B><BR>Typen&nbsp;element i sppla. F.eks. Pakke, Artikkel eller \r\nHendelseskallender, osv.. \r\n<P><B>Sppel Dato</B><BR>Dato og tid for nr elementet ble puttet i sppla. \r\n<P><B>Forrige Lokasjon</B><BR>Lokasjonen hvor elementet var plassert fr. Du kan \r\nvise lokasjonen ved  velge lokasjon. \r\n<P><B>Brukernavn</B><BR>Brukernavnet til den brukeren som plasserte elementet i \r\nsppla. Dette feltet er kun synelig nr det er valgt delt sppel eller nr en \r\nadministrator bruker sppla.</P>',1066008786,NULL);
INSERT INTO international VALUES (958,'WebGUI',12,'<P>Utklippstavlen er en spesiell systemlokasjon som midlertidig inneholder \r\nelementer som er klippet ut eller kopiert. Enheter fra utklippstavlen kaan limes \r\ninn p nye lokasjoner.</P>\r\n<P>Utklippstavlens innhold kan administreres individuelt. Du kan slette eller \r\nlime inn enheter ved  velge riktig ikon. Du kan ogs flytte hele innholdet p \r\nutklippstavlen til sppla ved  velge \"Tm utklippstavle\". \r\n<P><B>Tittel<BR></B>Navnet p enheten p utklippstavlen. Du kan vise enheten ved \r\n velge tittelen.</P>\r\n<P><B>Type</B><BR>Typen innhold. F.eks. En pakke, en artikkel, hendelseskalender \r\nosv. \r\n<P><B>Utklippsdato&nbsp;Date</B><BR>Dato og tid nr enheten ble plassert p \r\nutklippstavlen. \r\n<P><STRONG>Forrige lokasjon<BR></STRONG>Lokasjonen hvor enheten sist var \r\nplassert. Du kan vise lokasjonen ved  velge lokasjonen.</P>\r\n<P><STRONG>Brukernavn</STRONG><BR>Brukernavnet til den brukeren som plasserte \r\nelementet p utklippstavlen. Dette feltet er bare synelig i en delt \r\nutklippstavle hvor en administrator administrerer innholdet p \r\nutklippstavlen.</P>',1066008701,NULL);
INSERT INTO international VALUES (934,'WebGUI',12,'<P>Opprettelse og redigering av tema er en noks enkel prosess. Frst setter du \r\nopp noen grunnleggende egenskaper for temaet, og s legger du elementer til \r\nTema.</P>\r\n<P>De grunnleggende egenskapene for et tema kan ikke endres p med unntak av p \r\ndet nettstedet det ble opprettet p. N flger definisjon p de grunnleggende \r\negenskapene for et Tema:</P>\r\n<P><B>Theme ID</B><BR>den unike ID for dette tema p dette WebGUI nettstedet. \r\nDenne ID vil endres om Tema er importert til et nytt nettsted.</P>\r\n<P><B>Theme Name</B><BR>Dette er det unike navnet til et tema. Det m være \r\nunikt p hvert eneste nettsted det vil bli importert til. Navnet vil ikke endres \r\np andre nettsteder.</P>\r\n<P><B>Theme Designer</B><BR>Navnet til den person eller firma som skapte dette \r\ntema.</P>\r\n<P><B>Designer URL</B><BR>URL\'n til nettstedet til skaperen av temaet. Om du \r\nnsker  reklamere for nettstedet som lager Tema for WebGUI, s er dette plassen \r\nfor  skape oppmerksomhet.</P>',1066008507,NULL);
INSERT INTO international VALUES (74,'Poll',12,'<P>De flgende variablene er tilgjengelige for Avstemnings \r\n(Poll)&nbsp;Template:</P>\r\n<P>&nbsp;<B>canVote</B><BR>A condition indicating whether the user has the right \r\nto vote on this poll. </P>\r\n<P><B>question</B><BR>The poll question. \r\n<P><B>form.start</B><BR>The beginning of the vote form. \r\n<P><B>answer_loop</B><BR>A loop containing information about the answers in the \r\npoll. \r\n<P>\r\n<BLOCKQUOTE><B>answer.form</B><BR>The radio button for this answer. \r\n<P><B>answer.text</B><BR>The text of the answer. \r\n<P><B>answer.number</B><BR>The number of this answer. As in 1, 2, 3, etc. \r\n<P><B>answer.graphWidth</B><BR>The width that the graph should be rendered for \r\nthis answer. Based upon a percentage of the total graph size. \r\n<P><B>answer.percent</B><BR>The percentage of the vote that this answer has \r\nreceived. \r\n<P><B>answer.total</B><BR>The total number of votes that this answer has \r\nreceived. \r\n<P></P></BLOCKQUOTE><B>form.submit</B><BR>The submit button for the poll form. \r\n<P><B>form.end</B><BR>The end of the poll form. \r\n<P><B>responses.label</B><BR>The label for the total responses. \"Total Votes\" \r\n<P><B>responses.total</B><BR>The total number of votes that have been placed on \r\nthis poll. </P>',1066008032,NULL);
INSERT INTO international VALUES (89,'DataForm',12,'<P>De Flgende variablene er tilgjengelige for Data Skjema List Template:</P>\r\n<P><B>back.url</B><BR>The URL to go back to the Data Form data entry page. </P>\r\n<P><B>back.label</B><BR>The default label for the back.url. \r\n<P><B>field_loop</B><BR>A loop containing information about the fields in this \r\nData Form. \r\n<P <blockquote><B>field.name</B><BR>The web safe name of this field. \r\n<P><B>field.label</B><BR>The human readable label for this field. \r\n<P><B>field.id</B><BR>A unique identifier representing this field in the \r\ndatabase. \r\n<P><B>field.isMailField</B><BR>A conditional indicating whether this field \r\nexists for the mail subsystem of the data form. \r\n<P><B>field.type</B><BR>The data type associated with this field. \r\n<P>\r\n<BLOCKQUOTE></BLOCKQUOTE><B>record_loop</B><BR>A loop containing the record \r\nentries of this data form. \r\n<P>\r\n<BLOCKQUOTE><B>record.entryId</B><BR>A unique identifier for this record entry. \r\n<P><B>record.ipAddress</B><BR>The IP Address of the user that submitted this \r\nrecord entry. \r\n<P><B>record.edit.url</B><BR>The URL to edit this record. \r\n<P><B>record.username</B><BR>The username of the person that submitted this \r\nrecord entry. \r\n<P><B>record.userId</B><BR>The user id of the person that submitted this record \r\nentry. \r\n<P><B>record.submissionDate.epoch</B><BR>The epoch datestamp for this record \r\nentry. \r\n<P><B>record.submissionDate.human</B><BR>A human readable date stamp, based upon \r\nthe user\'s preferences, for this record entry. \r\n<P><B>record.data_loop</B><BR>A loop containing the data submitted by the user \r\nfor each field in this data form. \r\n<P>\r\n<BLOCKQUOTE><B>record.data.value</B><BR>The value submitted by the user for this \r\nfield in this record entry. \r\n<P><B>record.data.name</B><BR>The web safe name of this field. \r\n<P><B>record.data.label</B><BR>The human readable label for this field. \r\n<P><B>record.data.isMailField</B><BR>A conditional indicating whether this field \r\nexists for the mail subsystem of the data form. </P></BLOCKQUOTE></BLOCKQUOTE>',1066007657,NULL);
INSERT INTO international VALUES (83,'DataForm',12,'<P>De flgende template variablene er tilgjengelige for Data Skjema \r\nTemplates.</P>\r\n<P><B>acknowledgement</B><BR>The acknowledgement specified in the wobject\'s \r\nproperties. This message should be displayed after a user submits data. </P>\r\n<P><B>export.tab.url</B><BR>Following this URL will export the data stored to \r\nthis data form as a tab delimited file. \r\n<P><B>export.tab.label</B><BR>The default label for the export.tab.url variable. \r\n\r\n<P><B>entryList.url</B><BR>Following this URL will display a list of all the \r\nrecord entries in this data form. \r\n<P><B>entryList.label</B><BR>The default label for the entryList.url variable. \r\n<P><B>canEdit</B> A conditional indicating whether the current user has the \r\nprivileges to edit an existing entry or export the form\'s data. \r\n<P><B>back.url</B><BR>A url that will take you back to the default page in the \r\nform. \r\n<P><B>back.label</B><BR>The default label for the back.url variable. \r\n<P><B>username</B>*<BR>The username of the user that submitted the data. \r\n<P><B>userId</B>*<BR>The user id of the user that submitted the data. \r\n<P><B>date</B>*<BR>The date that this data was submitted or last updated \r\nformatted as the user\'s preferred date/time format. \r\n<P><B>epoch</B>*<BR>The date that this data was submitted or last updated \r\nformatted as an epoch date. \r\n<P><B>ipAddress</B>*<BR>The IP address of the user that submitted the data. \r\n<P><B>edit.url</B>*<BR>The URL to the page to edit this entry. \r\n<P><B>error_loop</B>*<BR>A loop containing error information, for instance if \r\nsomeone doesn\'t fill out a required field. \r\n<P>\r\n<BLOCKQUOTE><B>error.message</B>*<BR>An error message indicating what the user \r\nmight have done wrong. </BLOCKQUOTE><B>addField.url</B><BR>The URL that content \r\nmanagers will visit to add a new field to the form. \r\n<P><B>addField.label</B><BR>The default label for the addField.url variable. \r\n<P><B>form.start</B><BR>The beginning of the form. \r\n<P><B>field_loop</B><BR>A loop containing all of the field information. \r\n<P>\r\n<BLOCKQUOTE><B>field.form</B><BR>The form element for this field. \r\n<P><B>field.name</B><BR>The name of this field. \r\n<P><B>field.value</B><BR>The value of this field. If this is new data, then the \r\ndefault value will be used. \r\n<P><B>field.label</B><BR>The text label for this field. \r\n<P><B>field.isHidden</B><BR>A conditional indicating whether this field is \r\nsupposed to be hidden. \r\n<P><B>field.isDisplayed</B><BR>A conditional indicating whether this field is \r\nsupposed to be displayed. \r\n<P><B>field.isEditable</B><BR>A conditional indicating whether this field is \r\neditable. \r\n<P><B>field.isRequired</B><BR>A conditional indicating whether this field is \r\nrequired. \r\n<P><B>field.isMailField</B><BR>A conditional indicating whether this field is \r\npresent only to facilitate sending an email. \r\n<P><B>field.subtext</B><BR>A description of the field so that users know what to \r\nput in the field. \r\n<P><B>field.controls</B><BR>WebGUI\'s administrative controls for this field. \r\n<P></P></BLOCKQUOTE><B>form.send</B><BR>A form button with the word \"send\" \r\nprinted on it. \r\n<P><B>form.save/b&gt;<BR>A form button with the word \"save\" printed on it. \r\n<P><B>form.end</B><BR>The end of the form. \r\n<P>*Only available if the user has already submitted the form.</P></B>',1066007623,NULL);
INSERT INTO international VALUES (84,'DataForm',12,'Eksporter Tabulator separert.',1054673503,NULL);
INSERT INTO international VALUES (88,'DataForm',12,'DataSkjema Liste Template',1054673475,NULL);
INSERT INTO international VALUES (87,'DataForm',12,'Liste Template',1054673453,NULL);
INSERT INTO international VALUES (85,'DataForm',12,'En pr. linje.',1054673430,NULL);
INSERT INTO international VALUES (86,'DataForm',12,'List alle oppfringer.',1066007638,NULL);
INSERT INTO international VALUES (936,'WebGUI',12,'Tema, Importer',1054671908,NULL);
INSERT INTO international VALUES (938,'WebGUI',12,'Tema, Slett',1054671891,NULL);
INSERT INTO international VALUES (941,'WebGUI',12,'Avmerkings Liste',1054671872,NULL);
INSERT INTO international VALUES (942,'WebGUI',12,'Radioknapp Liste',1054671836,NULL);
INSERT INTO international VALUES (943,'WebGUI',12,'Avmerkingsboks',1054671655,NULL);
INSERT INTO international VALUES (944,'WebGUI',12,'Post Nummer',1054671516,NULL);
INSERT INTO international VALUES (945,'WebGUI',12,'Scratch Filter',1054671476,NULL);
INSERT INTO international VALUES (946,'WebGUI',12,'Bruke Delt Sppel?',1066008598,NULL);
INSERT INTO international VALUES (947,'WebGUI',12,'Bruke Delt Utklippstavle?',1054671325,NULL);
INSERT INTO international VALUES (948,'WebGUI',12,'Hndtere utklippstavle',1066009673,NULL);
INSERT INTO international VALUES (949,'WebGUI',12,'Hndtere Utklippstavle.',1066009681,NULL);
INSERT INTO international VALUES (950,'WebGUI',12,'Tm Utklippstavle.',1066008606,NULL);
INSERT INTO international VALUES (951,'WebGUI',12,'Er du sikker p at du vil tmme utklippstavlen til Sppel?',1066008627,NULL);
INSERT INTO international VALUES (952,'WebGUI',12,'Utklippstavle Dato',1054671190,NULL);
INSERT INTO international VALUES (953,'WebGUI',12,'Forrige Lokasjon',1054671167,NULL);
INSERT INTO international VALUES (954,'WebGUI',12,'Hndtere System Utklippstavle.',1066009689,NULL);
INSERT INTO international VALUES (955,'WebGUI',12,'Hndtere System Utklippstavle',1066009696,NULL);
INSERT INTO international VALUES (957,'WebGUI',12,'Utklippstavle, Hndtere',1066009724,NULL);
INSERT INTO international VALUES (964,'WebGUI',12,'Hndtere System Sppel.',1066007931,NULL);
INSERT INTO international VALUES (962,'WebGUI',12,'Hndtere Sppel',1066008530,NULL);
INSERT INTO international VALUES (963,'WebGUI',12,'Sppel Dato',1066008797,NULL);
INSERT INTO international VALUES (959,'WebGUI',12,'Tm system utklipstavlen.',1066008712,NULL);
INSERT INTO international VALUES (965,'WebGUI',12,'Hndtere System Sppel',1066008829,NULL);
INSERT INTO international VALUES (956,'WebGUI',12,'Er du sikker p at du vil flytte denne enheten fra utklippstavlen til sppel?',1066008641,NULL);
INSERT INTO international VALUES (960,'WebGUI',12,'Sppel, Hndtere',1066008723,NULL);
INSERT INTO international VALUES (966,'WebGUI',12,'Er du helt sikker p at du vil slette denne enheten permanent fra sppla?',1066008848,NULL);
INSERT INTO international VALUES (967,'WebGUI',12,'Tm System Sppel.',1066008860,NULL);
INSERT INTO international VALUES (940,'WebGUI',12,'Åpne i nytt vindu?',1054668766,NULL);
INSERT INTO international VALUES (939,'WebGUI',12,'Nr du sletter et Tema du har laget selv, s vil du bare slette henvisningene og egenskapene for temaet. Men, nr du sletter et tema som er importert, vil du ogs slette alle elementene. Vr derfor helt sikker p at ingen elementer er i bruk nr du sletter et importert tema.',1066009666,NULL);
INSERT INTO international VALUES (937,'WebGUI',12,'For  kunne importere et tema m du ha en gyldig tema fil som er eksportert fra \r\nen annen WebGUI site. Velg bare filen fra harddisken og klikk p importer \r\nknappen. Du vil da f et godkjennings bilde som spr om det er det temaet du \r\nnsker  importere. Om du er enig, klikk p Importer knappen igjen og du har et \r\nnytt tema tilgjengelig. Du kan da begynne  legge til elementene til sidene dine \r\np samme mte som du normalt gjr med stiler og templates. Du kan ikke importere \r\net tema flere ganger. Om du nsker  importere en ny versjon av et tema, m du \r\nfrst slette den forrige versjonen av temaet. Du kan heller ikke importere et \r\ntema fra en versjon av WebGUI som er nyere enn den du bruker. Om du bruker \r\nWebGUI 5.2.4 og temaet var laget med WebGUI 6.0.0, da kan du ikke importere \r\ntemaet fr du har oppgradert. ',1066008586,NULL);
INSERT INTO international VALUES (935,'WebGUI',12,'Filen du lastet opp ser ikke ut til  vre en gyldig tema fil.',1066009629,NULL);
INSERT INTO international VALUES (933,'WebGUI',12,'Tema, Rediger',1054667947,NULL);
INSERT INTO international VALUES (932,'WebGUI',12,'Tema er en rask mte  installere nye stiler, Templates og Collateral til en WebGUI site. De er ogs effektive for  flytte de samme fra en site til en annen.\r\n\r\nTIP: Nr du bygger et tema, srg for  navngi elementene (stiler, templates, Collateral) med navn som er unike i forhold til Temaet. Dette er fornuftig slik at brukerene kan finne tilhrende elementer og for  unng navnekonflikter med andre elementer.',1066008443,NULL);
INSERT INTO international VALUES (931,'WebGUI',12,'Temaer, Hndtere',1066009617,NULL);
INSERT INTO international VALUES (930,'WebGUI',12,'Vis Tema',1054667455,NULL);
INSERT INTO international VALUES (929,'WebGUI',12,'Importer!',1054667435,NULL);
INSERT INTO international VALUES (928,'WebGUI',12,'nsker du  importere dette tema?',1066009609,NULL);
INSERT INTO international VALUES (927,'WebGUI',12,'Importer Tema',1054667393,NULL);
INSERT INTO international VALUES (926,'WebGUI',12,'Dette Tema ble opprettet med en nyere versjon av WebGUI enn den som er installert p ditt system. Du m oppgradere fr du kan installere dette tema.',1066008380,NULL);
INSERT INTO international VALUES (925,'WebGUI',12,'Du har allerede en versjon av dette tema installert. Du m slette dette fr du kan installere det igjen.',1066008362,NULL);
INSERT INTO international VALUES (924,'WebGUI',12,'Importer et tema.',1054595395,NULL);
INSERT INTO international VALUES (923,'WebGUI',12,'Tema Versjon',1054595376,NULL);
INSERT INTO international VALUES (922,'WebGUI',12,'Opprettet med',1054595360,NULL);
INSERT INTO international VALUES (921,'WebGUI',12,'Tema SamlingsFil',1054595287,NULL);
INSERT INTO international VALUES (919,'WebGUI',12,'Rediger dette tema.',1054595225,NULL);
INSERT INTO international VALUES (918,'WebGUI',12,'Slett dette tema.',1054595206,NULL);
INSERT INTO international VALUES (915,'WebGUI',12,'Fil',1054595186,NULL);
INSERT INTO international VALUES (914,'WebGUI',12,'Bilde',1054595174,NULL);
INSERT INTO international VALUES (912,'WebGUI',12,'Style',1054595061,NULL);
INSERT INTO international VALUES (917,'WebGUI',12,'Legg element til tema.',1054595028,NULL);
INSERT INTO international VALUES (910,'WebGUI',12,'Element Type',1054595001,NULL);
INSERT INTO international VALUES (909,'WebGUI',12,'Legg til Tema element',1054594988,NULL);
INSERT INTO international VALUES (908,'WebGUI',12,'Er du sikke p at du vil fjerne dette elementet fra tema?',1066009596,NULL);
INSERT INTO international VALUES (911,'WebGUI',12,'Element',1054594824,NULL);
INSERT INTO international VALUES (907,'WebGUI',12,'Er du sikker p at du vil slette dette tema?',1066009589,NULL);
INSERT INTO international VALUES (906,'WebGUI',12,'Designer URL',1054594630,NULL);
INSERT INTO international VALUES (905,'WebGUI',12,'Tema Designer',1054594613,NULL);
INSERT INTO international VALUES (904,'WebGUI',12,'Tema Navn',1054594587,NULL);
INSERT INTO international VALUES (903,'WebGUI',12,'Tema ID',1054594572,NULL);
INSERT INTO international VALUES (902,'WebGUI',12,'Rediger Tema.',1054594558,NULL);
INSERT INTO international VALUES (901,'WebGUI',12,'Legg til nytt tema.',1054594540,NULL);
INSERT INTO international VALUES (900,'WebGUI',12,'Hndtere Temaer.',1066009581,NULL);
INSERT INTO international VALUES (899,'WebGUI',12,'Hndtere Temaer',1066009574,NULL);
INSERT INTO international VALUES (898,'WebGUI',12,'Site Icon',1054594391,NULL);
INSERT INTO international VALUES (897,'WebGUI',12,'Favicon',1054594369,NULL);
INSERT INTO international VALUES (920,'WebGUI',12,'Eksporter dette Tema.',1054581209,NULL);
INSERT INTO international VALUES (916,'WebGUI',12,'Snippet',1054581168,NULL);
INSERT INTO international VALUES (913,'WebGUI',12,'Template',1054581135,NULL);
INSERT INTO international VALUES (968,'WebGUI',12,'Kopitavle, Tom',1054581124,NULL);
INSERT INTO international VALUES (969,'WebGUI',12,'Om du velger  tmme kopitavlen, vil alle enheter p den bli flyttet til sppel.',1066008878,NULL);
INSERT INTO international VALUES (73,'Poll',12,'Avstemnings Template',1054581002,NULL);
INSERT INTO international VALUES (98,'EventsCalendar',12,'N!',1066009487,NULL);
INSERT INTO international VALUES (82,'DataForm',12,'Data Skjema Template',1054580879,NULL);
INSERT INTO international VALUES (80,'DataForm',12,'Epost Template',1054580844,NULL);
INSERT INTO international VALUES (79,'DataForm',12,'Undertekst',1054580825,NULL);
INSERT INTO international VALUES (77,'DataForm',12,'Label',1054580812,NULL);
INSERT INTO international VALUES (76,'DataForm',12,'Legg til Felt.',1054580787,NULL);
INSERT INTO international VALUES (75,'DataForm',12,'M fylles ut!',1066009470,NULL);
INSERT INTO international VALUES (74,'DataForm',12,'Sendes p ePost?',1066009462,NULL);
INSERT INTO international VALUES (9,'Auth/LDAP',12,'Bruker RDN',1054580650,NULL);
INSERT INTO international VALUES (9,'WobjectProxy',12,'Overstyre beskrivelse?',1054580630,NULL);
INSERT INTO international VALUES (8,'WobjectProxy',12,'Overstyre visnings tittel?',1054580608,NULL);
INSERT INTO international VALUES (7,'WobjectProxy',12,'Overstyre Tittel?',1054580567,NULL);
INSERT INTO international VALUES (10,'WobjectProxy',12,'Overstyre Template?',1054580553,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',12,'Redigerbar?',1054580517,NULL);
INSERT INTO international VALUES (978,'WebGUI',12,'Bruker lagt til OK!',1054580499,NULL);
INSERT INTO international VALUES (977,'WebGUI',12,'Er sekunder administrator?',1054580463,NULL);
INSERT INTO international VALUES (976,'WebGUI',12,'Legg til brukere',1054580419,NULL);
INSERT INTO international VALUES (975,'WebGUI',12,'Kan bruker fjerne seg selv?',1054580389,NULL);
INSERT INTO international VALUES (974,'WebGUI',12,'Kan bruker legge til seg selv?',1054580356,NULL);
INSERT INTO international VALUES (973,'WebGUI',12,'Om Proxy brukes, skal ekte klient IP-adresse brukes?',1054580314,NULL);
INSERT INTO international VALUES (972,'WebGUI',12,'Dato og Tidspunkt',1054580235,NULL);
INSERT INTO international VALUES (971,'WebGUI',12,'Klokken',1054580202,NULL);
INSERT INTO international VALUES (158,'WebGUI',15,'Dodaj novi stil.',1059297006,NULL);
INSERT INTO international VALUES (768,'WebGUI',15,'Ime',1059296719,NULL);
INSERT INTO international VALUES (718,'WebGUI',15,'Eksportiraj ovaj prijevod.',1059296708,NULL);
INSERT INTO international VALUES (605,'WebGUI',15,'Dodaj grupe',1059296416,NULL);
INSERT INTO international VALUES (601,'WebGUI',15,'Meunarodni ID',1059296405,NULL);
INSERT INTO international VALUES (598,'WebGUI',15,'Uredi ovaj prijevod.',1059296394,NULL);
INSERT INTO international VALUES (597,'WebGUI',15,'Uredi meunarodne poruke',1059296383,NULL);
INSERT INTO international VALUES (596,'WebGUI',15,'NEDOSTAJE',1059296371,NULL);
INSERT INTO international VALUES (595,'WebGUI',15,'Meunarodne poruke',1059296361,NULL);
INSERT INTO international VALUES (594,'WebGUI',15,'Prevedi poruke.',1059296348,NULL);
INSERT INTO international VALUES (593,'WebGUI',15,'Poalji prijevod.',1059296335,NULL);
INSERT INTO international VALUES (592,'WebGUI',15,'Znakovni skup',1059296323,NULL);
INSERT INTO international VALUES (591,'WebGUI',15,'Jezik',1059296312,NULL);
INSERT INTO international VALUES (590,'WebGUI',15,'ID jezika',1059296303,NULL);
INSERT INTO international VALUES (589,'WebGUI',15,'Uredi prijevod',1059296292,NULL);
INSERT INTO international VALUES (588,'WebGUI',15,'elite li doista poslati ovaj prijevod kako bi ga Plain Black ukljuio u slubeno izdanje WebGUI sustava? Pozitivnim odgovorom dajete tvrtci Plain Black neogranienu dozvolu da koristi va prijevod u svojim distribucijama.',1059296279,NULL);
INSERT INTO international VALUES (587,'WebGUI',15,'elite li doista obrisati ovaj jezik i sve poruke povezane s njim?',1059296188,NULL);
INSERT INTO international VALUES (586,'WebGUI',15,'Upravljanje prijevodima',1059296160,NULL);
INSERT INTO international VALUES (585,'WebGUI',15,'Upravljaj prijevodima.',1059296132,NULL);
INSERT INTO international VALUES (584,'WebGUI',15,'Dodaj novi prijevod.',1059296115,NULL);
INSERT INTO international VALUES (583,'WebGUI',15,'Maksimalna veliina slike',1059296103,NULL);
INSERT INTO international VALUES (582,'WebGUI',15,'Ostavi prazno',1059296089,NULL);
INSERT INTO international VALUES (581,'WebGUI',15,'Dodaj novu vrijednost',1059296080,NULL);
INSERT INTO international VALUES (580,'WebGUI',15,'Poruka je zabranjena.',1059296068,NULL);
INSERT INTO international VALUES (579,'WebGUI',15,'Poruka je doputena.',1059296055,NULL);
INSERT INTO international VALUES (578,'WebGUI',15,'Ima neobraenih poruka koje trae doputenje.',1059296042,NULL);
INSERT INTO international VALUES (577,'WebGUI',15,'alji odgovor',1059296009,NULL);
INSERT INTO international VALUES (576,'WebGUI',15,'Obrii',1059295998,NULL);
INSERT INTO international VALUES (575,'WebGUI',15,'Uredi',1059295988,NULL);
INSERT INTO international VALUES (574,'WebGUI',15,'Zabrani',1059295979,NULL);
INSERT INTO international VALUES (572,'WebGUI',15,'Dopusti',1059295955,NULL);
INSERT INTO international VALUES (566,'WebGUI',15,'Timeout za ureivanje',1059295864,NULL);
INSERT INTO international VALUES (565,'WebGUI',15,'Tko moe moderirati?',1059295849,NULL);
INSERT INTO international VALUES (564,'WebGUI',15,'Tko moe slati postove?',1059295838,NULL);
INSERT INTO international VALUES (563,'WebGUI',15,'Pretpostavljeni status',1059295826,NULL);
INSERT INTO international VALUES (562,'WebGUI',15,'U postupku',1059295813,NULL);
INSERT INTO international VALUES (561,'WebGUI',15,'Onemogueno',1059295802,NULL);
INSERT INTO international VALUES (560,'WebGUI',15,'Doputeno',1059295789,NULL);
INSERT INTO international VALUES (559,'WebGUI',15,'Izvedi nakon registracije',1059294979,NULL);
INSERT INTO international VALUES (558,'WebGUI',15,'Uredi karmu korisnika',1059294966,NULL);
INSERT INTO international VALUES (557,'WebGUI',15,'Opis',1059294953,NULL);
INSERT INTO international VALUES (556,'WebGUI',15,'Iznos',1059294944,NULL);
INSERT INTO international VALUES (555,'WebGUI',15,'Uredi karmu korisnika.',1059294934,NULL);
INSERT INTO international VALUES (554,'WebGUI',15,'Poduzmi akciju',1059294920,NULL);
INSERT INTO international VALUES (553,'WebGUI',15,'Status',1059294909,NULL);
INSERT INTO international VALUES (552,'WebGUI',15,'U postupku',1059294900,NULL);
INSERT INTO international VALUES (551,'WebGUI',15,'Obavijest',1059294888,NULL);
INSERT INTO international VALUES (543,'WebGUI',15,'Dodaj novu grupu slika.',1059294876,NULL);
INSERT INTO international VALUES (539,'WebGUI',15,'Omogui karmu?',1059294863,NULL);
INSERT INTO international VALUES (538,'WebGUI',15,'Prag za karmu',1059294852,NULL);
INSERT INTO international VALUES (537,'WebGUI',15,'Karma',1059294841,NULL);
INSERT INTO international VALUES (536,'WebGUI',15,'Novi korisnik ^@; se pridruio sjeditu.',1059294831,NULL);
INSERT INTO international VALUES (535,'WebGUI',15,'Grupa koju treba obavijestiti kad se pojavi novi korisnik',1059294804,NULL);
INSERT INTO international VALUES (534,'WebGUI',15,'Obavijest o novom korisniku?',1059294784,NULL);
INSERT INTO international VALUES (533,'WebGUI',15,'<b>bez</b> rijei',1059294757,NULL);
INSERT INTO international VALUES (532,'WebGUI',15,'s <b>barem jednom</b> rijeju',1059294740,NULL);
INSERT INTO international VALUES (531,'WebGUI',15,'s <b>tonom frazom</b>',1059294720,NULL);
INSERT INTO international VALUES (530,'WebGUI',15,'sa <b>svim</b> rijeima',1059294702,NULL);
INSERT INTO international VALUES (529,'WebGUI',15,'rezultata',1059294685,NULL);
INSERT INTO international VALUES (528,'WebGUI',15,'Naziv predloka',1059294674,NULL);
INSERT INTO international VALUES (527,'WebGUI',15,'Pretpostavljena poetna stranica',1059294664,NULL);
INSERT INTO international VALUES (526,'WebGUI',15,'Ukloni javascript i poniti makro naredbe.',1059294651,NULL);
INSERT INTO international VALUES (525,'WebGUI',15,'Uredi postavke sadraja',1059294629,NULL);
INSERT INTO international VALUES (523,'WebGUI',15,'Obavijest',1059294615,NULL);
INSERT INTO international VALUES (522,'WebGUI',15,'elim obavijest putem ICQ-a.',1059294603,NULL);
INSERT INTO international VALUES (521,'WebGUI',15,'elim biti obavijeten putem elektronike pote na pager.',1059294587,NULL);
INSERT INTO international VALUES (520,'WebGUI',15,'elim biti obavijeten putem elektronike pote.',1059294566,NULL);
INSERT INTO international VALUES (519,'WebGUI',15,'Ne elim obavijesti.',1059294549,NULL);
INSERT INTO international VALUES (518,'WebGUI',15,'Obavijest o promjeni ulaznog spremnika',1059294533,NULL);
INSERT INTO international VALUES (517,'WebGUI',15,'Iskljui administratorsku funkciju!',1059294507,NULL);
INSERT INTO international VALUES (516,'WebGUI',15,'Ukljui administratorsku funkciju!',1059294491,NULL);
INSERT INTO international VALUES (515,'WebGUI',15,'Dodaj oznaku o vremenu u postove?',1059294426,NULL);
INSERT INTO international VALUES (514,'WebGUI',15,'Pogledi',1059294399,NULL);
INSERT INTO international VALUES (513,'WebGUI',15,'Prethodna tema',1059294380,NULL);
INSERT INTO international VALUES (512,'WebGUI',15,'Sljedea tema',1059294369,NULL);
INSERT INTO international VALUES (511,'WebGUI',15,'Hijerarhijsko',1059294357,NULL);
INSERT INTO international VALUES (510,'WebGUI',15,'Nehijerarhijsko',1059294337,NULL);
INSERT INTO international VALUES (509,'WebGUI',15,'Izgled diskusije',1059294318,NULL);
INSERT INTO international VALUES (508,'WebGUI',15,'Upravljanje predlocima.',1059294305,NULL);
INSERT INTO international VALUES (507,'WebGUI',15,'Uredi predloak',1059294291,NULL);
INSERT INTO international VALUES (506,'WebGUI',15,'Upravljanje predlocima',1059294279,NULL);
INSERT INTO international VALUES (505,'WebGUI',15,'Dodaj novi predloak',1059294264,NULL);
INSERT INTO international VALUES (504,'WebGUI',15,'Predloak',1059294251,NULL);
INSERT INTO international VALUES (503,'WebGUI',15,'ID predloka',1059294236,NULL);
INSERT INTO international VALUES (502,'WebGUI',15,'elite li doista obrisati ovaj predloak i svim stranicama koje ga koriste dodijeliti default predloak?',1059294224,NULL);
INSERT INTO international VALUES (501,'WebGUI',15,'Tijelo',1059294182,NULL);
INSERT INTO international VALUES (500,'WebGUI',15,'ID stranice',1059294172,NULL);
INSERT INTO international VALUES (499,'WebGUI',15,'ID Wobjecta',1059294160,NULL);
INSERT INTO international VALUES (498,'WebGUI',15,'Zavrni datum',1059294147,NULL);
INSERT INTO international VALUES (497,'WebGUI',15,'Poetni datum',1059294138,NULL);
INSERT INTO international VALUES (496,'WebGUI',15,'Ureiva teksta',1059294127,NULL);
INSERT INTO international VALUES (495,'WebGUI',15,'htmlArea (Internet Explorer 5.5+)',1059294105,NULL);
INSERT INTO international VALUES (494,'WebGUI',15,'RealObjects edit-on Pro 2.x',1059294095,NULL);
INSERT INTO international VALUES (493,'WebGUI',15,'Nazad na sjedite.',1059294081,NULL);
INSERT INTO international VALUES (492,'WebGUI',15,'Popis polja u profilu',1059294068,NULL);
INSERT INTO international VALUES (488,'WebGUI',15,'Pretpostavljene vrijednosti',1059294050,NULL);
INSERT INTO international VALUES (487,'WebGUI',15,'Mogue vrijednosti',1059294035,NULL);
INSERT INTO international VALUES (486,'WebGUI',15,'Vrsta podataka',1059294018,NULL);
INSERT INTO international VALUES (485,'WebGUI',15,'Logika vrijednost (checkbox)',1059292291,NULL);
INSERT INTO international VALUES (484,'WebGUI',15,'Lista za odabir',1059292270,NULL);
INSERT INTO international VALUES (483,'WebGUI',15,'Da ili ne',1059292256,NULL);
INSERT INTO international VALUES (482,'WebGUI',15,'Broj (cijeli broj)',1059292245,NULL);
INSERT INTO international VALUES (481,'WebGUI',15,'Telefon',1059292233,NULL);
INSERT INTO international VALUES (480,'WebGUI',15,'Elektronika pota',1059292222,NULL);
INSERT INTO international VALUES (479,'WebGUI',15,'Datum',1059292208,NULL);
INSERT INTO international VALUES (478,'WebGUI',15,'URL',1059292195,NULL);
INSERT INTO international VALUES (477,'WebGUI',15,'HTML podruje',1059292147,NULL);
INSERT INTO international VALUES (476,'WebGUI',15,'Polje za unos teksta (textarea)',1059292124,NULL);
INSERT INTO international VALUES (475,'WebGUI',15,'Tekst',1059292099,NULL);
INSERT INTO international VALUES (472,'WebGUI',15,'Oznaka',1059292088,NULL);
INSERT INTO international VALUES (470,'WebGUI',15,'Ime',1059292077,NULL);
INSERT INTO international VALUES (469,'WebGUI',15,'Oznaka',1059292063,NULL);
INSERT INTO international VALUES (465,'WebGUI',15,'Veliina tekstualnog polja',1059292047,NULL);
INSERT INTO international VALUES (464,'WebGUI',15,'Stupci u polju za unos teksta (textarea)',1059292030,NULL);
INSERT INTO international VALUES (463,'WebGUI',15,'Retci u polju za unos teksta (textarea)',1059292008,NULL);
INSERT INTO international VALUES (462,'WebGUI',15,'Format zapisa vremena',1059291984,NULL);
INSERT INTO international VALUES (461,'WebGUI',15,'Format zapisa datuma',1059291968,NULL);
INSERT INTO international VALUES (460,'WebGUI',15,'Vremenski pomak',1059291953,NULL);
INSERT INTO international VALUES (459,'WebGUI',15,'Ureenje profila ovog korisnika.',1059291920,NULL);
INSERT INTO international VALUES (458,'WebGUI',15,'Ureenje grupa za ovog korisnika.',1059291900,NULL);
INSERT INTO international VALUES (457,'WebGUI',15,'Ureenje korisnikog rauna.',1059291878,NULL);
INSERT INTO international VALUES (456,'WebGUI',15,'Povratak na popis korisnika.',1059291857,NULL);
INSERT INTO international VALUES (455,'WebGUI',15,'Ureenje korisnikog profila',1059291841,NULL);
INSERT INTO international VALUES (454,'WebGUI',15,'Posljednja promjena',1059291821,NULL);
INSERT INTO international VALUES (453,'WebGUI',15,'Datum kreiranja',1059291803,NULL);
INSERT INTO international VALUES (452,'WebGUI',15,'Priekajte trenutak...',1059291789,NULL);
INSERT INTO international VALUES (451,'WebGUI',15,'je obavezan.',1059291769,NULL);
INSERT INTO international VALUES (450,'WebGUI',15,'Naziv tvrtke (posla)',1059291756,NULL);
INSERT INTO international VALUES (449,'WebGUI',15,'Ostale informacije',1059291735,NULL);
INSERT INTO international VALUES (448,'WebGUI',15,'Stablo stranica',1059291717,NULL);
INSERT INTO international VALUES (447,'WebGUI',15,'Upravljanje stablom stranica',1059291686,NULL);
INSERT INTO international VALUES (446,'WebGUI',15,'Poslovno Web sjedite',1059291670,NULL);
INSERT INTO international VALUES (445,'WebGUI',15,'Preference',1059291651,NULL);
INSERT INTO international VALUES (444,'WebGUI',15,'Demografske informacije',1059291631,NULL);
INSERT INTO international VALUES (443,'WebGUI',15,'Kune informacije',1059291617,NULL);
INSERT INTO international VALUES (442,'WebGUI',15,'Poslovne informacije',1059291588,NULL);
INSERT INTO international VALUES (441,'WebGUI',15,'Gateway email na pager',1059291573,NULL);
INSERT INTO international VALUES (440,'WebGUI',15,'Kontakt informacije',1059291553,NULL);
INSERT INTO international VALUES (439,'WebGUI',15,'Osobne informacije',1059291539,NULL);
INSERT INTO international VALUES (438,'WebGUI',15,'Vae ime',1059291522,NULL);
INSERT INTO international VALUES (437,'WebGUI',15,'Statistika',1059291509,NULL);
INSERT INTO international VALUES (436,'WebGUI',15,'Ubij sesiju',1059291495,NULL);
INSERT INTO international VALUES (435,'WebGUI',15,'Potpis sesije',1059291481,NULL);
INSERT INTO international VALUES (434,'WebGUI',15,'Status',1059291466,NULL);
INSERT INTO international VALUES (433,'WebGUI',15,'Preglednik korisnika (User Agent)',1059291453,NULL);
INSERT INTO international VALUES (432,'WebGUI',15,'Istie',1059291417,NULL);
INSERT INTO international VALUES (431,'WebGUI',15,'IP adresa',1059291404,NULL);
INSERT INTO international VALUES (430,'WebGUI',15,'Pogled na posljednju stranicu',1059291390,NULL);
INSERT INTO international VALUES (11,'SQLReport',15,'<b>Debug:</b> Greka: Problem s upitom.',1059279104,NULL);
INSERT INTO international VALUES (10,'SQLReport',15,'<b>Debug:</b> Greka: SQL upit nije dobro formatiran.',1059279083,NULL);
INSERT INTO international VALUES (1,'SQLReport',15,'SQL izvjee',1059279056,NULL);
INSERT INTO international VALUES (74,'Poll',15,'The following variables are available to the poll template:\r\n\r\n<b>canVote</b><br>\r\nA condition indicating whether the user has the right to vote on this poll.\r\n<p>\r\n\r\n<b>question</b><br>\r\nThe poll question.\r\n<p>\r\n\r\n<b>form.start</b><br>\r\nThe beginning of the vote form.\r\n<p>\r\n\r\n<b>answer_loop</b><br>\r\nA loop containing information about the answers in the poll.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>answer.form</b><br>\r\nThe radio button for this answer.\r\n<p>\r\n\r\n<b>answer.text</b><br>\r\nThe text of the answer.\r\n<p>\r\n\r\n<b>answer.number</b><br>\r\nThe number of this answer. As in 1, 2, 3, etc.\r\n<p>\r\n\r\n<b>answer.graphWidth</b><br>\r\nThe width that the graph should be rendered for this answer. Based upon a percentage of the total graph size.\r\n<p>\r\n\r\n\r\n<b>answer.percent</b><br>\r\nThe percentage of the vote that this a\n nswer has received.\r\n<p>\r\n\r\n<b>answer.total</b><br>\r\nThe total number of votes that this answer has received.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n\r\n<b>form.submit</b><br>\r\nThe submit button for the poll form.\r\n<p>\r\n\r\n<b>form.end</b><br>\r\nThe end of the poll form.\r\n<p>\r\n\r\n<b>responses.label</b><br>\r\nThe label for the total responses. \"Total Votes\"\r\n<p>\r\n\r\n<b>responses.total</b><br>\r\nThe total number of votes that have been placed on this poll.\r\n<p>\r\n',1059279040,NULL);
INSERT INTO international VALUES (71,'Poll',15,'Polls can be used to get the impressions of your users on various topics.\r\n<br><br>\r\n<b>Active</b><br>\r\nIf this box is checked, then users will be able to vote. Otherwise they\'ll only be able to see the results of the poll.\r\n<br><br>\r\n\r\n<b>Who can vote?</b><br>\r\nChoose a group that can vote on this Poll.\r\n<br><br>\r\n\r\n<b>Karma Per Vote</b><br>\r\nHow much karma should be given to a user when they vote?\r\n<p>\r\n\r\n<b>Graph Width</b><br>\r\nThe width of the poll results graph. The width is measured in pixels.\r\n<br><br>\r\n\r\n<b>Question</b><br>\r\nWhat is the question you\'d like to ask your users?\r\n<br><br>\r\n\r\n<b>Answers</b><br>\r\nEnter the possible answers to your question. Enter only one answer per line. Polls are only capable of 20 possible answers.\r\n<br><br>\r\n\r\n<b>Randomize answers?</b><br>\r\nIn order to be sure that the order\n ing of the answers in the poll does not bias your users, it is often helpful to present the options in a random order each time they are shown. Select \"yes\" to randomize the answers on the poll.\r\n<p>\r\n\r\n<b>Reset votes.</b><br>\r\nReset the votes on this Poll.\r\n<br><br>',1059279022,NULL);
INSERT INTO international VALUES (74,'MessageBoard',15,'The following is the list of template variables available in message board templates.\r\n<p/>\r\n\r\n<b>canPost</b><br/>\r\nA conditional indicating whether the current user has the privileges to post a new message.\r\n<p/>\r\n\r\n\r\n<b>post.url</b><br/>\r\nThe URL to post a new message.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nThe translated label for the post URL.\r\n<p/>\r\n\r\n\r\n<b>search.url</b><br/>\r\nThe URL to search this message board.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nThe translated label for the search URL.\r\n<p/>\r\n\r\n<b>subject.label</b><br/>\r\nThe translated label for the subject column.\r\n<p/>\r\n\r\n<b>user.label</b><br/>\r\nThe translated label for the user column.\r\n<p/>\r\n\r\n<b>date.label</b><br/>\r\nThe translated label for the date column.\r\n<p/>\r\n\r\n<b>views.label</b><br/>\r\nThe translated label for the views colu\n mn.\r\n<p/>\r\n\r\n<b>replies.label</b><br/>\r\nThe translated label for the replies column.\r\n<p/>\r\n\r\n<b>last.label</b><br/>\r\nThe translated label for the last reply column.\r\n<p/>\r\n\r\n<b>message_loop</b><br/>\r\nThe loop containing each message.\r\n<blockquote>\r\n\r\n<b>last.url</b><br/>\r\nThe URL to the last reply to this message.\r\n<p/>\r\n\r\n<b>last.subject</b><br/>\r\nThe subject on the last reply to this message.\r\n<p/>\r\n\r\n\r\n<b>last.username</b><br/>\r\nThe username who posted the last reply to this message.\r\n<p/>\r\n\r\n<b>last.userProfile</b><br/>\r\nThe URL to the profile of the user who posted the last reply to this message.\r\n<p/>\r\n\r\n<b>last.date</b><br/>\r\nThe date that the last reply to this message was posted.\r\n<p/>\r\n\r\n\r\n<b>message.subject</b><br/>\r\nThe subject of this message.\r\n<p/>\r\n\r\n<b>message.date</b><br/>\r\nThe date that this message was posted.\r\n<p/>\r\n\r\n<b>message.user</b><br/>\r\nThe user that posted\n  this message.\r\n<p/>\r\n\r\n<b>message.views</b><br/>\r\nThe views that this message has received.\r\n<p/>\r\n\r\n<b>message.replies</b><br/>\r\nThe number of replies to this thread.\r\n<p/>\r\n\r\n<b>message.url</b><br/>\r\nThe URL to view this message.\r\n<p/>\r\n\r\n<b>message.currentUser</b><br/>\r\nA condition indicating whether the current user is also the user that posted this message.\r\n<p/>\r\n\r\n<b>message.status</b><br/>\r\nThe status of this message (pending, approved, denied).\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>mu\n ltiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.\r\n<p/>',1059278999,NULL);
INSERT INTO international VALUES (71,'MessageBoard',15,'Message boards, also called Forums and/or Discussions, are a great way to add community to any site or intranet. Many companies use message boards internally to collaborate on projects.\r\n<br><br>\r\n\r\n<b>Messages Per Page</b><br>\r\nWhen a visitor first comes to a message board s/he will be presented with a listing of all the topics (a.k.a. threads) of the Message Board. If a board is popular, it will quickly have many topics. The Messages Per Page attribute allows you to specify how many topics should be shown on one page.\r\n<p>\r\n\r\n<b>Main Template</b><br/>\r\nSelect a layout for the main listing of this message board.\r\n<p/>\r\n\r\n\r\n\r\n<b>Filter Post</b><br>\r\nSelect the level of content filtering you wish to perform on all discussion posts.\r\n<p>\r\n\r\n<b>Who can post?</b><br>\r\nSelect the group that is allowed to post to this discussion.\r\n \n<p>\r\n\r\n<b>Edit Timeout</b><br>\r\nHow long should a user be able to edit their post before editing is locked to them?\r\n<p>\r\n<i>NOTE:</i> Don\'t set this limit too high. One of the great things about discussions is that they are an accurate record of who said what. If you allow editing for a long time, then a user has a chance to go back and change his/her mind a long time after the original statement was made.\r\n<p>\r\n\r\n<b>Karma Per Post</b><br>\r\nHow much karma should be given to a user when they post to this discussion?\r\n<p>\r\n\r\n<b>Who can moderate?</b><br>\r\nSelect the group that is allowed to moderate this discussion.\r\n<p>\r\n\r\n<b>Moderation Type?</b><br>\r\nYou can select what type of moderation you\'d like for your users. <i>After-the-fact</i> means that when a user posts a message it is displayed publically right away. <i>Pre-emptive</i> means that a moderator must preview and approve users posts before allowing them to be publically visible. \n Alerts for new posts will automatically show up in the moderator\'s WebGUI Inbox.\r\n<p>\r\n<i>NOTE:</i> In both types of moderation the moderator can always edit or delete the messages posted by your users.\r\n<p>\r\n\r\n<b>Add edit stamp to posts?</b><br>\r\nDo you wish to \"stamp\" all edits so that you can track who edited a post and when?\r\n<p>',1059278979,NULL);
INSERT INTO international VALUES (76,'LinkList',15,'The following is the list of template variables available in Link List templates.\r\n<p/>\r\n\r\n\r\n<b>addlink.url</b><br/>\r\nThe URL to add a link to this link list.\r\n<p/>\r\n\r\n<b>addlink.label</b><br/>\r\nThe translated label for the add link URL.\r\n<p/>\r\n\r\n<b>canEdit</b><br/>\r\nA condition indicating whether the user can edit the links.\r\n<p/>\r\n\r\n\r\n<b>link_loop</b><br/>\r\nThis loop contains all of the information about each link.\r\n<blockquote>\r\n\r\n<b>link.url</b><br/>\r\nThe URL for this link.\r\n<p/>\r\n\r\n<b>link.name</b><br/>\r\nThe text to be linked.\r\n<p/>\r\n\r\n<b>link.controls</b><br/>\r\nThe WebGUI management controls for this link.\r\n<p/>\r\n\r\n<b>link.newwindow</b><br/>\r\nA conditional as to whether the link should be opened in a new window.\r\n<p/>\r\n\r\n<b>link.description</b><br/>\r\nThe description of this link.\r\n<\n p/>\r\n\r\n</blockquote>\r\n<p/>',1059278958,NULL);
INSERT INTO international VALUES (73,'LinkList',15,'<b>Title</b><br>\r\nThe text that will be linked.\r\n<p>\r\n\r\n<b>URL</b><br>\r\nThe web site to link to.\r\n<p>\r\n\r\n<b>Open in new window?</b><br>\r\nSelect yes if you\'d like this link to pop-up into a new window.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nDescribe the site you\'re linking to. You can omit this if you\'d like.\r\n<p>\r\n\r\n<b>What Next?</b>\r\nLeave this set to the default if you wish to add another link after this one.\r\n<p>',1059278936,NULL);
INSERT INTO international VALUES (71,'LinkList',15,'Link Lists are just what they sound like, a list of links. Many sites have a links section, and this wobject just automates the process.\r\n<br><br>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for this wobject.\r\n<p/>\r\n\r\n<b>What Next?</b><br>\r\nLeave this set to the default if you wish to add a link after creating the link list.\r\n<br><br>',1059278894,NULL);
INSERT INTO international VALUES (74,'Item',15,'The following is the list of template variables available in item templates.\r\n<p/>\r\n\r\n<b>attachment.name</b><br/>\r\nThe filename for the file attached to this item.\r\n<p/>\r\n\r\n<b>attachment.url</b><br/>\r\nThe URL to download the file attached to this item.\r\n<p/>\r\n\r\n<b>attachment.icon</b><br/>\r\nThe URL to the icon for the file attached to this item.\r\n<p/>',1059278874,NULL);
INSERT INTO international VALUES (71,'Item',15,'Like Articles, Items are the Swiss Army knife of WebGUI. Most pieces of static content can be added via the Item, though Items are usually used for smaller content than Articles.\r\n<br><br>\r\n\r\n<b>Link URL</b><br>\r\nThis URL will be attached to the title of this Item.\r\n<br><br>\r\n<i>Example:</i> http://www.google.com\r\n<br><br>\r\n\r\n<b>Attachment</b><br>\r\nIf you wish to attach a word processor file, a zip file, or any other file for download by your users, then choose it from your hard drive.\r\n<p/>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for this Item.\r\n<p/>',1059278856,NULL);
INSERT INTO international VALUES (76,'FileManager',15,'This is the list of template variables available in File Manager templates.\r\n<p/>\r\n\r\n<b>titleColumn.url</b><br/>\r\nThe URL to sort by the title.\r\n<p/>\r\n\r\n<b>titleColumn.label</b><br/>\r\nThe translated label for the title.\r\n<p/>\r\n\r\n<b>descriptionColumn.label</b><br/>\r\nThe translated label for the description.\r\n<p/>\r\n\r\n<b>descriptionColumn.url</b><br/>\r\nThe URL to sort by the description.\r\n<p/>\r\n\r\n<b>dateColumn.label</b><br/>\r\nThe translated label for the upload date.\r\n<p/>\r\n\r\n<b>dateColumn.url</b><br/>\r\nThe URL to sort by the date uploaded.\r\n<p/>\r\n\r\n<b>search.form</b><br/>\r\nWebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle search mode on and off.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nThe translated label for the search link.\r\n<p/>\r\n\r\n<b>addfile.url</b><br/>\r\nT\n he URL to add a file to the file manager.\r\n<p/>\r\n\r\n<b>addfile.label</b><br/>\r\nThe translated label for the add file link.\r\n<p/>\r\n\r\n<b>file_loop</b><br/>\r\nA loop containing the information about each file uploaded to this file manager.\r\n<blockquote>\r\n<b>file.canView</b><br/>\r\nA condition as to whether the current user has the privileges to view this file.\r\n<p/>\r\n<b>file.controls</b><br/>\r\nThe WebGUI management controls for this file.\r\n<p/>\r\n<b>file.title</b><br/>\r\nThe title for this file.\r\n<p/>\r\n<b>file.version1.name</b><br/>\r\nThe filename for the first version of this file.\r\n<p/>\r\n<b>file.version1.url</b><br/>\r\nThe download URL for the first version of this file.\r\n<p/>\r\n<b>file.version1.icon</b><br/>\r\nThe URL to the icon for the file type of the first version of this file.\r\n<p/>\r\n<b>file.version1.size</b><br/>\r\nThe storage size of the first version of this file.\r\n<p/>\r\n<b>file.version1.type</b><br/>\r\nThe type (o\n r file extension) of the first version of this file.\r\n<p/>\r\n<b>file.version1.thumbnail</b><br/>\r\nThe URL to the thumbnail for the first version of this file.\r\n<p/>\r\n<b>file.version1.isImage</b><br/>\r\nA conditional indicating whether the first version of this file is an image or not.\r\n<p/>\r\n<b>file.version2.name</b><br/>\r\nThe filename for the second version of this file.\r\n<p/>\r\n<b>file.version2.url</b><br/>\r\nThe download URL for the second version of this file.\r\n<p/>\r\n<b>file.version2.icon</b><br/>\r\nThe URL to the icon for the file type of the second version of this file.\r\n<p/>\r\n<b>file.version2.size</b><br/>\r\nThe storage size of the second version of this file.\r\n<p/>\r\n<b>file.version2.type</b><br/>\r\nThe type (or file extension) of the second version of this file.\r\n<p/>\r\n<b>file.version2.thumbnail</b><br/>\r\nThe URL to the thumbnail for the second version of this file.\r\n<p/>\r\n<b>file.version2.isImage</b><br/>\r\nA conditional\n  indicating whether the second version of this file is an image or not.\r\n<p/>\r\n<b>file.version3.name</b><br/>\r\nThe filename for the third version of this file.\r\n<p/>\r\n<b>file.version3.url</b><br/>\r\nThe download URL for the third version of this file.\r\n<p/>\r\n<b>file.version3.icon</b><br/>\r\nThe URL to the icon for the file type of the third version of this file.\r\n<p/>\r\n<b>file.version3.size</b><br/>\r\nThe storage size of the third version of this file.\r\n<p/>\r\n<b>file.version3.type</b><br/>\r\nThe type (or file extension) of the third version of this file.\r\n<p/>\r\n<b>file.version3.thumbnail</b><br/>\r\nThe URL to the thumbnail for the third version of this file.\r\n<p/>\r\n<b>file.version3.isImage</b><br/>\r\nA conditional indicating whether the third version of this file is an image or not.\r\n<p/>\r\n<b>file.description</b><br/>\r\nThe description of this file.\r\n<p/>\r\n<b>file.date</b><br/>\r\nThe date that this file was uploaded.\r\n<p/>\r\n<\n b>file.time</b><br/>\r\nThe time that this file was uploaded.\r\n<p/>\r\n</blockquote>\r\n<p/>\r\n<b>noresults.message</b><br/>\r\nA translated message stating that this file manager has no files for this user to view.\r\n<p/>\r\n<b>noresults</b><br/>\r\nA conditional indicating whether there are any files for this user to view.\r\n<p/>\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>multiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.\r\n<p/>',1059278836,NULL);
INSERT INTO international VALUES (73,'FileManager',15,'<b>File Title</b><br>\r\nThe title that will be displayed for this file. If left blank the filename will be used.\r\n<p>\r\n\r\n<b>File</b><br>\r\nChoose the file from your hard drive that you wish to upload.\r\n<p>\r\n\r\n<b>Alternate Version #1</b><br>\r\nAn alternate version of the file. For instance, if the file was a JPEG, perhaps the alternate version would be a TIFF or a BMP.\r\n<p>\r\n\r\n<b>Alternate Version #2</b><br>\r\nAn alternate version of the file. For instance, if the file was a JPEG, perhaps the alternate version would be a TIFF or a BMP.\r\n<p>\r\n\r\n<b>Brief Synopsis</b><br>\r\nA short description of this file. Be sure to include keywords that users may try to search for.\r\n<p>\r\n\r\n<b>Group To Download</b><br>\r\nChoose the group that may download this file.\r\n<p>\r\n\r\n<b>What\'s next?</b><br>\r\nIf you\'d like to add another file aft\n er this one, then select \"add a new file\" otherwise select \"go back to the page\".\r\n<p>',1059278811,NULL);
INSERT INTO international VALUES (71,'FileManager',15,'The File Manager is designed to help you manage file distribution on your site. It allows you to specify who may view/download files from your site.\r\n<p>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for the file manager.\r\n<p/>\r\n\r\n<b>Paginate After</b><br>\r\nHow many files should be displayed before splitting the results into separate pages? In other words, how many files should be displayed per page?\r\n<p>\r\n\r\n<b>Proceed to add download?</b><br>\r\nIf you wish to start adding files to download right away, leave this checked.\r\n<p>\r\n',1059278789,NULL);
INSERT INTO international VALUES (77,'FAQ',15,'The following is the list of template variables available in FAQ templates.\r\n<p/>\r\n\r\n<b>addquestion.url</b><br/>\r\nThe URL to add a question to the FAQ.\r\n<p/>\r\n\r\n<b>addquestion.label</b><br/>\r\nThe translated label for the add question link.\r\n<p/>\r\n\r\n<b>qa_loop</b><br/>\r\nThe loop containing the variables for each question in the FAQ.\r\n<blockquote>\r\n<b>qa.id</b><br/>\r\nThe unique identifier for this question.\r\n<p/>\r\n<b>qa.answer</b><br/>\r\nThe answer for this question.\r\n<p/>\r\n<b>qa.question</b><br/>\r\nThe question itself.\r\n<p/>\r\n<b>qa.controls</b><br/>\r\nThe WebGUI management controls for this question.\r\n<p/>\r\n</blockquote>\r\n<p/>',1059278568,NULL);
INSERT INTO international VALUES (73,'FAQ',15,'<b>Question</b><br>\r\nAdd the question you\'d like to appear on the FAQ.\r\n<p>\r\n\r\n\r\n<b>Answer</b><br>\r\nAdd the answer for the question you entered above.\r\n<p>\r\n\r\n\r\n<b>What next?</b><br>\r\nIf you wish to add another question then leave this set to the default.\r\n\r\n<p>\r\n',1059278512,NULL);
INSERT INTO international VALUES (71,'FAQ',15,'It seems that almost every web site, intranet, and extranet in the world has a Frequently Asked Questions area. This wobject helps you build one, too.\r\n<br><br>\r\n\r\n<b>Template</b><br>\r\nChoose a layout for this FAQ.\r\n<p/>\r\n\r\n<b>What Next?</b><br>\r\nSelect \"add a question\" if you wish to add another question after this one.\r\n<br><br>\r\n\r\n<hr size=\"1\">\r\n<i><b>Note:</b></i> The following style is specific to the FAQ in some of the built-in templates.\r\n<br><br>\r\n<b>.faqQuestion</b><br>\r\nAn F.A.Q. question. To distinguish it from an answer.',1059278490,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',15,'Extra columns allow you to change the layout of your page for one page only. If you wish to have multiple columns on all your pages, perhaps you should consider altering the <i>style</i> applied to your pages or use a Template instead of an Extra Column. \r\n<br><br>\r\nColumns are always added from left to right. Therefore any existing content will be on the left of the new column.\r\n<br><br>\r\n<b>Spacer</b><br>\r\nSpacer is the amount of space between your existing content and your new column. It is measured in pixels.\r\n<br><br>\r\n<b>Width</b><br>\r\nWidth is the actual width of the new column to be added. Width is measured in pixels.\r\n<br><br>\r\n<b>StyleSheet Class</b><br>\r\nBy default the <i>content</i> style (which is the style the body of your site should be using) that is applied to all columns. However, if you\'ve created a style specifically fo\n r columns, then feel free to modify this class.',1059278469,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',15,'The following is the list of template variables available in event templates.\r\n<p/>\r\n\r\n<b>title</b><br/>\r\nThe title of this event.\r\n<p/>\r\n\r\n<b>start.label</b><br/>\r\nThe translated label for the start date.\r\n<p/>\r\n\r\n<b>start.date</b><br/>\r\nThe date this event starts.\r\n<p/>\r\n\r\n<b>end.date</b><br/>\r\nThe date this event ends.\r\n<p/>\r\n\r\n<b>end.label</b><br/>\r\nThe translated label for the end date.\r\n<p/>\r\n\r\n<b>canEdit</b><br/>\r\nA condition indicating whether the current user can edit an event.\r\n<p/>\r\n\r\n<b>edit.url</b><br/>\r\nThe URL to edit this event.\r\n<p/>\r\n\r\n<b>edit.label</b><br/>\r\nThe translated label for the edit URL.\r\n<p/>\r\n\r\n<b>delete.url</b><br/>\r\nThe URL to delete this event.\r\n<p/>\r\n\r\n<b>delete.label</b><br/>\r\nThe translated label for the delete URL.\r\n<p/>\r\n\r\n<b>previous.ur\n l</b><br/>\r\nThe URL to view the event before this one.\r\n<p/>\r\n\r\n<b>previous.label</b><br/>\r\nThe translated label for the previous URL.\r\n<p/>\r\n\r\n<b>next.label</b><br/>\r\nThe translated label for the next URL.\r\n<p/>\r\n\r\n<b>next.url</b><br/>\r\nThe URL to view the event after this one.\r\n<p/>\r\n\r\n<b>description</b><br/>\r\nThe description of this event.',1059278447,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',15,'<b>Title</b><br>\r\nThe title for this event.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nDescribe the activities of this event or information about where the event is to be held.\r\n<p>\r\n\r\n<b>Start Date</b><br>\r\nOn what date will this event begin?\r\n<p>\r\n\r\n<b>End Date</b><br>\r\nOn what date will this event end?\r\n<p>\r\n\r\n<b>Recurs every<b><br>\r\nSelect a recurrence interval for this event. \r\n\r\n<p>\r\n\r\n<b>What next?</b><br>\r\nSelect \"add new event\" if you\'d like to add another event, otherwise select \"go back to page\".\r\n',1059278427,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',15,'Events calendars are used on many intranets to keep track of internal dates that affect a whole organization. Also, Events Calendars on consumer sites are a great way to let your customers know what events you\'ll be attending and what promotions you\'ll be having.\r\n<br><br>\r\n\r\n<b>Main Template</b><br>\r\nChoose a layout for the events calendar.\r\n<br><br>\r\n\r\n<b>Event Template</b><br>\r\nChoose a layout for the individual events within the calendars.\r\n<br><br>\r\n\r\n<b>Start Month</b><br>\r\nChoose the start month for your calendar. If you choose \"current\" the calendar will always start on the current month, therefore it will change from month to month. If you choose \"first in the calendar\" then it will start at whatever the earliest date in the calendar is.\r\n<br><br>\r\n\r\n<b>End Month</b><br>\r\nChoose the end month for your calendar. I\n f you choose \"show X months from start\", then only X months worth of information will ever be displayed. If you choose \"current\" then the calendar will end on the month you are currently in. If you choose \"last in calendar\" then the calendar will end on the last date entered into the calendar.\r\n<br><br>\r\n\r\n<b>Default Month</b><br>\r\nChoose which month for this calendar to start on when a visitor comes to the page containing the calendar.\r\n<br><br>\r\n\r\n<b>Paginate After</b><br>\r\nWhen using a list-style calendar, how many events should be shown per page?\r\n<br><br>\r\n<b>Proceed to add event?</b><br>\r\nLeave this set to yes if you want to add events to the Events Calendar directly after creating it.\r\n<br><br>\r\n\r\n<i>Note:</i> Events that have already happened will not be displayed on the events calendar.\r\n<br><br>\r\n<hr size=\"1\">\r\n<i><b>Note:</b></i> The following style is specific to the Events Calendar.\r\n<br><br>\r\n<b>.eventTitle </b><br>\n \r\nThe title of an individual event.',1059278377,NULL);
INSERT INTO international VALUES (89,'DataForm',15,'The following variables are available to the Data Form List template:\r\n<p>\r\n\r\n<b>back.url</b><br>\r\nThe URL to go back to the Data Form data entry page.\r\n<p>\r\n\r\n<b>back.label</b><br>\r\nThe default label for the back.url.\r\n<p>\r\n\r\n<b>field_loop</b><br>\r\nA loop containing information about the fields in this Data Form.\r\n<p\r\n<blockquote>\r\n\r\n<b>field.name</b><br>\r\nThe web safe name of this field.\r\n<p>\r\n\r\n<b>field.label</b><br>\r\nThe human readable label for this field.\r\n<p>\r\n\r\n<b>field.id</b><br>\r\nA unique identifier representing this field in the database.\r\n<p>\r\n\r\n<b>field.isMailField</b><br>\r\nA conditional indicating whether this field exists for the mail subsystem of the data form.\r\n<p>\r\n\r\n<b>field.type</b><br>\r\nThe data type associated with this field.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n<b>record_loop</b\n ><br>\r\nA loop containing the record entries of this data form.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>record.entryId</b><br>\r\nA unique identifier for this record entry.\r\n<p>\r\n\r\n<b>record.ipAddress</b><br>\r\nThe IP Address of the user that submitted this record entry.\r\n<p>\r\n\r\n<b>record.edit.url</b><br>\r\nThe URL to edit this record.\r\n<p>\r\n\r\n<b>record.username</b><br>\r\nThe username of the person that submitted this record entry.\r\n<p>\r\n\r\n<b>record.userId</b><br>\r\nThe user id of the person that submitted this record entry.\r\n<p>\r\n\r\n<b>record.submissionDate.epoch</b><br>\r\nThe epoch datestamp for this record entry.\r\n<p>\r\n\r\n<b>record.submissionDate.human</b><br>\r\nA human readable date stamp, based upon the user\'s preferences, for this record entry.\r\n<p>\r\n\r\n<b>record.data_loop</b><br>\r\nA loop containing the data submitted by the user for each field in this data form.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>record.data.value</b><br\n >\r\nThe value submitted by the user for this field in this record entry.\r\n<p>\r\n\r\n<b>record.data.name</b><br>\r\nThe web safe name of this field.\r\n<p>\r\n\r\n<b>record.data.label</b><br>\r\nThe human readable label for this field.\r\n<p>\r\n\r\n<b>record.data.isMailField</b><br>\r\nA conditional indicating whether this field exists for the mail subsystem of the data form.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n</blockquote>',1059278356,NULL);
INSERT INTO international VALUES (83,'DataForm',15,'The following template variables are available for Data Form templates.\r\n<p/>\r\n\r\n<b>acknowledgement</b><br>\r\nThe acknowledgement specified in the wobject\'s properties. This message should be displayed after a user submits data.\r\n<p>\r\n<b>export.tab.url</b><br>\r\nFollowing this URL will export the data stored to this data form as a tab delimited file.\r\n<p>\r\n\r\n<b>export.tab.label</b><br>\r\nThe default label for the export.tab.url variable.\r\n<p>\r\n\r\n<b>entryList.url</b><br>\r\nFollowing this URL will display a list of all the record entries in this data form.\r\n<p>\r\n\r\n<b>entryList.label</b><br>\r\nThe default label for the entryList.url variable.\r\n<p>\r\n\r\n<b>canEdit</b>\r\nA conditional indicating whether the current user has the privileges to edit an existing entry or export the form\'s data.\r\n<p>\r\n\r\n<b>back.url</b><br>\r\nA u\n rl that will take you back to the default page in the form.\r\n<p>\r\n\r\n<b>back.label</b><br>\r\nThe default label for the back.url variable.\r\n<p>\r\n\r\n<b>username</b>*<br>\r\nThe username of the user that submitted the data.\r\n<p>\r\n\r\n<b>userId</b>*<br>\r\nThe user id of the user that submitted the data.\r\n<p>\r\n\r\n<b>date</b>*<br>\r\nThe date that this data was submitted or last updated formatted as the user\'s preferred date/time format.\r\n<p>\r\n\r\n\r\n<b>epoch</b>*<br>\r\nThe date that this data was submitted or last updated formatted as an epoch date.\r\n<p>\r\n\r\n<b>ipAddress</b>*<br>\r\nThe IP address of the user that submitted the data.\r\n<p>\r\n\r\n<b>edit.url</b>*<br>\r\nThe URL to the page to edit this entry.\r\n<p>\r\n\r\n<b>error_loop</b>*<br>\r\nA loop containing error information, for instance if someone doesn\'t fill out a required field.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>error.message</b>*<br>\r\nAn error message indicating what the user\n  might have done wrong.\r\n\r\n</blockquote>\r\n\r\n<b>addField.url</b><br>\r\nThe URL that content managers will visit to add a new field to the form.\r\n<p>\r\n\r\n<b>addField.label</b><br>\r\nThe default label for the addField.url variable.\r\n<p>\r\n\r\n<b>form.start</b><br>\r\nThe beginning of the form.\r\n<p>\r\n\r\n<b>field_loop</b><br>\r\nA loop containing all of the field information.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>field.form</b><br>\r\nThe form element for this field.\r\n<p>\r\n\r\n<b>field.name</b><br>\r\nThe name of this field.\r\n<p>\r\n\r\n<b>field.value</b><br>\r\nThe value of this field. If this is new data, then the default value will be used.\r\n<p>\r\n\r\n<b>field.label</b><br>\r\nThe text label for this field.\r\n<p>\r\n\r\n<b>field.isHidden</b><br>\r\nA conditional indicating whether this field is supposed to be hidden. \r\n<p>\r\n\r\n<b>field.isDisplayed</b><br>\r\nA conditional indicating whether this field is supposed to be displayed. \r\n<p>\r\n n\r\n<b>field.isEditable</b><br>\r\nA conditional indicating whether this field is editable. \r\n<p>\r\n\r\n<b>field.isRequired</b><br>\r\nA conditional indicating whether this field is required. \r\n<p>\r\n\r\n<b>field.isMailField</b><br>\r\nA conditional indicating whether this field is present only to facilitate sending an email. \r\n<p>\r\n\r\n\r\n<b>field.subtext</b><br>\r\nA description of the field so that users know what to put in the field.\r\n<p>\r\n\r\n<b>field.controls</b><br>\r\nWebGUI\'s administrative controls for this field.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n<b>form.send</b><br>\r\nA form button with the word \"send\" printed on it.\r\n<p>\r\n\r\n<b>form.save/b><br>\r\nA form button with the word \"save\" printed on it.\r\n<p>\r\n\r\n<b>form.end</b><br>\r\nThe end of the form.\r\n<p>\r\n\r\n*Only available if the user has already submitted the form.',1059278330,NULL);
INSERT INTO international VALUES (72,'DataForm',15,'You may add as many additional fields to your Data Form as you like.\r\n<br><br>\r\n\r\n<b>Label</b><br>\r\nThis is an informative text label to let the user know what this field represents.\r\n<p>\r\n\r\n<b>Field Name</b><br>\r\nThe name of this field.  It must be unique among all of the other fields on your form.\r\n<p>\r\n\r\n<b>Subtext</b><br>\r\nAn extension of the label, this is a description of what should go in the field or optional instructions for the field.\r\n<p>\r\n\r\n<b>Status</b><br>\r\nHidden fields will not be visible to the user, but will be sent in the email.Displayed fields can be seen by the user but not modified. Modifiable fields can be filled in by the user. Required fields must be filled in by the user.\r\nIf you choose Hidden or Displayed, be sure to fill in a Default Value.\r\n<p>\r\n\r\n<b>Type</b><br>\r\nChoose the type of form element\n  for this field.  \r\n<p>\r\n\r\n<b>Width</b><br>\r\nSet the number of characters wide this field will be.\r\n<p>\r\n\r\n<b>Height</b><br>\r\nSet the number of characters tall this field will be. Only used on textarea and HTMLArea.\r\n<p>\r\n\r\n<b>Possible Values</b><br>\r\nThis field is used for the list types (like Checkbox List and Select List).  Enter the values you wish to appear, one per line.\r\n<p>\r\n\r\n<b>Default Value (optional)</b><br>\r\nEnter the default value (if any) for the field.  For Yes/No fields, enter \"yes\" to select \"Yes\" and \"no\" to select \"No\".',1059278294,NULL);
INSERT INTO international VALUES (73,'Article',15,'The following template variables are available for article templates.\r\n<p/>\r\n\r\n<b>new.template</b><br>\r\nArticles have the special ability to change their template so that you can allow users to see different views of the article. You do this by creating a link with a URL like this (replace 999 with the template Id you wish to use):<p>\r\n&lt;a href=\"&lt;tmpl_var new.template&gt;999\"&gt;Read more...&lt;/a&gt;\r\n<p>\r\n<b>description.full</b><br>\r\nThe full description without any pagination. (For the paginated description use \"description\" instead.)\r\n<p>\r\n\r\n<b>description.first.100words</b><br>\r\nThe first 100 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.75words</b><br>\r\nThe first 75 words in the description. Words are defined as c\n haracters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.50words</b><br>\r\nThe first 50 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.25words</b><br>\r\nThe first 25 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.10words</b><br>\r\nThe first 10 words in the description. Words are defined as characters separated by whitespace, so HTML entities and tags count as words.\r\n<p>\r\n\r\n<b>description.first.paragraph</b><br>\r\nThe first paragraph of the description. The first paragraph is determined by the first carriage return found in the text.\r\n<p>\r\n\r\n<b>description.first.2paragraphs</b><br>\r\nThe first two paragraphs of the description. A paragraph is determined by counting the carriage retu\n rns found in the text.\r\n<p>\r\n\r\n<b>description.first.sentence</b><br>\r\nThe first sentence in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n<b>description.first.2sentences</b><br>\r\nThe first two sentences in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n<b>description.first.3sentences</b><br>\r\nThe first three sentences in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n<b>description.first.4sentences</b><br>\r\nThe first four sentences in the description. A sentence is determined by counting the periods found in the text.\r\n<p>\r\n\r\n\r\n\r\n<b>attachment.box</b><br/>\r\nOutputs a standard WebGUI attachment box including icon, filename, and attachment indicator.\r\n<p/>\r\n\r\n<b>attachment.icon</b><br/>\r\nThe URL to the icon image for this attachment type.\r\n<p/>\r\n\r\n<b>attachment.name</b><br/>\r\nThe f\n ilename for this attachment.\r\n<p/>\r\n\r\n<b>attachment.url</b><br/>\r\nThe URL to download this attachment.\r\n<p/>\r\n\r\n<b>image.thumbnail</b><br/>\r\nThe URL to the thumbnail for the attached image.\r\n<p/>\r\n\r\n<b>image.url</b><br/>\r\nThe URL to the attached image.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nThe translated label to add a comment to this article.\r\n<p/>\r\n\r\n\r\n<b>post.URL</b><br/>\r\nThe URL to add a comment to this article.\r\n<p/>\r\n\r\n<b>replies.count</b><br/>\r\nThe number of comments attached to this article.\r\n<p/>\r\n\r\n<b>replies.label</b><br/>\r\nThe translated text indicating that you can view the replies.\r\n<p/>\r\n\r\n<b>replies.url</b><br/>\r\nThe URL to view the replies to this article.\r\n<p/>\r\n\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the\n  paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>multiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.\r\n<p/>\r\n\r\n<b>isFirstPage</b><br/>\r\nA conditional indicating whether the visitor is viewing the first page.\r\n<p/>\r\n\r\n<b>isLastPage</b><br/>\r\nA conditional indicating whether the visitor is viewing the last page.',1059278231,NULL);
INSERT INTO international VALUES (71,'Article',15,'Articles are the Swiss Army knife of WebGUI. Most pieces of static content can be added via the Article.\r\n<br><br>\r\n\r\nNOTE: You can create a multi-paged article by placing the seperator macro (&#94;-;) at various places through-out your article.\r\n\r\n<p />\r\n<b>Template</b><br/>\r\nSelect a template to layout your article.\r\n<p />\r\n\r\n<b>Image</b><br>\r\nChoose an image (.jpg, .gif, .png) file from your hard drive. This file will be uploaded to the server and displayed in your article.\r\n<br><br>\r\n\r\n\r\n<b>Attachment</b><br>\r\nIf you wish to attach a word processor file, a zip file, or any other file for download by your users, then choose it from your hard drive.\r\n<br><br>\r\n\r\n<b>Link Title</b><br>\r\nIf you wish to add a link to your article, enter the title of the link in this field. \r\n<br><br>\r\n<i>Example:</i> Google\r\n<br><br>\r\n\r\n \n<b>Link URL</b><br>\r\nIf you added a link title, now add the URL (uniform resource locator) here. \r\n<br><br>\r\n<i>Example:</i> http://www.google.com\r\n\r\n<br><br>\r\n\r\n<b>Convert carriage returns?</b><br>\r\nIf you\'re publishing HTML there\'s generally no need to check this option, but if you aren\'t using HTML and you want a carriage return every place you hit your \"Enter\" key, then check this option.\r\n<p>\r\n\r\n<b>Allow discussion?</b><br>\r\nChecking this box will enable responses to your article much like Articles on Slashdot.org.\r\n<p>\r\n\r\n\r\n<b>Filter Post</b><br>\r\nSelect the level of content filtering you wish to perform on all discussion posts.\r\n<p>\r\n\r\n<b>Who can post?</b><br>\r\nSelect the group that is allowed to post to this discussion.\r\n<p>\r\n\r\n<b>Edit Timeout</b><br>\r\nHow long should a user be able to edit their post before editing is locked to them?\r\n<p>\r\n<i>NOTE:</i> Don\'t set this limit too high. One of the great thing\n s about discussions is that they are an accurate record of who said what. If you allow editing for a long time, then a user has a chance to go back and change his/her mind a long time after the original statement was made.\r\n<p>\r\n\r\n<b>Karma Per Post</b><br>\r\nHow much karma should be given to a user when they post to this discussion?\r\n<p>\r\n\r\n<b>Who can moderate?</b><br>\r\nSelect the group that is allowed to moderate this discussion.\r\n<p>\r\n\r\n<b>Moderation Type?</b><br>\r\nYou can select what type of moderation you\'d like for your users. <i>After-the-fact</i> means that when a user posts a message it is displayed publically right away. <i>Pre-emptive</i> means that a moderator must preview and approve users posts before allowing them to be publically visible. Alerts for new posts will automatically show up in the moderator\'s WebGUI Inbox.\r\n<p>\r\n<i>NOTE:</i> In both types of moderation the moderator can always edit or delete the messages posted by your \n users.\r\n<p>\r\n\r\n<b>Add edit stamp to posts?</b><br>\r\nDo you wish to \"stamp\" all edits so that you can track who edited a post and when?',1059278189,NULL);
INSERT INTO international VALUES (72,'Article',15,'Predloak za lanke',1059233496,NULL);
INSERT INTO international VALUES (24,'Article',15,'Poalji odgovor',1059233440,NULL);
INSERT INTO international VALUES (13,'Article',15,'Obrii',1059233424,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',15,'elite li doista obrisati ovo polje i sve korisnike podatke vezane uz njega?',1059233402,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',15,'Uredi kategoriju korisnikog profila',1059233371,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',15,'Uredi polje u korisnikom profilu',1059233347,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',15,'Vidljivo?',1059233320,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',15,'elite li doista obrisati ovu kategoriju i sva njena polja prebaciti u kategoriju ostalo?',1059233307,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',15,'Obavezno?',1059233278,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',15,'Kategorija profila',1059233262,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',15,'Dodaj kategoriju profila.',1059233244,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',15,'Dodaj polje u profil.',1059233225,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',15,'Uredi ovo polje u profilu.',1059233211,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',15,'Obrii ovo polje u profilu.',1059233190,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',15,'Uredi kategoriju profila.',1059233167,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',15,'Obrii kategoriju profila.',1059233150,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',15,'Mogue ureivanje?',1059233132,NULL);
INSERT INTO international VALUES (9,'WobjectProxy',15,'Override description?',1059233114,NULL);
INSERT INTO international VALUES (8,'WobjectProxy',15,'Override display title?',1059233106,NULL);
INSERT INTO international VALUES (7,'WobjectProxy',15,'Override title?',1059233098,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',15,'With the Wobject Proxy (aka Shortcut) you can mirror a wobject from another page to any other page. This is useful if you want to reuse the same content in multiple sections of your site.\r\n<p>\r\n\r\n<b>NOTE:</b> The wobject proxy is not available through the Add Content menu, but instead through the shortcut icon on each wobject\'s toolbar.\r\n<p>\r\n\r\n<b>Wobject To Proxy</b><br>\r\nProvides a link to the orignal wobject being proxied.\r\n<p>\r\n\r\n<b>Override title?</b><br>\r\nSet to \"yes\" to use the title of the wobject proxy instead of the original title of the wobject.\r\n<p>\r\n\r\n<b>Override description?</b><br>\r\nSet to \"yes\" to use the description of the wobject proxy instead of the original description of the wobject.\r\n<p>\r\n\r\n<b>Override display title?</b><br>\r\nSet to \"yes\" to use the display title setting of the wobject proxy inst\n ead of the original display title setting of the wobject.\r\n<p>\r\n\r\n<b>Override template?</b><br>\r\nSet to \"yes\" to use the template of the wobject proxy instead of the original template of the wobject.',1059233082,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',15,'Wobject Proxy, Add/Edit',1059233059,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',15,'Wobject proxying failed. Perhaps the proxied wobject has been deleted.',1059233050,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',15,'Wobject Proxy',1059233015,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',15,'Edit Wobject Proxy',1059233003,NULL);
INSERT INTO international VALUES (10,'WobjectProxy',15,'Override template?',1059232990,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',15,'Wobject To Proxy',1059232976,NULL);
INSERT INTO international VALUES (99,'WebGUI',15,'Naslov',1059232953,NULL);
INSERT INTO international VALUES (95,'WebGUI',15,'Indeks za pomo',1059232937,NULL);
INSERT INTO international VALUES (94,'WebGUI',15,'Pogledaj takoer',1059232922,NULL);
INSERT INTO international VALUES (93,'WebGUI',15,'Pomo',1059232910,NULL);
INSERT INTO international VALUES (92,'WebGUI',15,'Sljedea stranica',1059232897,NULL);
INSERT INTO international VALUES (91,'WebGUI',15,'Prethodna stranica',1059232878,NULL);
INSERT INTO international VALUES (81,'WebGUI',15,'Korisniki raun uspjeno osvjeen!',1059232863,NULL);
INSERT INTO international VALUES (80,'WebGUI',15,'Korisniki raun uspjeno kreiran!',1059232839,NULL);
INSERT INTO international VALUES (8,'WebGUI',15,'Stranica nije pronaena.',1059232823,NULL);
INSERT INTO international VALUES (77,'WebGUI',15,'Ovo korisniko ime ve koristi drugi lan sjedita. Molimo da pokuate s drugim korisnikim imenom. Evo prijedloga:',1059232791,NULL);
INSERT INTO international VALUES (76,'WebGUI',15,'Ova e-mail adresa nije pohranjena u bazi korisnika.',1059232728,NULL);
INSERT INTO international VALUES (75,'WebGUI',15,'Informacije o vaem korisnikom raunu poslane su na vau e-mail adresu.',1059232645,NULL);
INSERT INTO international VALUES (74,'WebGUI',15,'Informacije o korisnikom raunu',1059232589,NULL);
INSERT INTO international VALUES (73,'WebGUI',15,'Spoji se.',1059232570,NULL);
INSERT INTO international VALUES (72,'WebGUI',15,'povrati',1059232556,NULL);
INSERT INTO international VALUES (71,'WebGUI',15,'Povrati lozinku',1059232541,NULL);
INSERT INTO international VALUES (70,'WebGUI',15,'Greka',1059232507,NULL);
INSERT INTO international VALUES (7,'WebGUI',15,'Upravljanje korisnicima.',1059232480,NULL);
INSERT INTO international VALUES (69,'WebGUI',15,'Molimo da potraite pomo svog administratora.',1059232465,NULL);
INSERT INTO international VALUES (68,'WebGUI',15,'The account information you supplied is invalid. Either the account does not exist or the username/password combination was incorrect.',1059232448,NULL);
INSERT INTO international VALUES (67,'WebGUI',15,'Kreiraj novi korisniki raun.',1059232432,NULL);
INSERT INTO international VALUES (66,'WebGUI',15,'Spoji se',1059232402,NULL);
INSERT INTO international VALUES (65,'WebGUI',15,'Molim da trajno deaktivirate moj korisniki raun.',1059232380,NULL);
INSERT INTO international VALUES (64,'WebGUI',15,'Odspoji se.',1059232349,NULL);
INSERT INTO international VALUES (63,'WebGUI',15,'Ukljui admina.',1059232333,NULL);
INSERT INTO international VALUES (62,'WebGUI',15,'snimi',1059232318,NULL);
INSERT INTO international VALUES (60,'WebGUI',15,'elite li doista deaktivirati svoj korisniki raun? Ukoliko nastavite, sve vae informacije bit e trajno izgubljene.',1059232302,NULL);
INSERT INTO international VALUES (61,'WebGUI',15,'Auriranje informacije o korisniku',1059232263,NULL);
INSERT INTO international VALUES (6,'WebGUI',15,'Upravljanje stilovima.',1059232245,NULL);
INSERT INTO international VALUES (59,'WebGUI',15,'Zaboravio sam lozinku.',1059232227,NULL);
INSERT INTO international VALUES (58,'WebGUI',15,'Ve imam korisniki raun.',1059232214,NULL);
INSERT INTO international VALUES (57,'WebGUI',15,'Ovo je potrebno samo ako elite koristiti komponente koje zahtijevaju e-mail.',1059232196,NULL);
INSERT INTO international VALUES (56,'WebGUI',15,'E-mail adresa',1059232105,NULL);
INSERT INTO international VALUES (542,'WebGUI',15,'Prethodno...',1059232093,NULL);
INSERT INTO international VALUES (541,'WebGUI',15,'Karma po slanju',1059232078,NULL);
INSERT INTO international VALUES (540,'WebGUI',15,'Karma po spajanju',1059232066,NULL);
INSERT INTO international VALUES (54,'WebGUI',15,'Kreiraj korisniki raun',1059232047,NULL);
INSERT INTO international VALUES (53,'WebGUI',15,'Omogui ispis stranice',1059232027,NULL);
INSERT INTO international VALUES (5,'WebGUI',15,'Upravljanje grupama.',1059232003,NULL);
INSERT INTO international VALUES (47,'WebGUI',15,'Vrh',1059231988,NULL);
INSERT INTO international VALUES (46,'WebGUI',15,'Moj korisniki raun',1059231977,NULL);
INSERT INTO international VALUES (45,'WebGUI',15,'Ne, ne elim.',1059231955,NULL);
INSERT INTO international VALUES (44,'WebGUI',15,'Da, siguran sam.',1059231942,NULL);
INSERT INTO international VALUES (43,'WebGUI',15,'elite li doista obrisati ovaj sadraj?',1059231930,NULL);
INSERT INTO international VALUES (429,'WebGUI',15,'Vrijeme spajanja',1059231909,NULL);
INSERT INTO international VALUES (428,'WebGUI',15,'Korisnik (ID)',1059231898,NULL);
INSERT INTO international VALUES (427,'WebGUI',15,'Stilovi',1059231886,NULL);
INSERT INTO international VALUES (426,'WebGUI',15,'Povijest spajanja',1059231873,NULL);
INSERT INTO international VALUES (425,'WebGUI',15,'Aktivne sesije',1059231862,NULL);
INSERT INTO international VALUES (424,'WebGUI',15,'Pregled povijesti spajanja.',1059231852,NULL);
INSERT INTO international VALUES (423,'WebGUI',15,'Pregled aktivnih sesija.',1059231748,NULL);
INSERT INTO international VALUES (422,'WebGUI',15,'<h1>Login Failed</h1>The information supplied does not match the account.',1059231734,NULL);
INSERT INTO international VALUES (421,'WebGUI',15,'Obrii sve osim osnovnog formatiranja.',1059231710,NULL);
INSERT INTO international VALUES (420,'WebGUI',15,'Ne brii nita.',1059231673,NULL);
INSERT INTO international VALUES (42,'WebGUI',15,'Molim potvrdu',1059231590,NULL);
INSERT INTO international VALUES (419,'WebGUI',15,'Obrii sve osim teksta.',1059231566,NULL);
INSERT INTO international VALUES (418,'WebGUI',15,'Filtriraj sadraj',1059231415,NULL);
INSERT INTO international VALUES (417,'WebGUI',15,'<h1>Security Violation</h1>You attempted to access a wobject not associated with this page. This incident has been reported.',1059231311,NULL);
INSERT INTO international VALUES (412,'WebGUI',15,'Saetak',1059231187,NULL);
INSERT INTO international VALUES (411,'WebGUI',15,'Naziv menija',1059231164,NULL);
INSERT INTO international VALUES (410,'WebGUI',15,'Upravljanje vrnim sjeditima.',1059231152,NULL);
INSERT INTO international VALUES (41,'WebGUI',15,'You\'re attempting to remove a vital component of the WebGUI system. If you were allowed to continue WebGUI may cease to function.',1059231124,NULL);
INSERT INTO international VALUES (409,'WebGUI',15,'Dodaj novo vrno sjedite.',1059231085,NULL);
INSERT INTO international VALUES (408,'WebGUI',15,'Upravljanje vrhovima sjedita',1059231062,NULL);
INSERT INTO international VALUES (407,'WebGUI',15,'Klikni ovdje za registraciju.',1059231039,NULL);
INSERT INTO international VALUES (406,'WebGUI',15,'Veliina thumbnaila',1059231025,NULL);
INSERT INTO international VALUES (405,'WebGUI',15,'Posljednja stranica',1059230982,NULL);
INSERT INTO international VALUES (404,'WebGUI',15,'Prva stranica',1059230942,NULL);
INSERT INTO international VALUES (403,'WebGUI',15,'Prefer not to say.',1059230913,NULL);
INSERT INTO international VALUES (401,'WebGUI',15,'elite li doista obrisati ovu poruku i sve poruke ispod nje u ovom nizu poruka?',1059230857,NULL);
INSERT INTO international VALUES (400,'WebGUI',15,'Prevent Proxy Caching',1059230819,NULL);
INSERT INTO international VALUES (399,'WebGUI',15,'Validate this page.',1059230796,NULL);
INSERT INTO international VALUES (398,'WebGUI',15,'Document Type Declaration',1059230789,NULL);
INSERT INTO international VALUES (395,'WebGUI',15,'Dodaj novu sliku.',1059230772,NULL);
INSERT INTO international VALUES (394,'WebGUI',15,'Manage collateral.',1059230762,NULL);
INSERT INTO international VALUES (391,'WebGUI',15,'Obrii datoteku u privitku.',1059230752,NULL);
INSERT INTO international VALUES (39,'WebGUI',15,'Nemate dovoljne ovlasti za pristup ovoj stranici.',1059230727,NULL);
INSERT INTO international VALUES (388,'WebGUI',15,'Datum postavljanja',1059230706,NULL);
INSERT INTO international VALUES (387,'WebGUI',15,'Postavio',1059230691,NULL);
INSERT INTO international VALUES (386,'WebGUI',15,'Uredi sliku',1059230679,NULL);
INSERT INTO international VALUES (385,'WebGUI',15,'Parametri',1059230664,NULL);
INSERT INTO international VALUES (384,'WebGUI',15,'Datoteka',1059230647,NULL);
INSERT INTO international VALUES (381,'WebGUI',15,'WebGUI received a malformed request and was unable to continue. Proprietary characters being passed through a form typically cause this. Please feel free to hit your back button and try again.',1059230637,NULL);
INSERT INTO international VALUES (380,'WebGUI',15,'ID stila',1059230615,NULL);
INSERT INTO international VALUES (38,'WebGUI',15,'You do not have sufficient privileges to perform this operation. Please ^a(log in with an account); that has sufficient privileges before attempting this operation.',1059230595,NULL);
INSERT INTO international VALUES (379,'WebGUI',15,'ID grupe',1059230576,NULL);
INSERT INTO international VALUES (378,'WebGUI',15,'Korisniki ID',1059230552,NULL);
INSERT INTO international VALUES (377,'WebGUI',15,'No packages have been defined by your package manager(s) or administrator(s).',1059230536,NULL);
INSERT INTO international VALUES (376,'WebGUI',15,'Paket',1059230512,NULL);
INSERT INTO international VALUES (375,'WebGUI',15,'Odaberi paket za primjenu',1059230498,NULL);
INSERT INTO international VALUES (374,'WebGUI',15,'Upravljanje paketima.',1059230483,NULL);
INSERT INTO international VALUES (372,'WebGUI',15,'Uredi korisnike grupe',1059230471,NULL);
INSERT INTO international VALUES (371,'WebGUI',15,'Dodaj grupe',1059230441,NULL);
INSERT INTO international VALUES (370,'WebGUI',15,'Uredi grupe',1059230431,NULL);
INSERT INTO international VALUES (37,'WebGUI',15,'Nemate potrebnih ovlasti!',1059230406,NULL);
INSERT INTO international VALUES (369,'WebGUI',15,'Datum isteka',1059230384,NULL);
INSERT INTO international VALUES (368,'WebGUI',15,'Dodaj novu grupu korisniku.',1059230349,NULL);
INSERT INTO international VALUES (77,'USS',15,'The following are the template variables used in a submission template. Submission templates are used to display the individual submissions in a user submission system.\r\n<p/>\r\n\r\n<b>title</b><br/>\r\nThe title of this submission.\r\n<p/>\r\n\r\n<b>content</b><br/>\r\nThe full text content of this submission.\r\n<p/>\r\n\r\n<b>user.label</b><br/>\r\nThe translated label indicating what user posted this submission.\r\n<p/>\r\n\r\n<b>user.profile</b><br/>\r\nThe URL to the profile of the user that posted this submission.\r\n<p/>\r\n\r\n<b>user.username</b><br/>\r\nThe username of the user that posted this submission.\r\n<p/>\r\n\r\n<b>user.id</b><br/>\r\nThe unique identifier for the user that posted this submission.\r\n<p/>\r\n\r\n<b>date.label</b><br/>\r\nThe translated label indicating what date this submission was posted.\r\n<p/>\r\n\r\n<b>date.epoch</b><br/>\r\nT\n he number of seconds since January 1, 1970 that this submission was posted.\r\n<p/>\r\n\r\n<b>date.human</b><br/>\r\nA human readable date that displays the date and time this submission was posted.\r\n<p/>\r\n\r\n<b>status.label</b><br/>\r\nA translated label indicating the status of this submission.\r\n<p/>\r\n\r\n<b>status.status</b><br/>\r\nThe actual status of this submission (pending, approved, denied).\r\n<p/>\r\n\r\n<b>views.label</b><br/>\r\nA translated label indicating how many times this submission has been viewed.\r\n<p/>\r\n\r\n<b>views.count</b><br/>\r\nThe number of times this submission has been viewed.\r\n<p/>\r\n\r\n<b>canPost</b><br/>\r\nAn condition indicating whether or not this user can post a new submission.\r\n<p/>\r\n\r\n<b>post.url</b><br/>\r\nThe URL to post a new submission.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nA translated label for the post link.\r\n<p/>\r\n\r\n<b>previous.more</b><br/>\r\nAn condition indicating whether there are any posts\n  prior to this one available for viewing.\r\n<p/>\r\n\r\n<b>previous.url</b><br/>\r\nA URL to the post that came before this one.\r\n<p/>\r\n\r\n<b>previous.label</b><br/>\r\nA translated label for the previous link.\r\n<p/>\r\n\r\n<b>next.more</b><br/>\r\nA condition indicating whether there are any posts after this one available for viewing.\r\n<p/>\r\n\r\n<b>next.url</b><br/>\r\nThe URL to the post that came after this one.\r\n<p/>\r\n\r\n<b>next.label</b><br/>\r\nA translated label for the next link.\r\n<p/>\r\n\r\n<b>canEdit</b><br/>\r\nA condition indicating whether the current user cane edit or delete this post.\r\n<p/>\r\n\r\n<b>edit.url</b><br/>\r\nThe URL to edit this post.\r\n<p/>\r\n\r\n<b>edit.label</b><br/>\r\nA translated label for the edit link.\r\n<p/>\r\n\r\n<b>delete.url</b><br/>\r\nThe URL to delete this post.\r\n<p/>\r\n\r\n<b>delete.label</b><br/>\r\nA translated label for the delete link.\r\n<p/>\r\n\r\n<b>canChangeStatus</b><br/>\r\nA condition indica\n ting whether the current user has the privileges to change the status of this post.\r\n<p/>\r\n\r\n<b>approve.url</b><br/>\r\nThe URL to approve this post.\r\n<p/>\r\n\r\n<b>approve.label</b><br/>\r\nA translated label for the approve link.\r\n<p/>\r\n\r\n<b>deny.url</b><br/>\r\nThe URL to deny this post.\r\n<p/>\r\n\r\n<b>deny.label</b><br/>\r\nA translated label for the deny link.\r\n<p/>\r\n\r\n<b>leave.url</b><br/>\r\nThe URL to leave this post in it\'s current state.\r\n<p/>\r\n\r\n<b>leave.label</b><br/>\r\nA translated label for the leave link.\r\n<p/>\r\n\r\n<b>canReply</b><br/>\r\nA condition indicating whether the current user can reply to this post.\r\n<p/>\r\n\r\n<b>reply.url</b><br/>\r\nThe URL to reply to this post.\r\n<p/>\r\n\r\n<b>reply.label</b><br/>\r\nA translated label for the reply link.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle on the WebGUI power search form.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nA translated label for the search\n  link.\r\n<p/>\r\n\r\n<b>back.url</b><br/>\r\nThe URL to return the user to the main listing.\r\n<p/>\r\n\r\n<b>back.label</b><br/>\r\nA translated label for the back link.\r\n<p/>\r\n\r\n<b>replies</b><br/>\r\nA complete listing of all replies to this post.',1059230323,NULL);
INSERT INTO international VALUES (76,'USS',15,'Submission Template',1059230272,NULL);
INSERT INTO international VALUES (75,'USS',15,'This is the listing of template variables available in user submission system templates.\r\n<p/>\r\n\r\n<b>readmore.label</b><br/>\r\nA translated label that indicates that the user should click to read more.\r\n<p/>\r\n\r\n<b>responses.label</b><br/>\r\nA translated label that indicates that the user should click to view the responses to this submission.\r\n<p/>\r\n\r\n<b>canPost</b><br/>\r\nA condition that indicates whether a user can add a new submission.\r\n<p/>\r\n\r\n<b>post.url</b><br/>\r\nThe URL to add a new submission.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nA translated label for the post link.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nA translated label for the search link.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle on/off WebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>search.form</b><br/>\r\nWebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>\n title.label</b><br/>\r\nA translated label for the title column.\r\n<p/>\r\n\r\n<b>thumbnail.label</b><br/>\r\nA translated label for the thumbnail column.\r\n<p/>\r\n\r\n<b>date.label</b><br/>\r\nA translated label for the date column.\r\n<p/>\r\n\r\n<b>by.label</b><br/>\r\nA translated label stating who the submission was submitted by.\r\n<p/>\r\n\r\n<b>submissions_loop</b><br/>\r\nA loop containing each submission.\r\n<blockquote>\r\n<b>submission.id</b><br/>\r\nA unique identifier for this submission.\r\n<p/>\r\n\r\n<b>submission.url</b><br/>\r\nThe URL to view this submission.\r\n<p/>\r\n\r\n<b>submission.content</b><br/>\r\nThe abbreviated text content of this submission.\r\n<p/>\r\n\r\n<b>submission.responses</b><br/>\r\nThe number of responses to this submission.\r\n<p/>\r\n\r\n<b>submission.title</b><br/>\r\nThe title for this submission.\r\n<p/>\r\n\r\n<b>submission.userId</b><br/>\r\nThe user id of the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission\n .username</b><br/>\r\nThe username of the person that posted this submission.\r\n<p/>\r\n\r\n<b>submission.status</b><br/>\r\nThe status of this submission (approved, pending, denied).\r\n<p/>\r\n\r\n<b>submission.thumbnail</b><br/>\r\nThe thumbnail of the image uploaded with this submission (if any).\r\n<p/>\r\n\r\n<b>submission.date</b><br/>\r\nThe that this submission was posted.\r\n<p/>\r\n\r\n<b>submission.currentUser</b><br/>\r\nA condition indicating whether the current user is the same as the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.userProfile</b><br/>\r\nThe URL to the profile of the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.secondColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the second column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.thirdColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the third column, in a multi-column layo\n ut.\r\n<p/>\r\n\r\n<b>submission.fourthColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the fourth column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.fifthColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the fifth column, in a multi-column layout.\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>multiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.',1059230244,NULL);
INSERT INTO international VALUES (74,'USS',15,'User Submission System Template',1059230207,NULL);
INSERT INTO international VALUES (73,'USS',15,'',1059230198,NULL);
INSERT INTO international VALUES (71,'USS',15,'User Submission Systems are a great way to add a sense of community to any site as well as get free content from your users. \r\n\r\nMain Template\r\nChoose a layout for this USS. \r\nFilter Content\r\nSelect the level of content filtering you wish to perform on all submitted content. \r\n\r\nSubmission Template\r\nChoose a layout for the individual submissions. \r\n\r\nWho can approve?\r\nWhat group is allowed to approve and deny content? \r\n\r\nWho can contribute?\r\nWhat group is allowed to contribute content? \r\n\r\nSubmissions Per Page\r\nHow many submissions should be listed per page in the submissions index? \r\n\r\nDefault Status\r\nShould submissions be set to Approved, Pending, or Denied by default? \r\n\r\nNote: If you set the default status to Pending, then be prepared to monitor your message log for new submissions. \r\n\r\nKarma Per Submission\r\nHow muc\n h karma should be given to a user when they contribute to this user submission system? \r\n\r\nDisplay thumbnails?\r\nIf there is an image present in the submission, the thumbnail will be displayed in the Layout (see above). \r\n\r\nAllow discussion?\r\nChecking this box will enable responses to your article much like Articles on Slashdot.org. \r\n\r\nFilter Post\r\nSelect the level of content filtering you wish to perform on all discussion posts. \r\n\r\nWho can post?\r\nSelect the group that is allowed to post to this discussion. \r\n\r\nEdit Timeout\r\nHow long should a user be able to edit their post before editing is locked to them? \r\n\r\nNOTE: Don\'t set this limit too high. One of the great things about discussions is that they are an accurate record of who said what. If you allow editing for a long time, then a user has a chance to go back and change his/her mind a long time after the original statement was made. \r\n\r\nKarma Per Post\r\nHow much karma should be g\n iven to a user when they post to this discussion? \r\n\r\nWho can moderate?\r\nSelect the group that is allowed to moderate this discussion. \r\n\r\nModeration Type?\r\nYou can select what type of moderation you\'d like for your users. After-the-fact means that when a user posts a message it is displayed publically right away. Pre-emptive means that a moderator must preview and approve users posts before allowing them to be publically visible. Alerts for new posts will automatically show up in the moderator\'s WebGUI Inbox. \r\n\r\nNOTE: In both types of moderation the moderator can always edit or delete the messages posted by your users. \r\n\r\nAdd edit stamp to posts?\r\nDo you wish to \"stamp\" all edits so that you can track who edited a post and when? \r\n',1059230186,NULL);
INSERT INTO international VALUES (61,'USS',15,'User Submission System, Add/Edit',1059230158,NULL);
INSERT INTO international VALUES (6,'USS',15,'Submissions Per Page',1059230150,NULL);
INSERT INTO international VALUES (59,'USS',15,'Next Submission',1059230142,NULL);
INSERT INTO international VALUES (58,'USS',15,'Previous Submission',1059230134,NULL);
INSERT INTO international VALUES (57,'USS',15,'Responses',1059230125,NULL);
INSERT INTO international VALUES (53,'USS',15,'Layout',1059230106,NULL);
INSERT INTO international VALUES (52,'USS',15,'Thumbnail',1059230098,NULL);
INSERT INTO international VALUES (51,'USS',15,'Display thumbnails?',1059230087,NULL);
INSERT INTO international VALUES (5,'USS',15,'Your submission has been denied.',1059230069,NULL);
INSERT INTO international VALUES (48,'USS',15,'Dozvoli diskusiju?',1059230038,NULL);
INSERT INTO international VALUES (47,'USS',15,'Post a Response',1059230026,NULL);
INSERT INTO international VALUES (46,'USS',15,'Proitaj vie...',1059230001,NULL);
INSERT INTO international VALUES (41,'USS',15,'Datum',1059229961,NULL);
INSERT INTO international VALUES (4,'USS',15,'Your submission has been approved.',1059229952,NULL);
INSERT INTO international VALUES (39,'USS',15,'Post a Reply',1059229940,NULL);
INSERT INTO international VALUES (38,'USS',15,'(Select \"No\" if you\'re writing an HTML/Rich Edit submission.)',1059229920,NULL);
INSERT INTO international VALUES (37,'USS',15,'Obrii',1059229906,NULL);
INSERT INTO international VALUES (35,'USS',15,'Naziv',1059229893,NULL);
INSERT INTO international VALUES (34,'USS',15,'Convert Carriage Returns',1059229882,NULL);
INSERT INTO international VALUES (33,'USS',15,'Privitak',1059229858,NULL);
INSERT INTO international VALUES (32,'USS',15,'Slika',1059229849,NULL);
INSERT INTO international VALUES (31,'USS',15,'Sadraj',1059229839,NULL);
INSERT INTO international VALUES (30,'USS',15,'Karma Per Submission',1059229814,NULL);
INSERT INTO international VALUES (3,'USS',15,'You have a new user submission to approve.',1059229792,NULL);
INSERT INTO international VALUES (29,'USS',15,'User Submission System',1059229781,NULL);
INSERT INTO international VALUES (28,'USS',15,'Return To Submissions List',1059229770,NULL);
INSERT INTO international VALUES (27,'USS',15,'Uredi',1059229751,NULL);
INSERT INTO international VALUES (21,'USS',15,'Submitted By',1059229740,NULL);
INSERT INTO international VALUES (20,'USS',15,'Post New Submission',1059229731,NULL);
INSERT INTO international VALUES (2,'USS',15,'Who can contribute?',1059229722,NULL);
INSERT INTO international VALUES (19,'USS',15,'Edit Submission',1059229714,NULL);
INSERT INTO international VALUES (18,'USS',15,'Edit User Submission System',1059229685,NULL);
INSERT INTO international VALUES (17,'USS',15,'elite li doista obrisati prijavu?',1059229675,NULL);
INSERT INTO international VALUES (16,'USS',15,'Bez naslova',1059229635,NULL);
INSERT INTO international VALUES (15,'USS',15,'Uredi/obrii',1059229623,NULL);
INSERT INTO international VALUES (14,'USS',15,'Stanje',1059229611,NULL);
INSERT INTO international VALUES (13,'USS',15,'Datum slanja',1059229602,NULL);
INSERT INTO international VALUES (12,'USS',15,'(Uncheck if you\'re writing an HTML submission.)',1059229589,NULL);
INSERT INTO international VALUES (1,'USS',15,'Tko dozvoljava?',1059229566,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',15,'The following are the template variables available to the Syndicated Content template. \r\nchannel.title\r\nThe title of this piece of syndicated content. \r\n\r\nchannel.description\r\nA description of the content available through this channel. \r\n\r\nchannel.link\r\nA URL back to the originating site of this channel. \r\n\r\nitem_loop\r\nA loop containing the data from this channel. \r\n\r\ntitle\r\nThe title of a piece of content. \r\ndescription\r\nThe description of the content. \r\n\r\nlink A URL directly to the original content. \r\n',1059229554,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',15,'Syndicated Content Template',1059229537,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',15,'Syndicated content is content that is pulled from another site using the RDF/RSS specification. This technology is often used to pull headlines from various news sites like <a href=\"http://www.cnn.com/\">CNN</a> and  <a href=\"http://slashdot.org/\">Slashdot</a>. It can, of course, be used for other things like sports scores, stock market info, etc.\r\n<br><br>\r\n\r\n<b>URL to RSS file</b><br>\r\nProvide the exact URL (starting with http://) to the syndicated content\'s RDF or RSS file. The syndicated content will be downloaded from this URL hourly.\r\n<br><br>\r\nYou can find syndicated content at the following locations:\r\n</p><ul>\r\n<li><a href=\"http://www.newsisfree.com/\">http://www.newsisfree.com</a>\r\n</li><li><a href=\"http://www.syndic8.com/\">http://www.syndic8.com</a>\r\n</li><li><a href=\"http://www.voidstar.com/node.php?id=144\">http://w\n ww.voidstar.com/node.php?id=144</a>\r\n</li><li><a href=\"http://my.userland.com/\">http://my.userland.com</a>\r\n</li><li><a href=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</a>\r\n</li><li><a href=\"http://www.xmltree.com/\">http://www.xmltree.com</a>\r\n</li><li><a href=\"http://w.moreover.com/\">http://w.moreover.com/</a>\r\n</li></ul>\r\n\r\n<p>\r\n\r\n<b>Template</b><br>\r\nSelect a template for this content.',1059229502,NULL);
INSERT INTO international VALUES (61,'SyndicatedContent',15,'Syndicated Content, Add/Edit',1059229446,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',15,'Edit Syndicated Content',1059229430,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',15,'Syndicated Content',1059229416,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',15,'URL za RSS datoteku',1059229408,NULL);
INSERT INTO international VALUES (71,'Survey',15,'Grade Book',1059229393,NULL);
INSERT INTO international VALUES (68,'Survey',15,'View reports and exports.',1059229381,NULL);
INSERT INTO international VALUES (65,'Survey',15,'Export composite summary.',1059229347,NULL);
INSERT INTO international VALUES (64,'Survey',15,'  \r\nEnglish Export responses. \r\n',1059229336,NULL);
INSERT INTO international VALUES (63,'Survey',15,'Export questions.',1059229327,NULL);
INSERT INTO international VALUES (62,'Survey',15,'Export answers.',1059229315,NULL);
INSERT INTO international VALUES (61,'Survey',15,'View grade book.',1059229308,NULL);
INSERT INTO international VALUES (4,'Survey',15,'Surveys allow you to gather information from your users. In the case of WebGUI surveys, you can also use them to test your user\'s knowledge. \r\nQuestion Order\r\nThe order the questions will be asked. Sequential displays the questions in the order you create them. Random displays the questions randomly. Response driven displays the questions in order based on the responses of the users. \r\n\r\nMode\r\nBy default the Survey is in survey mode. This allows it to ask questions of your users. However, if you switch to Quiz mode, you can have a self-correcting test of your user\'s knowledge. \r\n\r\nWho can take the survey?\r\nWhich users can participate in the survey? \r\n\r\nWho can view reports?\r\nWho can view the results of the survey? \r\n\r\nWhat next?\r\nIf you leave this set at its default, then you will add a question directly after adding the survey. \r\n',1059229284,NULL);
INSERT INTO international VALUES (73,'SiteMap',15,'This is the list of template variables available for site map templates. \r\npage_loop\r\nThis loop contains all of the pages in the site map. \r\n\r\npage.indent\r\nThe indent spacer for this page indicating the depth of the page in the tree. \r\npage.url\r\nThe URL to the page. \r\n\r\npage.id\r\nThe unique identifier for this page that WebGUI uses internally. \r\n\r\npage.title\r\nThe title of this page. \r\n\r\npage.menutitle\r\nThe title of this page that appears in navigation. \r\n\r\npage.synopsis\r\nThe description of the contents of this page (if any). \r\n\r\npage.isRoot\r\nA condition indicating whether or not this page is a root. \r\n\r\npage.isTop\r\nA condition indicating whether or not this page is at the top of the navigation tree. \r\n\r\n',1059229273,NULL);
INSERT INTO international VALUES (71,'SiteMap',15,'Site maps are used to provide additional navigation in WebGUI. You could set up a traditional site map that would display a hierarchical view of all the pages in the site. On the other hand, you could use site maps to provide extra navigation at certain levels in your site. \r\n\r\nTemplate\r\nChoose a layout for this site map. \r\nStart With\r\nSelect the page that this site map should start from. \r\n\r\nDepth To Traverse\r\nHow many levels deep of navigation should the Site Map show? If 0 (zero) is specified, it will show as many levels as there are. \r\n\r\nIndent How many characters should indent each level? \r\n',1059229255,NULL);
INSERT INTO international VALUES (71,'SQLReport',15,'SQL Reports are perhaps the most powerful wobject in the WebGUI arsenal. They allow a user to query data from any database that they have access to. This is great for getting sales figures from your Accounting database or even summarizing all the message boards on your web site. \r\nPreprocess macros on query?\r\nIf you\'re using WebGUI macros in your query you\'ll want to check this box. \r\n\r\nDebug?\r\nIf you want to display debugging and error messages on the page, check this box. \r\n\r\nQuery\r\nThis is a standard SQL query. If you are unfamiliar with SQL, Plain Black Software provides training courses in SQL and database management. You can make your queries more dynamic by using the ^FormParam(); macro. \r\n\r\nReport Template\r\nLayout a template of how this report should look. Usually you\'ll use HTML tables to generate a report. An example is included below. If you leave this field blank a template will be generated based on your result set. \r\n\r\nThere are special macro characters used in generating SQL Reports. They are ^-;, ^0;, ^1;, ^2;, ^3;, etc. These macros will be processed regardless of whether you checked the process macros box above. The ^- macro represents split points in the document where the report will begin and end looping. The numeric macros represent the data fields that will be returned from your query. There is an additional macro, ^rownum; that counts the rows of the query starting at 1 for use where the lines of the output need to be numbered. \r\n\r\nDatabase Link\r\nThe administrator can configure common databases on which you can run SQL Reports, freeing you from having to know or enter the DSN, Username, and Password. If a database is selected from this list, the DSN, User, and Password fields will be ignored.\r\n\r\nIf the database you need to use is not configured as a Database Link, you can\n  enter the DSN, User, and Password. \r\n\r\nDSN\r\nData Source Name is the unique identifier that Perl uses to describe the location of your database. It takes the format of DBI:[driver]:[database name]:[host]. \r\n\r\nExample: DBI:mysql:WebGUI:localhost \r\n\r\nDatabase User The username you use to connect to the DSN. \r\n\r\nDatabase Password The password you use to connect to the DSN. \r\n\r\nPaginate After How many rows should be displayed before splitting the results into separate pages? In other words, how many rows should be displayed per page? \r\n\r\nConvert carriage returns? Do you wish to convert the carriage returns in the resultant data to HTML breaks (<br>). \r\n',1059229235,NULL);
INSERT INTO international VALUES (367,'WebGUI',15,'Expire Offset',1059229222,NULL);
INSERT INTO international VALUES (366,'WebGUI',15,'Nije pronaena nijedna stranica iji bi sadraj odgovarao vaem upitu.',1059229209,NULL);
INSERT INTO international VALUES (365,'WebGUI',15,'Rezultati pretraivanja...',1059229181,NULL);
INSERT INTO international VALUES (364,'WebGUI',15,'Trai',1059229163,NULL);
INSERT INTO international VALUES (363,'WebGUI',15,'Poloaj predloka',1059229088,NULL);
INSERT INTO international VALUES (362,'WebGUI',15,'jedan do drugog',1059229043,NULL);
INSERT INTO international VALUES (361,'WebGUI',15,'Tri nad jednim',1059228965,NULL);
INSERT INTO international VALUES (360,'WebGUI',15,'Jedan iznad tri',1059228933,NULL);
INSERT INTO international VALUES (36,'WebGUI',15,'Za izvoenje ove funkcije morate imati administratorske ovlasti. Molimo kontaktirajte administratora.',1059228916,NULL);
INSERT INTO international VALUES (359,'WebGUI',15,'Desni stupac',1059228873,NULL);
INSERT INTO international VALUES (358,'WebGUI',15,'Lijevi stupac',1059228845,NULL);
INSERT INTO international VALUES (357,'WebGUI',15,'Novosti',1059228833,NULL);
INSERT INTO international VALUES (356,'WebGUI',15,'Predloak',1059228797,NULL);
INSERT INTO international VALUES (355,'WebGUI',15,'Pretpostavljena vrijednost',1059228774,NULL);
INSERT INTO international VALUES (354,'WebGUI',15,'Pregledaj dolazni spremnik.',1059228749,NULL);
INSERT INTO international VALUES (353,'WebGUI',15,'Trenutno u dolaznom spremniku nema poruka.',1059228734,NULL);
INSERT INTO international VALUES (352,'WebGUI',15,'Datum upisa',1059228704,NULL);
INSERT INTO international VALUES (351,'WebGUI',15,'Poruka',1059228674,NULL);
INSERT INTO international VALUES (350,'WebGUI',15,'Obavljeno',1059228663,NULL);
INSERT INTO international VALUES (35,'WebGUI',15,'Administrativne funkcije',1059228642,NULL);
INSERT INTO international VALUES (349,'WebGUI',15,'Raspoloiva je najnovija inaica',1059228617,NULL);
INSERT INTO international VALUES (348,'WebGUI',15,'Ime',1059228579,NULL);
INSERT INTO international VALUES (347,'WebGUI',15,'Pregledaj profil ',1059228544,NULL);
INSERT INTO international VALUES (346,'WebGUI',15,'Korisnik vie nije lan na ovom sjeditu. O njemu vie nema informacija.',1059228527,NULL);
INSERT INTO international VALUES (345,'WebGUI',15,'Nije lan',1059228487,NULL);
INSERT INTO international VALUES (343,'WebGUI',15,'Pregledaj profil.',1059228475,NULL);
INSERT INTO international VALUES (342,'WebGUI',15,'Uredi informacije o korisnikom raunu.',1059228444,NULL);
INSERT INTO international VALUES (341,'WebGUI',15,'Uredi profil.',1059228414,NULL);
INSERT INTO international VALUES (340,'WebGUI',15,'ena',1059228393,NULL);
INSERT INTO international VALUES (34,'WebGUI',15,'postavi datum',1059228376,NULL);
INSERT INTO international VALUES (339,'WebGUI',15,'Mukarac',1059228352,NULL);
INSERT INTO international VALUES (338,'WebGUI',15,'Uredi profil',1059228322,NULL);
INSERT INTO international VALUES (337,'WebGUI',15,'URL',1059228308,NULL);
INSERT INTO international VALUES (336,'WebGUI',15,'Datum roenja',1059228276,NULL);
INSERT INTO international VALUES (335,'WebGUI',15,'Spol',1059228220,NULL);
INSERT INTO international VALUES (334,'WebGUI',15,'Telefon na poslu',1059228192,NULL);
INSERT INTO international VALUES (333,'WebGUI',15,'Drava (posao)',1059228172,NULL);
INSERT INTO international VALUES (332,'WebGUI',15,'Potanski broj (posao)',1059228154,NULL);
INSERT INTO international VALUES (331,'WebGUI',15,'Drava',1059228132,NULL);
INSERT INTO international VALUES (330,'WebGUI',15,'Mjesto posla',1059228106,NULL);
INSERT INTO international VALUES (33,'WebGUI',15,'Subota',1059228073,NULL);
INSERT INTO international VALUES (329,'WebGUI',15,'Adresa na poslu',1059228050,NULL);
INSERT INTO international VALUES (328,'WebGUI',15,'Telefon',1059228036,NULL);
INSERT INTO international VALUES (327,'WebGUI',15,'Drava',1059228004,NULL);
INSERT INTO international VALUES (326,'WebGUI',15,'Potanski broj',1059227988,NULL);
INSERT INTO international VALUES (325,'WebGUI',15,'Drava',1059227970,NULL);
INSERT INTO international VALUES (324,'WebGUI',15,'Grad',1059227957,NULL);
INSERT INTO international VALUES (323,'WebGUI',15,'Kuna adresa',1059227928,NULL);
INSERT INTO international VALUES (322,'WebGUI',15,'Pager',1059227917,NULL);
INSERT INTO international VALUES (321,'WebGUI',15,'GSM telefon',1059227907,NULL);
INSERT INTO international VALUES (320,'WebGUI',15,'Yahoo! Messenger Id',1059227861,NULL);
INSERT INTO international VALUES (32,'WebGUI',15,'Petak',1059227810,NULL);
INSERT INTO international VALUES (319,'WebGUI',15,'MSN Messenger Id',1059227796,NULL);
INSERT INTO international VALUES (318,'WebGUI',15,'AIM Id',1059227772,NULL);
INSERT INTO international VALUES (317,'WebGUI',15,'ICQ UIN',1059227743,NULL);
INSERT INTO international VALUES (316,'WebGUI',15,'Prezime',1059227689,NULL);
INSERT INTO international VALUES (315,'WebGUI',15,'Srednje ime',1059227679,NULL);
INSERT INTO international VALUES (314,'WebGUI',15,'Ime',1059227667,NULL);
INSERT INTO international VALUES (313,'WebGUI',15,'Dozvoli ispis ostalih informacija?',1059227646,NULL);
INSERT INTO international VALUES (312,'WebGUI',15,'Dozvoli ispis poslovnih informacija?',1059227616,NULL);
INSERT INTO international VALUES (311,'WebGUI',15,'Dozvoli ispis informacija o adresi?',1059227599,NULL);
INSERT INTO international VALUES (310,'WebGUI',15,'Dozvoli ispis dodatnih kontakt informacija?',1059227550,NULL);
INSERT INTO international VALUES (31,'WebGUI',15,'etvrtak',1059227521,NULL);
INSERT INTO international VALUES (309,'WebGUI',15,'Dozvoli ispis stvarnog imena?',1059227508,NULL);
INSERT INTO international VALUES (308,'WebGUI',15,'Uredi postavke profila',1059227487,NULL);
INSERT INTO international VALUES (307,'WebGUI',15,'Treba li korisiti pretpostavljene meta tagove?',1059227429,NULL);
INSERT INTO international VALUES (304,'WebGUI',15,'Jezik',1059227404,NULL);
INSERT INTO international VALUES (30,'WebGUI',15,'Srijeda',1059227380,NULL);
INSERT INTO international VALUES (3,'WebGUI',15,'Paste s clipboarda...',1059227351,NULL);
INSERT INTO international VALUES (29,'WebGUI',15,'Utorak',1059227330,NULL);
INSERT INTO international VALUES (28,'WebGUI',15,'Ponedjeljak',1059227320,NULL);
INSERT INTO international VALUES (27,'WebGUI',15,'Nedjelja',1059227282,NULL);
INSERT INTO international VALUES (26,'WebGUI',15,'Prosinac',1059227270,NULL);
INSERT INTO international VALUES (25,'WebGUI',15,'Studeni',1059227259,NULL);
INSERT INTO international VALUES (245,'WebGUI',15,'Datum',1059227228,NULL);
INSERT INTO international VALUES (244,'WebGUI',15,'Autor',1059227209,NULL);
INSERT INTO international VALUES (240,'WebGUI',15,'Oznaka poruke:',1059227192,NULL);
INSERT INTO international VALUES (24,'WebGUI',15,'Listopad',1059227170,NULL);
INSERT INTO international VALUES (233,'WebGUI',15,'(eom)',1059227093,NULL);
INSERT INTO international VALUES (232,'WebGUI',15,'bez naslova',1059227079,NULL);
INSERT INTO international VALUES (231,'WebGUI',15,'aljem novu poruku...',1059227054,NULL);
INSERT INTO international VALUES (230,'WebGUI',15,'Poruka',1059227034,NULL);
INSERT INTO international VALUES (23,'WebGUI',15,'Rujan',1059227023,NULL);
INSERT INTO international VALUES (229,'WebGUI',15,'Naslov',1059227006,NULL);
INSERT INTO international VALUES (22,'WebGUI',15,'Kolovoz',1059226968,NULL);
INSERT INTO international VALUES (21,'WebGUI',15,'Srpanj',1059226946,NULL);
INSERT INTO international VALUES (20,'WebGUI',15,'Lipanj',1059226929,NULL);
INSERT INTO international VALUES (2,'WebGUI',15,'Stranica',1059226918,NULL);
INSERT INTO international VALUES (19,'WebGUI',15,'Svibanj',1059226899,NULL);
INSERT INTO international VALUES (18,'WebGUI',15,'Travanj',1059226888,NULL);
INSERT INTO international VALUES (175,'WebGUI',15,'Obradi makro naredbe?',1059226877,NULL);
INSERT INTO international VALUES (174,'WebGUI',15,'Prikai naslov?',1059226833,NULL);
INSERT INTO international VALUES (171,'WebGUI',15,'rich edit',1059226817,NULL);
INSERT INTO international VALUES (170,'WebGUI',15,'trai',1059226802,NULL);
INSERT INTO international VALUES (17,'WebGUI',15,'Oujak',1059226779,NULL);
INSERT INTO international VALUES (169,'WebGUI',15,'Dodaj novog korisnika.',1059226761,NULL);
INSERT INTO international VALUES (168,'WebGUI',15,'Uredi korisnika',1059226736,NULL);
INSERT INTO international VALUES (167,'WebGUI',15,'elite li doista obrisati ovog korisnika? Pazite, sve informacije o korisniku bit e trajno izgubljene ukoliko nastavite.',1059226722,NULL);
INSERT INTO international VALUES (164,'WebGUI',15,'Nain autentifikacije',1059226661,NULL);
INSERT INTO international VALUES (163,'WebGUI',15,'Dodaj korisnika',1059226647,NULL);
INSERT INTO international VALUES (162,'WebGUI',15,'elite li doista obrisati sve stranice i wobjekte u smee?',1059226594,NULL);
INSERT INTO international VALUES (161,'WebGUI',15,'Poslao',1059226574,NULL);
INSERT INTO international VALUES (160,'WebGUI',15,'Datum slanja',1059226510,NULL);
INSERT INTO international VALUES (159,'WebGUI',15,'Ulazni spremnik',1059226469,NULL);
INSERT INTO international VALUES (155,'WebGUI',15,'elite li doista obrisati ovaj stil i sve stranice koje ga koriste prebaciti na \"Fail Safe\" stil?',1059226410,NULL);
INSERT INTO international VALUES (157,'WebGUI',15,'Stilovi',1059226367,NULL);
INSERT INTO international VALUES (156,'WebGUI',15,'Uredi stil',1059226356,NULL);
INSERT INTO international VALUES (154,'WebGUI',15,'Stilski predloak',1059226326,NULL);
INSERT INTO international VALUES (151,'WebGUI',15,'Naziv stila',1059226304,NULL);
INSERT INTO international VALUES (149,'WebGUI',15,'Korisnici',1059226263,NULL);
INSERT INTO international VALUES (148,'WebGUI',15,'Wobjects',1059226246,NULL);
INSERT INTO international VALUES (147,'WebGUI',15,'Stranice',1059226230,NULL);
INSERT INTO international VALUES (146,'WebGUI',15,'Aktivne sesije',1059226210,NULL);
INSERT INTO international VALUES (145,'WebGUI',15,'Verzija WebGUI-ja',1059226198,NULL);
INSERT INTO international VALUES (144,'WebGUI',15,'Pregled statistike',1059226185,NULL);
INSERT INTO international VALUES (143,'WebGUI',15,'Upravljanje postavkama',1059226153,NULL);
INSERT INTO international VALUES (142,'WebGUI',15,'Timeout sesije',1059226136,NULL);
INSERT INTO international VALUES (141,'WebGUI',15,'Stranica nije pronaena',1059226062,NULL);
INSERT INTO international VALUES (140,'WebGUI',15,'Uredi ostale postavke',1059226042,NULL);
INSERT INTO international VALUES (139,'WebGUI',15,'Ne',1059226007,NULL);
INSERT INTO international VALUES (138,'WebGUI',15,'Da',1059225993,NULL);
INSERT INTO international VALUES (135,'WebGUI',15,'Mail posluitelj',1059225965,NULL);
INSERT INTO international VALUES (134,'WebGUI',15,'Poruka za spaavanje lozinke',1059225925,NULL);
INSERT INTO international VALUES (133,'WebGUI',15,'Uredi postavke slanja poruka',1059225874,NULL);
INSERT INTO international VALUES (130,'WebGUI',15,'Maksimalna veliina privitka',1059225851,NULL);
INSERT INTO international VALUES (127,'WebGUI',15,'URL tvrtke',1059225827,NULL);
INSERT INTO international VALUES (126,'WebGUI',15,'Poslovna e-mail adresa:',1059225804,NULL);
INSERT INTO international VALUES (125,'WebGUI',15,'Naziv tvrtke',1059225767,NULL);
INSERT INTO international VALUES (124,'WebGUI',15,'Uredi informacije o tvrtki',1059225745,NULL);
INSERT INTO international VALUES (119,'WebGUI',15,'Nain autentifikacije (pretpostavljena vrijednost)',1059225720,NULL);
INSERT INTO international VALUES (118,'WebGUI',15,'Anonimna registracija',1059225689,NULL);
INSERT INTO international VALUES (117,'WebGUI',15,'Ureivanje postavki korisnika',1059225675,NULL);
INSERT INTO international VALUES (116,'WebGUI',15,'Odaberite \"Da\" za promjenu prava pristupa svim stranicama ispod ove razine.',1059225617,NULL);
INSERT INTO international VALUES (108,'WebGUI',15,'Vlasnik',1059225547,NULL);
INSERT INTO international VALUES (107,'WebGUI',15,'Prava',1059225536,NULL);
INSERT INTO international VALUES (106,'WebGUI',15,'Odaberite \"Da\" kako bi svim stranicama ispod ove razine dodijelili ovaj stil.',1059225481,NULL);
INSERT INTO international VALUES (105,'WebGUI',15,'Raspored elemenata',1059225426,NULL);
INSERT INTO international VALUES (104,'WebGUI',15,'URL stranice',1059225351,NULL);
INSERT INTO international VALUES (103,'WebGUI',15,'Svojstva stranice',1059225329,NULL);
INSERT INTO international VALUES (102,'WebGUI',15,'Uredi stranicu',1059225317,NULL);
INSERT INTO international VALUES (1003,'WebGUI',15,'Treba li omoguiti wobject privilegije?',1059225277,NULL);
INSERT INTO international VALUES (1002,'WebGUI',15,'When you delete a database link, all SQL Reports using that link will stop working. A list of all affected reports is shown on the confirmation screen. \r\n\r\nAs with any delete operation, you are prompted to be sure you wish to proceed with the delete. If you answer yes, the delete will proceed and there is no recovery possible. If you answer no you\'ll be returned to the prior screen. \r\n',1059225238,NULL);
INSERT INTO international VALUES (1000,'WebGUI',15,'Database Links enable a WebGUI administrator to add commonly used databases for use in SQL Reports. This frees the SQL Report author from having to know or enter a DSN, user, or password.\r\n\r\nBe aware that any database links you create here will be available to all content authors. While they will not be able to see the database connection info, they will be able to execute any select, show, or describe commands on the database. ',1059225213,NULL);
INSERT INTO international VALUES (1001,'WebGUI',15,'The following fields make up a Database Link. \r\n\r\nTitle\r\nA title for the database link. \r\n\r\nDSN\r\nData Source Name is the unique identifier that Perl uses to describe the location of your database. It takes the format of DBI:[driver]:[database name]:[host].\r\n\r\n\r\nExample: DBI:mysql:WebGUI:localhost \r\n\r\nHere are some examples for other databases.\r\nOracle: \r\n\r\nDBI:Oracle:SID\r\nDBD::Oracle must be installed.\r\nYou must be using mod_perl and configure PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7 in httpd.conf. Without setting ORACLE_HOME, you can connect using DBI:Oracle:host=myhost.com;sid=SID \r\nPostgreSQL: \r\nDBI:PgPP:dbname=DBNAME[;host=hOST]\r\nDBD::PgPP must be installed. \r\nSybase: \r\nDBI:Sybase:[server=SERVERNAME][database=DATABASE]\r\nDBD::Sybase must be installed.\r\nYou must be using mod_perl and configure PerlSetEnv SYBA\n SE /opt/sybase/11.0.2 in httpd.conf. \r\nDatabase User\r\nThe username you use to connect to the DSN. \r\n\r\nDatabase Password\r\nThe password you use to connect to the DSN. \r\n',1059225198,NULL);
INSERT INTO international VALUES (101,'WebGUI',15,'elite li doista obrisati ovu stranicu, njen sadraj i sve stavke u hijerarhiji ispod?',1059225146,NULL);
INSERT INTO international VALUES (100,'WebGUI',15,'Meta tagovi',1059225071,NULL);
INSERT INTO international VALUES (16,'WebGUI',15,'Veljaa',1059216937,NULL);
INSERT INTO international VALUES (15,'WebGUI',15,'Sijeanj',1059216840,NULL);
INSERT INTO international VALUES (14,'WebGUI',15,'Pregledaj neobraene prijave.',1059216822,NULL);
INSERT INTO international VALUES (12,'WebGUI',15,'Iskljui admina.',1059216795,NULL);
INSERT INTO international VALUES (11,'WebGUI',15,'Isprazni smee.',1059216775,NULL);
INSERT INTO international VALUES (10,'WebGUI',15,'Upravljanje smeem :)',1059216761,NULL);
INSERT INTO international VALUES (13,'WebGUI',15,'Pregledaj indeks pomoi.',1059216743,NULL);
INSERT INTO international VALUES (66,'Survey',15,'Odgovori',1059216714,NULL);
INSERT INTO international VALUES (67,'Survey',15,'Korisnik',1059216705,NULL);
INSERT INTO international VALUES (7,'Survey',15,'Upravljan odgovorima',1059216690,NULL);
INSERT INTO international VALUES (70,'Survey',15,'Pojedinani odgovori',1059216679,NULL);
INSERT INTO international VALUES (72,'Survey',15,'Jeste li sigurni da elite obrisati odgovore ovog korisnika?',1059216662,NULL);
INSERT INTO international VALUES (73,'Survey',15,'Obrii sve odgovore korisnika.',1059216637,NULL);
INSERT INTO international VALUES (74,'Survey',15,'Jeste li sigurni da elite obrisati sve odgovore?',1059216624,NULL);
INSERT INTO international VALUES (75,'Survey',15,'Uredi ovo pitanje.',1059216604,NULL);
INSERT INTO international VALUES (76,'Survey',15,'Poetno vrijeme',1059216594,NULL);
INSERT INTO international VALUES (77,'Survey',15,'Zavrno vrijeme',1059216581,NULL);
INSERT INTO international VALUES (78,'Survey',15,'Ukupno vrijeme',1059216571,NULL);
INSERT INTO international VALUES (79,'Survey',15,'minuta',1059216561,NULL);
INSERT INTO international VALUES (80,'Survey',15,'sekundi',1059216552,NULL);
INSERT INTO international VALUES (9,'Survey',15,'Istraivanje',1059216543,NULL);
INSERT INTO international VALUES (8,'Survey',15,'Poredak pitanja',1059216527,NULL);
INSERT INTO international VALUES (69,'Survey',15,'Obrii odgovore korisnika.',1059216500,NULL);
INSERT INTO international VALUES (60,'Survey',15,'Nazad na istraivanje.',1059216478,NULL);
INSERT INTO international VALUES (6,'Survey',15,'Sluajno',1059216467,NULL);
INSERT INTO international VALUES (59,'Survey',15,'Pregledaj statistiku.',1059216456,NULL);
INSERT INTO international VALUES (58,'Survey',15,'Pregled statistike',1059216440,NULL);
INSERT INTO international VALUES (57,'Survey',15,'Komentari',1059216429,NULL);
INSERT INTO international VALUES (56,'Survey',15,'Pregledaj komentare.',1059216420,NULL);
INSERT INTO international VALUES (55,'Survey',15,'Pregledaj odgovore.',1059216410,NULL);
INSERT INTO international VALUES (54,'Survey',15,'Postotak',1059216395,NULL);
INSERT INTO international VALUES (53,'Survey',15,'Odgovori',1059216386,NULL);
INSERT INTO international VALUES (52,'Survey',15,'Rezultat',1059216375,NULL);
INSERT INTO international VALUES (51,'Survey',15,'Komentari?',1059216366,NULL);
INSERT INTO international VALUES (50,'Survey',15,'Sljedei',1059216355,NULL);
INSERT INTO international VALUES (5,'Survey',15,'Sekvencijalno',1059216221,NULL);
INSERT INTO international VALUES (49,'Survey',15,'Trenutno ne moete pristupiti kvizu.',1059216210,NULL);
INSERT INTO international VALUES (48,'Survey',15,'Trenutno nemate dozvole za pristup istraivanju.',1059216194,NULL);
INSERT INTO international VALUES (47,'Survey',15,'Zavrili ste ispunjavanje kviza.',1059216171,NULL);
INSERT INTO international VALUES (46,'Survey',15,'Hvala na vremenu koje ste odvojili.',1059216153,NULL);
INSERT INTO international VALUES (45,'Survey',15,'Jeste li sigurni da elite obrisati sve odgovore?',1059216136,NULL);
INSERT INTO international VALUES (44,'Survey',15,'Jeste li sigurni da elite obrisati ovo pitanje i sve odgovore?',1059216120,NULL);
INSERT INTO international VALUES (43,'Survey',15,'Nikad',1059216088,NULL);
INSERT INTO international VALUES (42,'Survey',15,'Povremeno',1059216067,NULL);
INSERT INTO international VALUES (41,'Survey',15,'esto',1059216057,NULL);
INSERT INTO international VALUES (40,'Survey',15,'Uvijek',1059216047,NULL);
INSERT INTO international VALUES (39,'Survey',15,'Nije primjenjivo',1059216034,NULL);
INSERT INTO international VALUES (38,'Survey',15,'Izrazito se ne slaem',1059216024,NULL);
INSERT INTO international VALUES (37,'Survey',15,'Ne slaem se',1059216010,NULL);
INSERT INTO international VALUES (35,'Survey',15,'Donekle se slaem',1059216001,NULL);
INSERT INTO international VALUES (36,'Survey',15,'Donekle se ne slaem',1059215992,NULL);
INSERT INTO international VALUES (34,'Survey',15,'Slaem se',1059215976,NULL);
INSERT INTO international VALUES (33,'Survey',15,'Vrlo se slaem',1059215966,NULL);
INSERT INTO international VALUES (32,'Survey',15,'Netono',1059215942,NULL);
INSERT INTO international VALUES (31,'Survey',15,'Tono',1059215933,NULL);
INSERT INTO international VALUES (30,'Survey',15,'Dodaj novo pitanje.',1059215923,NULL);
INSERT INTO international VALUES (3,'Survey',15,'Istraivanje, Dodaj/uredi',1059215914,NULL);
INSERT INTO international VALUES (29,'Survey',15,'Dodaj tekstualni odgovor.',1059215899,NULL);
INSERT INTO international VALUES (28,'Survey',15,'Dodaj pitanje.',1059215886,NULL);
INSERT INTO international VALUES (27,'Survey',15,'Dodaj skalu slaganaj (slaem se/ne slaem se).',1059215876,NULL);
INSERT INTO international VALUES (26,'Survey',15,'Dodaj skalu frekvencija za odgovore (uvijek/nikad).',1059215854,NULL);
INSERT INTO international VALUES (25,'Survey',15,'Dodaj odgovor tipa tono/netono.',1059215826,NULL);
INSERT INTO international VALUES (24,'Survey',15,'Dodaj odgovor s viestrukom mogunou izbora.',1059215811,NULL);
INSERT INTO international VALUES (23,'Survey',15,'Dodaj novi odgovor.',1059215782,NULL);
INSERT INTO international VALUES (22,'Survey',15,'Vrsta odgovora',1059215771,NULL);
INSERT INTO international VALUES (21,'Survey',15,'Idi na',1059215761,NULL);
INSERT INTO international VALUES (20,'Survey',15,'Je li odgovor toan?',1059215753,NULL);
INSERT INTO international VALUES (2,'Survey',15,'Uredi istraivanje',1059215742,NULL);
INSERT INTO international VALUES (19,'Survey',15,'Odgovor',1059215732,NULL);
INSERT INTO international VALUES (18,'Survey',15,'Uredi odgovor',1059215723,NULL);
INSERT INTO international VALUES (17,'Survey',15,'Uredi pitanje',1059215714,NULL);
INSERT INTO international VALUES (16,'Survey',15,'Ponudi odgovore po sluajnom uzorku?',1059215704,NULL);
INSERT INTO international VALUES (15,'Survey',15,'Dozvoli upis komentara?',1059215684,NULL);
INSERT INTO international VALUES (14,'Survey',15,'Pitanje',1059215671,NULL);
INSERT INTO international VALUES (13,'Survey',15,'Tko moe gledati izvjea?',1059215663,NULL);
INSERT INTO international VALUES (12,'Survey',15,'Tko moe sudjelovati u istraivanju?',1059215649,NULL);
INSERT INTO international VALUES (11,'Survey',15,'Nain',1059215634,NULL);
INSERT INTO international VALUES (10,'Survey',15,'Kviz',1059215623,NULL);
INSERT INTO international VALUES (1,'Survey',15,'Istraivanje',1059215615,NULL);
INSERT INTO international VALUES (9,'SQLReport',15,'<b>Debug:</b> Greka: Naznaeni DSN nije u dobrom formatu.',1059215581,NULL);
INSERT INTO international VALUES (8,'SQLReport',15,'Uredi SQL izvjee',1059215559,NULL);
INSERT INTO international VALUES (7,'SQLReport',15,'Lozinka za bazu podataka',1059215543,NULL);
INSERT INTO international VALUES (61,'SQLReport',15,'SQL izvjee, Dodaj/uredi',1059215532,NULL);
INSERT INTO international VALUES (6,'SQLReport',15,'Korisniko ime u bazi podataka',1059215517,NULL);
INSERT INTO international VALUES (5,'SQLReport',15,'DSN',1059215504,NULL);
INSERT INTO international VALUES (4,'SQLReport',15,'Upit',1059215496,NULL);
INSERT INTO international VALUES (3,'SQLReport',15,'Predloak za izvjee',1059215487,NULL);
INSERT INTO international VALUES (21,'SQLReport',15,'Ukoliko ne elite koristiti unaprijed definirani link na bazu podataka, unesite informacije o konekciji.',1059215473,NULL);
INSERT INTO international VALUES (20,'SQLReport',15,'Link na bazu podataka',1059215446,NULL);
INSERT INTO international VALUES (19,'SQLReport',15,'Odaberi link na bazu podataka...',1059215435,NULL);
INSERT INTO international VALUES (18,'SQLReport',15,'Nema rezultata za ovaj upit.',1059215423,NULL);
INSERT INTO international VALUES (17,'SQLReport',15,'<b>Debug:</b> Upit:',1059215410,NULL);
INSERT INTO international VALUES (16,'SQLReport',15,'Debugiraj?',1059215395,NULL);
INSERT INTO international VALUES (15,'SQLReport',15,'Unaprijed obradi makro naredbe kod upita?',1059215385,NULL);
INSERT INTO international VALUES (14,'SQLReport',15,'Nova stranica nakon',1059215368,NULL);
INSERT INTO international VALUES (13,'SQLReport',15,'Pretvori <CR><LF>?',1059215357,NULL);
INSERT INTO international VALUES (12,'SQLReport',15,'<b>Debug:</b> Pogreka: Ne mogu se spojiti na bazu podataka.',1059215342,NULL);
INSERT INTO international VALUES (75,'SiteMap',15,'Sve vrne stranice',1059215317,NULL);
INSERT INTO international VALUES (74,'SiteMap',15,'Ova stranica',1059215304,NULL);
INSERT INTO international VALUES (72,'SiteMap',15,'Predloak za mapu sjedita',1059215288,NULL);
INSERT INTO international VALUES (61,'SiteMap',15,'Mapa sjedita, Dodaj/uredi',1059215270,NULL);
INSERT INTO international VALUES (6,'SiteMap',15,'Uvlaka',1059215259,NULL);
INSERT INTO international VALUES (5,'SiteMap',15,'Uredi mapu sjedita',1059215249,NULL);
INSERT INTO international VALUES (4,'SiteMap',15,'Dubina pregledavanja',1059215239,NULL);
INSERT INTO international VALUES (3,'SiteMap',15,'Poni s',1059215227,NULL);
INSERT INTO international VALUES (2,'SiteMap',15,'Mapa sjedita',1059215216,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',15,'Koristei sljedee varijable u predlocima moete prilagoditi va kalendar dogaaja.\r\n\r\naddevent.url\r\nURL kojim se dogaaj dodaje u kalendar. \r\n\r\naddevent.label\r\nOznaka uz link na dogaaj. \r\n\r\ncalendar.big\r\nKalendar preko cijele stranice. \r\n\r\ncalendar.small\r\nMali kalendar kojim se prikazuju samo datumi. \r\n\r\ncalendar.firstPage\r\nLink na prvu stranu kalendara ukoliko je kalendar rastavljen na vie stranica. \r\n\r\ncalendar.lastPage\r\nLink na posljednju stranu kalendara ukoliko je kalendar rastavljen na vie stranica. \r\n\r\ncalendar.nextPage\r\nLink na sljedeu stranu kalendara ukoliko je kalendar rastavljen na vie stranica. \r\n\r\ncalendar.previousPage\r\nLink na prethodnu stranu kalendara ukoliko je kalendar rastavljen na vie stranica. \r\n\r\ncalendar.pageList\r\nLink na sve stranice kalendara ukoliko je kalendar rastavljen\n  na vie stranica. \r\n\r\ncalendar.multiplePages\r\nUvjetna varijabla koja naznauje je li kalendar rastavljen na vie stranica. \r\n\r\nlist_loop\r\nPetlja u kojoj se nalazi izlistan popis stavaka u kalendaru dogaaja.\r\n\r\nlist.date\r\nDatum dogaaja. \r\n\r\nlist.title\r\nNaziv dogaaja. \r\n\r\nlist.description\r\nOpis dogaaja. \r\n\r\nlist.sameAsPrevious\r\nUvjetna varijabla koja naznauje da je trenutni dogaaj istog datuma kao i posljednji dogaaj.\r\n\r\nlist.url\r\nURL na punu stranicu dogaaja.\r\n\r\nlist.controls\r\nUpravljake WebGUI kontrole za dogaaj.\r\n\r\nlist.firstPage\r\nLink na prvu stranicu. \r\n\r\nlist.lastPage\r\nLink na posljednju stranicu. \r\n\r\nlist.nextPage\r\nLink na sljedeu stranicu.\r\n\r\nlist.previousPage\r\nLink na prethodnu stranicu.\r\n\r\nlist.pageList\r\nPopis svih linkova za dogaaj.\r\n\r\nlist.multiplePages\r\nUvjetna varijabla koja naznauje postojanje vie stranica u popisu dogaaja.',1059215196,NULL);
INSERT INTO international VALUES (98,'EventsCalendar',15,'Sad!',1059214829,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',15,'Predloak za dogaaje',1059214812,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',15,'Predloak za kalendar dogaaja',1059214795,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',15,'Sljedei dogaaj',1059214782,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',15,'Prethodni dogaaj',1059214772,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',15,'Dodaj novi dogaaj.',1059214762,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',15,'Pretpostavljeni mjesec',1059214752,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',15,'do',1059214740,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',15,'Prikai 3 mjeseca od poetka.',1059214732,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',15,'Prikai 6 mjeseci od poetka.',1059214721,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',15,'Prikai 9 mjeseci od poetka.',1059214707,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',15,'Prikai 12 mjeseci od poetka.',1059214693,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',15,'Posljednji u kalendaru.',1059214680,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',15,'Zavrni mjesec',1059214668,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',15,'Prvi u kalendaru.',1059214657,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',15,'Trenutni mjesec',1059214645,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',15,'Poetni mjesec',1059214633,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',15,'Predloak za dogaaje',1059214622,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',15,'Ponavlja se svakih',1059214611,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',15,'Ne brii nita, pogrijeio sam.',1059214598,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',15,'Obrii ovaj dogaaj i <b>sva</b> ponavljanja.',1059214585,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',15,'Obrii samo ovaj dogaaj.',1059214561,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',15,'to elite uiniti?',1059214545,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',15,'Dogaaj, Dodaj/uredi',1059214527,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',15,'Kalendar dogaaja, Dodaj/uredi',1059214510,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',15,'Dogaa se samo jednom.',1059214496,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',15,'Dodaj dogaaj',1059214483,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',15,'Kalendar dogaaja',1059214473,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',15,'Nova stranica nakon',1059214463,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',15,'Zavrni datum',1059214452,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',15,'Poetni datum',1059214440,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',15,'Uredi dogaaj',1059214430,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',15,'Uredi kalendar dogaaja',1059214420,NULL);
INSERT INTO international VALUES (9,'Poll',15,'Uredi anketu',1059207880,NULL);
INSERT INTO international VALUES (8,'Poll',15,'(Unesite jedan odgovor po liniji, s maksimalno 20 odgovora)',1059207867,NULL);
INSERT INTO international VALUES (73,'Poll',15,'Predloak za ankete',1059207825,NULL);
INSERT INTO international VALUES (72,'Poll',15,'Ispii odgovore po sluajnom redosljedu?',1059207811,NULL);
INSERT INTO international VALUES (7,'Poll',15,'Odgovori',1059207786,NULL);
INSERT INTO international VALUES (61,'Poll',15,'Anketa, Dodaj/uredi',1059207774,NULL);
INSERT INTO international VALUES (6,'Poll',15,'Pitanje',1059207757,NULL);
INSERT INTO international VALUES (5,'Poll',15,'irina grafa',1059207747,NULL);
INSERT INTO international VALUES (4,'Poll',15,'Tko moe glasovati?',1059207737,NULL);
INSERT INTO international VALUES (3,'Poll',15,'Aktivno',1059207724,NULL);
INSERT INTO international VALUES (20,'Poll',15,'Karma po glasu',1059207714,NULL);
INSERT INTO international VALUES (12,'Poll',15,'Ukupno glasova',1059207700,NULL);
INSERT INTO international VALUES (11,'Poll',15,'Glasuj!',1059207686,NULL);
INSERT INTO international VALUES (10,'Poll',15,'Anuliraj glasove.',1059207674,NULL);
INSERT INTO international VALUES (1,'Poll',15,'Anketa',1059207653,NULL);
INSERT INTO international VALUES (9,'FAQ',15,'Dodaj novo pitanje.',1059207634,NULL);
INSERT INTO international VALUES (8,'FAQ',15,'Uredi FAQ',1059207623,NULL);
INSERT INTO international VALUES (76,'FAQ',15,'Predloak za FAQ',1059207606,NULL);
INSERT INTO international VALUES (75,'FAQ',15,'Dodaj pitanje.',1059207590,NULL);
INSERT INTO international VALUES (72,'FAQ',15,'Pitanje, Dodaj/uredi',1059207569,NULL);
INSERT INTO international VALUES (7,'FAQ',15,'elite li doista obrisati ovo pitanje?',1059207552,NULL);
INSERT INTO international VALUES (61,'FAQ',15,'FAQ, Dodaj/uredi',1059207538,NULL);
INSERT INTO international VALUES (6,'FAQ',15,'Odgovor',1059207523,NULL);
INSERT INTO international VALUES (5,'FAQ',15,'Pitanje',1059207514,NULL);
INSERT INTO international VALUES (2,'FAQ',15,'Uestalo postavljana pitanja',1059207503,NULL);
INSERT INTO international VALUES (13,'FAQ',15,'Ukljui link na [vrh]?',1059207489,NULL);
INSERT INTO international VALUES (12,'FAQ',15,'Ukljui pitanja i odgovore?',1059207471,NULL);
INSERT INTO international VALUES (11,'FAQ',15,'Ukljui sadraj?',1059207457,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',15,'Dodatni stupac, Dodaj/uredi',1059207438,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',15,'Uredi dodatni stupac',1059207422,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',15,'Klasa u CSS-u',1059207409,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',15,'irina',1059207398,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',15,'Razmak',1059207388,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',15,'Dodatni stupac',1059207377,NULL);
INSERT INTO international VALUES (88,'DataForm',15,'Predloak za ispis u formularu',1059207360,NULL);
INSERT INTO international VALUES (87,'DataForm',15,'Predloak za ispis formulara',1059207344,NULL);
INSERT INTO international VALUES (86,'DataForm',15,'Ispii sve unose',1059207322,NULL);
INSERT INTO international VALUES (85,'DataForm',15,'Jedan po liniji',1059207308,NULL);
INSERT INTO international VALUES (84,'DataForm',15,'Znak koji razdvaja podatke',1059207291,NULL);
INSERT INTO international VALUES (82,'DataForm',15,'Predloak za formular',1059207269,NULL);
INSERT INTO international VALUES (8,'DataForm',15,'irina',1059207238,NULL);
INSERT INTO international VALUES (79,'DataForm',15,'Opis polja',1059207229,NULL);
INSERT INTO international VALUES (74,'DataForm',15,'Treba li poslati podatke?',1059207211,NULL);
INSERT INTO international VALUES (77,'DataForm',15,'Oznaka',1059207195,NULL);
INSERT INTO international VALUES (76,'DataForm',15,'Dodaj polje',1059207185,NULL);
INSERT INTO international VALUES (75,'DataForm',15,'Polje obavezno popuniti',1059207171,NULL);
INSERT INTO international VALUES (73,'DataForm',15,'alji',1059207150,NULL);
INSERT INTO international VALUES (7,'DataForm',15,'Uredi formular',1059207131,NULL);
INSERT INTO international VALUES (62,'DataForm',15,'Polja formulara, Dodaj/uredi',1059207119,NULL);
INSERT INTO international VALUES (61,'DataForm',15,'Formular, Dodaj/uredi',1059207106,NULL);
INSERT INTO international VALUES (6,'DataForm',15,'Mogue modificirati',1059207094,NULL);
INSERT INTO international VALUES (5,'DataForm',15,'Prikazano',1059207080,NULL);
INSERT INTO international VALUES (4,'DataForm',15,'Skriveno',1059207071,NULL);
INSERT INTO international VALUES (29,'DataForm',15,'je obavezno',1059207060,NULL);
INSERT INTO international VALUES (28,'DataForm',15,'Neobavezno za tekstualno ili HTML podruje',1059207047,NULL);
INSERT INTO international VALUES (3,'DataForm',15,'Hvala na odazivu!',1059207022,NULL);
INSERT INTO international VALUES (27,'DataForm',15,'Visina',1059206995,NULL);
INSERT INTO international VALUES (25,'DataForm',15,'Pretpostavljena vrijednost',1059206986,NULL);
INSERT INTO international VALUES (24,'DataForm',15,'Mogue vrijednosti',1059206970,NULL);
INSERT INTO international VALUES (23,'DataForm',15,'Vrsta',1059206957,NULL);
INSERT INTO international VALUES (22,'DataForm',15,'Stanje',1059206948,NULL);
INSERT INTO international VALUES (21,'DataForm',15,'Naziv polja',1059206938,NULL);
INSERT INTO international VALUES (20,'DataForm',15,'Uredi polje',1059206929,NULL);
INSERT INTO international VALUES (2,'DataForm',15,'Unesite naslov poruke',1059206917,NULL);
INSERT INTO international VALUES (19,'DataForm',15,'elite li doista obrisati ovo polje?',1059206903,NULL);
INSERT INTO international VALUES (18,'DataForm',15,'Povratak',1059206889,NULL);
INSERT INTO international VALUES (17,'DataForm',15,'Poruka poslana',1059206875,NULL);
INSERT INTO international VALUES (16,'DataForm',15,'Potvrda',1059206863,NULL);
INSERT INTO international VALUES (14,'DataForm',15,'Naslov',1059206852,NULL);
INSERT INTO international VALUES (13,'DataForm',15,'Bcc',1059206843,NULL);
INSERT INTO international VALUES (12,'DataForm',15,'Cc',1059206835,NULL);
INSERT INTO international VALUES (11,'DataForm',15,'Za',1059206822,NULL);
INSERT INTO international VALUES (10,'DataForm',15,'Od',1059206815,NULL);
INSERT INTO international VALUES (1,'DataForm',15,'Formular',1059206806,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',15,'NT korisniko ime',1059206787,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',15,'NT lozinka',1059206773,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',15,'NT domena',1059206753,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',15,'BDC',1059206744,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',15,'PDC',1059206736,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',15,'SMB greka kod logiranja (3)\r\nUnijeli ste pogrenu kombinaciju korisnikog imena i lozinke. Pokuajte ponovno.',1059206726,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',15,'SMB greka u protokolu (2)\r\nMolimo, obratite se administratoru.',1059206689,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',15,'Pogreka na SMB posluitelju (1)\r\nDolo je do potekoa prilikom pristupa domenskom kontroleru. Mogue je da je isteklo vrijeme konekcije. Molimo pokuajte ponovno ili se obratite administratoru.',1059206669,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',15,'SMB opcije za autentifikaciju',1059206610,NULL);
INSERT INTO international VALUES (9,'Auth/LDAP',15,'Korisniki RDN',1059206594,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',15,'LDAP naziv lozinke',1059206579,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',15,'LDAP naziv identiteta',1059206565,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',15,'LDAP identitet (pretpostavljena vrijednost)',1059206548,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',15,'URL LDAP servera (pretpostavljena vrijednost)',1059206530,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',15,'DN za spajanje',1059206507,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',15,'URL LDAP servera',1059206492,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',15,'Spajanje na LDAP server nije mogue.',1059206479,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',15,'LDAP opcije za autentifikaciju',1059206455,NULL);
INSERT INTO international VALUES (9,'LinkList',15,'elite li doista obrisati ovaj link?',1059196367,NULL);
INSERT INTO international VALUES (8,'LinkList',15,'URL',1059196350,NULL);
INSERT INTO international VALUES (75,'LinkList',15,'Predloak za listu linkova',1059196335,NULL);
INSERT INTO international VALUES (72,'LinkList',15,'Link, Dodaj/uredi',1059196312,NULL);
INSERT INTO international VALUES (61,'LinkList',15,'Lista linkova, Dodaj/uredi',1059196294,NULL);
INSERT INTO international VALUES (6,'LinkList',15,'Lista linkova',1059196281,NULL);
INSERT INTO international VALUES (3,'LinkList',15,'Otvori u novom prozoru?',1059196270,NULL);
INSERT INTO international VALUES (13,'LinkList',15,'Dodaj novi link',1059196257,NULL);
INSERT INTO international VALUES (12,'LinkList',15,'Uredi link',1059196246,NULL);
INSERT INTO international VALUES (10,'LinkList',15,'Uredi popis linkova',1059196236,NULL);
INSERT INTO international VALUES (73,'MessageBoard',15,'Predloak za oglasnu plou',1059196193,NULL);
INSERT INTO international VALUES (61,'MessageBoard',15,'Oglasna ploa, Dodaj/uredi',1059196163,NULL);
INSERT INTO international VALUES (6,'MessageBoard',15,'Uredi oglasnu plou',1059196145,NULL);
INSERT INTO international VALUES (1019,'WebGUI',1,'Back to thread list',1065280160,'Return to the list of threads in a discussion.');
INSERT INTO international VALUES (1017,'WebGUI',15,'Posljednji odgovor',1059196109,NULL);
INSERT INTO international VALUES (2,'MessageBoard',15,'Oglasna ploa',1059196096,NULL);
INSERT INTO international VALUES (1016,'WebGUI',15,'Odgovori',1059196083,NULL);
INSERT INTO international VALUES (1052,'WebGUI',1,'Edit Replacement',1066418983,'A heading for the edit replacement page. ');
INSERT INTO international VALUES (73,'Item',15,'Predloak za stavke',1059195990,NULL);
INSERT INTO international VALUES (61,'Item',15,'Stavka, Dodaj/uredi',1059195969,NULL);
INSERT INTO international VALUES (6,'Item',15,'Uredi stavku',1059195956,NULL);
INSERT INTO international VALUES (5,'Item',15,'Dohvati privitak',1059195946,NULL);
INSERT INTO international VALUES (4,'Item',15,'Stavka',1059195933,NULL);
INSERT INTO international VALUES (3,'Item',15,'Obrii privitak',1059195911,NULL);
INSERT INTO international VALUES (2,'Item',15,'Privitak',1059195901,NULL);
INSERT INTO international VALUES (1,'Item',15,'URL linka',1059195889,NULL);
INSERT INTO international VALUES (10,'FAQ',15,'Uredi pitanje',1059195874,NULL);
INSERT INTO international VALUES (1,'WebGUI',15,'Dodaj sadraj...',1059195852,NULL);
INSERT INTO international VALUES (40,'WebGUI',15,'Vana komponenta',1059195821,NULL);
INSERT INTO international VALUES (4,'WebGUI',15,'Uredi postavke.',1059195809,NULL);
INSERT INTO international VALUES (86,'WebGUI',15,'Jeste li sigurni da elite obrisati ovu grupu? Ukoliko je obriete, sve dozvole vezane uz nju bit e takoer obrisane.',1059195769,NULL);
INSERT INTO international VALUES (90,'WebGUI',15,'Dodaj novu grupu.',1059195746,NULL);
INSERT INTO international VALUES (88,'WebGUI',15,'Korisnici u grupi',1059195734,NULL);
INSERT INTO international VALUES (85,'WebGUI',15,'Opis',1059195656,NULL);
INSERT INTO international VALUES (89,'WebGUI',15,'Grupe',1059195646,NULL);
INSERT INTO international VALUES (87,'WebGUI',15,'Uredi grupu',1059195633,NULL);
INSERT INTO international VALUES (84,'WebGUI',15,'Naziv grupe',1059195620,NULL);
INSERT INTO international VALUES (829,'WebGUI',15,'Predloak za stranicu',1059195592,NULL);
INSERT INTO international VALUES (827,'WebGUI',15,'Predloak za wobject',1059195577,NULL);
INSERT INTO international VALUES (825,'WebGUI',15,'Predloak, jezik',1059195561,NULL);
INSERT INTO international VALUES (824,'WebGUI',15,'Footer elektronike poruke',1059195549,NULL);
INSERT INTO international VALUES (823,'WebGUI',15,'Idi na novu stranicu.',1059195516,NULL);
INSERT INTO international VALUES (821,'WebGUI',15,'Bilo koji',1059195504,NULL);
INSERT INTO international VALUES (820,'WebGUI',15,'Va korisniki raun nije aktiviran. Stoga do aktivacije ne moete pristupiti na sustav. Aktivaciju moe obaviti samo administrator.',1059195495,NULL);
INSERT INTO international VALUES (82,'WebGUI',15,'Administrativne funkcije...',1059195406,NULL);
INSERT INTO international VALUES (819,'WebGUI',15,'Samoiskljueno',1059195392,NULL);
INSERT INTO international VALUES (818,'WebGUI',15,'Iskljueno',1059195379,NULL);
INSERT INTO international VALUES (817,'WebGUI',15,'Aktivno',1059195362,NULL);
INSERT INTO international VALUES (816,'WebGUI',15,'Stanje',1059195352,NULL);
INSERT INTO international VALUES (815,'WebGUI',15,'Datoteka koju ste pokuali prenijeti je prevelika.',1059195340,NULL);
INSERT INTO international VALUES (814,'WebGUI',15,'Povratak na stilove.',1059195318,NULL);
INSERT INTO international VALUES (813,'WebGUI',15,'Grupe u ovoj grupi',1059195307,NULL);
INSERT INTO international VALUES (812,'WebGUI',15,'Vaa poruka je poslana.',1059195292,NULL);
INSERT INTO international VALUES (7,'FileManager',15,'Dozvola pristupa grupi',1059195230,NULL);
INSERT INTO international VALUES (9,'FileManager',15,'Ureiva datoteka',1059194954,NULL);
INSERT INTO international VALUES (8,'FileManager',15,'Saetak',1059194936,NULL);
INSERT INTO international VALUES (75,'FileManager',15,'Predloak za Datoteke',1059194923,NULL);
INSERT INTO international VALUES (74,'FileManager',15,'Dodaj novu datoteku.',1059194892,NULL);
INSERT INTO international VALUES (72,'FileManager',15,'Datoteka, Dodaj/uredi',1059194876,NULL);
INSERT INTO international VALUES (61,'FileManager',15,'Datoteke, Dodaj/uredi',1059194840,NULL);
INSERT INTO international VALUES (6,'FileManager',15,'Datoteka',1059194826,NULL);
INSERT INTO international VALUES (5,'FileManager',15,'Naziv datoteke',1059194817,NULL);
INSERT INTO international VALUES (3,'FileManager',15,'Nastavi s dodavanjem datoteke?',1059194805,NULL);
INSERT INTO international VALUES (20,'FileManager',15,'Nova stranica nakon',1059194781,NULL);
INSERT INTO international VALUES (19,'FileManager',15,'Nema raspoloivih datoteka.',1059194769,NULL);
INSERT INTO international VALUES (18,'FileManager',15,'Varijanta #2',1059194756,NULL);
INSERT INTO international VALUES (17,'FileManager',15,'Varijanta #1',1059194746,NULL);
INSERT INTO international VALUES (16,'FileManager',15,'Postavljeno',1059194729,NULL);
INSERT INTO international VALUES (15,'FileManager',15,'Opis',1059194718,NULL);
INSERT INTO international VALUES (14,'FileManager',15,'Datoteka',1059194709,NULL);
INSERT INTO international VALUES (12,'FileManager',15,'Jeste li sigurni da doista elite obrisati datoteku?',1059194697,NULL);
INSERT INTO international VALUES (11,'FileManager',15,'Dodaj novu datoteku.',1059194676,NULL);
INSERT INTO international VALUES (10,'FileManager',15,'Uredi datoteku',1059194664,NULL);
INSERT INTO international VALUES (1,'FileManager',15,'Datoteke',1059194649,NULL);
INSERT INTO international VALUES (1030,'WebGUI',15,'Uredio',1059194627,NULL);
INSERT INTO international VALUES (1029,'WebGUI',15,'Ureeno u ',1059194603,NULL);
INSERT INTO international VALUES (1025,'WebGUI',15,'Dodaj vrijeme dodavanja?',1059194590,NULL);
INSERT INTO international VALUES (1024,'WebGUI',15,'Filtriraj poruku',1059194568,NULL);
INSERT INTO international VALUES (49,'WebGUI',15,'<a href=\"^\\;?op=logout\">Odjavi se</a>.',1054551843,NULL);
INSERT INTO international VALUES (48,'WebGUI',15,'Pozdrav, ',1054550870,NULL);
INSERT INTO international VALUES (52,'WebGUI',15,'prijava',1054550857,NULL);
INSERT INTO international VALUES (50,'WebGUI',15,'Korisni&#269;ko ime',1054550842,NULL);
INSERT INTO international VALUES (51,'WebGUI',15,'Lozinka',1054550775,NULL);
INSERT INTO international VALUES (9,'WebGUI',15,'Pregledaj clipboard.',1054550618,NULL);
INSERT INTO international VALUES (80,'DataForm',15,'Predloak za e-mail',1054550597,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',15,'Opcije kod autentifikacije',1054550532,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',15,'Lozinka ne moe biti \"password\".',1054550476,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',15,'Lozinka ne moe biti prazna.',1054550461,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',15,'Lozinke se ne podudaraju. Pokuajte ponovno.',1054550447,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',15,'Potvrdi lozinku',1054550425,NULL);
INSERT INTO international VALUES (9,'Article',15,'Privitak',1053837335,NULL);
INSERT INTO international VALUES (8,'Article',15,'URL linka',1053837325,NULL);
INSERT INTO international VALUES (7,'Article',15,'Naziv linka',1053837271,NULL);
INSERT INTO international VALUES (61,'Article',15,'&#268;lanak, dodaj/uredi',1053837260,NULL);
INSERT INTO international VALUES (6,'Article',15,'Slika',1053837248,NULL);
INSERT INTO international VALUES (4,'Article',15,'Krajnji datum',1053837239,NULL);
INSERT INTO international VALUES (3,'Article',15,'Po&#269;etni datum',1053837230,NULL);
INSERT INTO international VALUES (28,'Article',15,'Pogledaj odgovore',1053837221,NULL);
INSERT INTO international VALUES (23,'Article',15,'Datum',1053837182,NULL);
INSERT INTO international VALUES (22,'Article',15,'Autor',1053837174,NULL);
INSERT INTO international VALUES (12,'Article',15,'Uredi &#269;lanak',1053837155,NULL);
INSERT INTO international VALUES (10,'Article',15,'Treba li pretvoriti carriage return?',1053837143,NULL);
INSERT INTO international VALUES (11,'Article',15,'(Odaberite \"Yes\" samo ukoliko ne dodajete <br> ru&#269;no.)',1053837125,NULL);
INSERT INTO international VALUES (1,'Article',15,'&#268;lanak',1053837097,NULL);
INSERT INTO international VALUES (999,'WebGUI',13,'Tietokantayhteydet, Poista',1059429731,NULL);
INSERT INTO international VALUES (998,'WebGUI',13,'Tietokantayhteydet, Lis/Muokkaa',1059429703,NULL);
INSERT INTO international VALUES (997,'WebGUI',13,'Tietokantayhteydet, Hallitse',1059429683,NULL);
INSERT INTO international VALUES (996,'WebGUI',13,'Hallitse tietokantayhteyksi',1059429664,NULL);
INSERT INTO international VALUES (994,'WebGUI',13,'Tietokannan kyttjnimi',1059429647,NULL);
INSERT INTO international VALUES (995,'WebGUI',13,'Tietokannan salasana',1059429630,NULL);
INSERT INTO international VALUES (20,'SQLReport',13,'Tietokantayhteys',1059429361,NULL);
INSERT INTO international VALUES (19,'SQLReport',13,'Valitse tietokantayhteys...',1059429347,NULL);
INSERT INTO international VALUES (98,'EventsCalendar',13,'Nyt!',1059429262,NULL);
INSERT INTO international VALUES (76,'DataForm',13,'Lis kentt.',1059429182,NULL);
INSERT INTO international VALUES (899,'WebGUI',13,'Hallitse teemoja',1059429144,NULL);
INSERT INTO international VALUES (906,'WebGUI',13,'Suunnittelijan URL',1059429086,NULL);
INSERT INTO international VALUES (982,'WebGUI',13,'Lis tietokantayhteys.',1059429056,NULL);
INSERT INTO international VALUES (980,'WebGUI',13,'Tyhjenn kansio.',1059429026,NULL);
INSERT INTO international VALUES (990,'WebGUI',13,'Muokkaa tietokantayhteytt',1059429001,NULL);
INSERT INTO international VALUES (12,'HttpProxy',13,'Uudelleenkirjoita URL?',1057410152,NULL);
INSERT INTO international VALUES (84,'DataForm',13,'Vienti (sarkain erotin).',1056384507,NULL);
INSERT INTO international VALUES (85,'DataForm',13,'Yksi/rivi',1056384402,NULL);
INSERT INTO international VALUES (905,'WebGUI',13,'Teeman suunnittelija',1056065463,NULL);
INSERT INTO international VALUES (936,'WebGUI',13,'Teema, tuo',1056064618,NULL);
INSERT INTO international VALUES (933,'WebGUI',13,'Teema, muokkaa',1056064431,NULL);
INSERT INTO international VALUES (929,'WebGUI',13,'Tuo!',1056064382,NULL);
INSERT INTO international VALUES (928,'WebGUI',13,'Haluatko tuoda tmn teeman?',1056064361,NULL);
INSERT INTO international VALUES (927,'WebGUI',13,'Tuo teema',1056064042,NULL);
INSERT INTO international VALUES (926,'WebGUI',13,'Teema on luotu uudemmalla WebGUI:lla kuin tss jrjestelmss on asennettuna. Jrjestelm pit pivitt ennen teeman asennusta.',1056064021,NULL);
INSERT INTO international VALUES (925,'WebGUI',13,'Toinen versio teemasta on jo asennettu. Se pit poistaa ennen uudelleen asennusta.',1056063925,NULL);
INSERT INTO international VALUES (924,'WebGUI',13,'Tuo teema.',1056063856,NULL);
INSERT INTO international VALUES (923,'WebGUI',13,'Teeman versio',1056063829,NULL);
INSERT INTO international VALUES (922,'WebGUI',13,'Luotu',1056063809,NULL);
INSERT INTO international VALUES (921,'WebGUI',13,'Teemapaketin tiedosto',1056063776,NULL);
INSERT INTO international VALUES (919,'WebGUI',13,'Muokkaa tt teemaa.',1056063725,NULL);
INSERT INTO international VALUES (918,'WebGUI',13,'Poista tm teema.',1056063698,NULL);
INSERT INTO international VALUES (917,'WebGUI',13,'Lis teeman osa.',1056063667,NULL);
INSERT INTO international VALUES (916,'WebGUI',13,'Leike',1056063636,NULL);
INSERT INTO international VALUES (915,'WebGUI',13,'Tiedosto',1056063602,NULL);
INSERT INTO international VALUES (914,'WebGUI',13,'Kuva',1056063580,NULL);
INSERT INTO international VALUES (913,'WebGUI',13,'Mallipohja',1056063512,NULL);
INSERT INTO international VALUES (912,'WebGUI',13,'Tyyli',1056063476,NULL);
INSERT INTO international VALUES (911,'WebGUI',13,'Osa',1056063436,NULL);
INSERT INTO international VALUES (910,'WebGUI',13,'Osan tyyppi',1056063417,NULL);
INSERT INTO international VALUES (909,'WebGUI',13,'Lis teeman osa',1056063395,NULL);
INSERT INTO international VALUES (908,'WebGUI',13,'Haluatko varmasti poistaa tmn teeman osan?',1056063374,NULL);
INSERT INTO international VALUES (907,'WebGUI',13,'Haluatko varmasti poistaa tmn teeman?',1056063317,NULL);
INSERT INTO international VALUES (904,'WebGUI',13,'Teeman nimi',1056063229,NULL);
INSERT INTO international VALUES (903,'WebGUI',13,'Teeman tunnus',1056063200,NULL);
INSERT INTO international VALUES (902,'WebGUI',13,'Muokkaa teemaa',1056063168,NULL);
INSERT INTO international VALUES (901,'WebGUI',13,'Lis uusi teema.',1056063130,NULL);
INSERT INTO international VALUES (80,'DataForm',13,'Shkposti mallipohja',1056061694,NULL);
INSERT INTO international VALUES (978,'WebGUI',13,'Kyttj listty.',1056061335,NULL);
INSERT INTO international VALUES (977,'WebGUI',13,'Toinen pkyttj?',1056061313,NULL);
INSERT INTO international VALUES (976,'WebGUI',13,'Lis kyttji',1056061280,NULL);
INSERT INTO international VALUES (975,'WebGUI',13,'Kyttjt voivat poistaa itsens?',1056061248,NULL);
INSERT INTO international VALUES (972,'WebGUI',13,'Pivys ja aika',1056061165,NULL);
INSERT INTO international VALUES (971,'WebGUI',13,'Aika',1056061146,NULL);
INSERT INTO international VALUES (970,'WebGUI',13,'aseta aika',1056061128,NULL);
INSERT INTO international VALUES (969,'WebGUI',13,'Jos tyhjennt leikepydn, koko sen sislt siirretn roskikseen.',1056061111,NULL);
INSERT INTO international VALUES (968,'WebGUI',13,'Leikepyt, tyhjenn',1056061053,NULL);
INSERT INTO international VALUES (967,'WebGUI',13,'Tyhjenn jrjestelmn roskis.',1056061032,NULL);
INSERT INTO international VALUES (966,'WebGUI',13,'Haluatko varmasti poistaa pysyvsti tmn roskiksesta?',1056061003,NULL);
INSERT INTO international VALUES (965,'WebGUI',13,'Hallitse jrjestelmn roskista',1056060952,NULL);
INSERT INTO international VALUES (964,'WebGUI',13,'Hallitse jrjestelmn roskista.',1056060928,NULL);
INSERT INTO international VALUES (963,'WebGUI',13,'Roskiksen pivys',1056060897,NULL);
INSERT INTO international VALUES (962,'WebGUI',13,'Hallitse roskista',1056060875,NULL);
INSERT INTO international VALUES (960,'WebGUI',13,'Roskis, hallitse',1056060846,NULL);
INSERT INTO international VALUES (957,'WebGUI',13,'Leikepyt, hallitse',1056060817,NULL);
INSERT INTO international VALUES (956,'WebGUI',13,'Haluatko varmasti siirt tmn leikepydlt roskikseen?',1056060796,NULL);
INSERT INTO international VALUES (955,'WebGUI',13,'Hallitse jrjestelmn leikepyt',1056060741,NULL);
INSERT INTO international VALUES (954,'WebGUI',13,'Hallitse jrjestelmn leikepyt.',1056060711,NULL);
INSERT INTO international VALUES (953,'WebGUI',13,'Edellinen sijainti',1056060681,NULL);
INSERT INTO international VALUES (952,'WebGUI',13,'Leikepydn pivys',1056060661,NULL);
INSERT INTO international VALUES (950,'WebGUI',13,'Tyhjenn leikepyt.',1056060631,NULL);
INSERT INTO international VALUES (948,'WebGUI',13,'Hallitse leikepyt',1056060603,NULL);
INSERT INTO international VALUES (947,'WebGUI',13,'Kyt jaettua leikepyt?',1056060578,NULL);
INSERT INTO international VALUES (946,'WebGUI',13,'Kyt jaettua roskista?',1056060550,NULL);
INSERT INTO international VALUES (944,'WebGUI',13,'Postinumero',1056060514,NULL);
INSERT INTO international VALUES (940,'WebGUI',13,'Avaa uuteen ikkunaan?',1056060457,NULL);
INSERT INTO international VALUES (938,'WebGUI',13,'Teema, poista',1056060411,NULL);
INSERT INTO international VALUES (949,'WebGUI',13,'Hallitse leikepyt.',1056060384,NULL);
INSERT INTO international VALUES (951,'WebGUI',13,'Haluatko varmasti tyhjent leikepydn roskikseen?',1056060360,NULL);
INSERT INTO international VALUES (959,'WebGUI',13,'Tyhjenn jrjestelmn leikepyt.',1056060306,NULL);
INSERT INTO international VALUES (931,'WebGUI',13,'Teemat, hallitse',1056060253,NULL);
INSERT INTO international VALUES (930,'WebGUI',13,'Nyt teema',1056060212,NULL);
INSERT INTO international VALUES (900,'WebGUI',13,'Hallitse teemoja.',1056060185,NULL);
INSERT INTO international VALUES (920,'WebGUI',13,'Teeman vienti.',1056060134,NULL);
INSERT INTO international VALUES (75,'DataForm',13,'Pakollinen\r\nKentt joka ei voi olla tyhj.',1056059983,NULL);
INSERT INTO international VALUES (29,'DataForm',13,'on pakollinen',1056059924,NULL);
INSERT INTO international VALUES (12,'Poll',5,'Total de Votos:',1062170847,NULL);
INSERT INTO international VALUES (374,'WebGUI',5,'Gerenciar pacotes',1062168628,NULL);
INSERT INTO international VALUES (372,'WebGUI',5,'Editar grupo de usurios',1062168607,NULL);
INSERT INTO international VALUES (371,'WebGUI',5,'Adicionar Grupo',1062168586,NULL);
INSERT INTO international VALUES (370,'WebGUI',5,'Editar grupo',1062168573,NULL);
INSERT INTO international VALUES (369,'WebGUI',5,'Data espirada',1062168554,NULL);
INSERT INTO international VALUES (368,'WebGUI',5,'dicionar um novo grupo para este usurio.',1062168538,NULL);
INSERT INTO international VALUES (366,'WebGUI',5,'Nenhuma pgina foi encontrada com o contedo da sua pergunta.',1062168490,NULL);
INSERT INTO international VALUES (365,'WebGUI',5,'Resultado da Pesquisa',1062168427,NULL);
INSERT INTO international VALUES (364,'WebGUI',5,'Pesquisar',1062168390,NULL);
INSERT INTO international VALUES (363,'WebGUI',5,'Posio do modelo da Pgina',1062168380,NULL);
INSERT INTO international VALUES (362,'WebGUI',5,'Lado a Lado',1062168361,NULL);
INSERT INTO international VALUES (361,'WebGUI',5,'Trs sobre Um',1062168349,NULL);
INSERT INTO international VALUES (360,'WebGUI',5,'Um sobre Trs',1062168333,NULL);
INSERT INTO international VALUES (359,'WebGUI',5,'Coluna Direita',1062168280,NULL);
INSERT INTO international VALUES (358,'WebGUI',5,'Coluna Esquerda',1062168263,NULL);
INSERT INTO international VALUES (357,'WebGUI',5,'Novidades',1062168249,NULL);
INSERT INTO international VALUES (356,'WebGUI',5,'Modelo',1062168235,NULL);
INSERT INTO international VALUES (11,'Product',5,'Numero do Produto',1062168175,NULL);
INSERT INTO international VALUES (10,'Product',5,'Preo',1062168158,NULL);
INSERT INTO international VALUES (1,'Product',5,'Produto',1062168150,NULL);
INSERT INTO international VALUES (72,'Poll',5,'Perguntas Aleatrias?',1062168141,NULL);
INSERT INTO international VALUES (61,'Poll',5,'Enquete, Adicionar/Editar',1062168072,NULL);
INSERT INTO international VALUES (11,'Poll',5,'Votar!',1062168003,NULL);
INSERT INTO international VALUES (73,'MessageBoard',5,'Modelo do campo de Mensagem',1062167987,NULL);
INSERT INTO international VALUES (61,'MessageBoard',5,'Campo da Mensagem, Adicionar/Editar',1062167932,NULL);
INSERT INTO international VALUES (1064,'WebGUI',1,'Post a Message',1066580782,'A header for the forum post form.');
INSERT INTO international VALUES (19,'EventsCalendar',5,'Paginar depois.',1062167083,NULL);
INSERT INTO international VALUES (61,'Item',5,'Item, Adicionar/Editar',1062159597,NULL);
INSERT INTO international VALUES (6,'Item',5,'Editar Item',1062159575,NULL);
INSERT INTO international VALUES (5,'Item',5,'Download Anexo',1062159559,NULL);
INSERT INTO international VALUES (4,'Item',5,'',1062159536,NULL);
INSERT INTO international VALUES (3,'Item',5,'Deletar Anexo',1062159527,NULL);
INSERT INTO international VALUES (2,'Item',5,'Anexos',1062159504,NULL);
INSERT INTO international VALUES (1,'Item',5,'Link URL',1062159487,NULL);
INSERT INTO international VALUES (1024,'WebGUI',5,'Filtrar Post',1062085787,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',5,'Sua senha no pode ser em branco.',1062085755,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',5,'Opes de Autenticao do WebGUI',1062085718,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',5,'Opes de Autenticao SMB',1062085643,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',5,'Opes De Autenticao LDAP',1062085614,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',5,'Trmino',1061981958,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',5,'Data de Incio',1061981932,NULL);
INSERT INTO international VALUES (72,'Article',5,'Modelo de Artigo',1061981891,NULL);
INSERT INTO international VALUES (28,'Article',5,'Ver Respostas',1061981843,NULL);
INSERT INTO international VALUES (23,'Article',5,'Data',1061981834,NULL);
INSERT INTO international VALUES (61,'Article',5,'Artigo, Adicionar/Editar',1061981822,NULL);
INSERT INTO international VALUES (24,'Article',5,'Postar Resposta',1061981784,NULL);
INSERT INTO international VALUES (22,'Article',5,'Autor',1061981732,NULL);
INSERT INTO international VALUES (9,'WobjectProxy',3,'Gebruik deze beschrijving i.p.v. het orgineel?',1058726241,NULL);
INSERT INTO international VALUES (8,'WobjectProxy',3,'Gebruik dit schermtitel i.p.v. het orgineel?',1058726214,NULL);
INSERT INTO international VALUES (999,'WebGUI',3,'Database link, verwijder',1058726161,NULL);
INSERT INTO international VALUES (998,'WebGUI',3,'Databaselink, voeg toe/bewerk',1058726150,NULL);
INSERT INTO international VALUES (997,'WebGUI',3,'Databaselinks, beheer',1058726133,NULL);
INSERT INTO international VALUES (996,'WebGUI',3,'Beheer databaselinks',1058726120,NULL);
INSERT INTO international VALUES (995,'WebGUI',3,'Database wachtwoord',1058726109,NULL);
INSERT INTO international VALUES (994,'WebGUI',3,'Database gebruiker',1058726099,NULL);
INSERT INTO international VALUES (993,'WebGUI',3,'DSN',1058726088,NULL);
INSERT INTO international VALUES (992,'WebGUI',3,'Titel',1058726080,NULL);
INSERT INTO international VALUES (991,'WebGUI',3,'Databaselink ID',1058726070,NULL);
INSERT INTO international VALUES (990,'WebGUI',3,'Bewerk databaselink',1058726059,NULL);
INSERT INTO international VALUES (989,'WebGUI',3,'Op de pagina',1058726047,NULL);
INSERT INTO international VALUES (988,'WebGUI',3,'Weet u zeker dat u deze databaselink wilt verwijderen? De volgende onderdelen gebruiken deze link en zullen na verwijdering niet meer werken:',1058726033,NULL);
INSERT INTO international VALUES (987,'WebGUI',3,'Verwijder databaselink',1058725979,NULL);
INSERT INTO international VALUES (986,'WebGUI',3,'Terug naar de databaselinks.',1058725968,NULL);
INSERT INTO international VALUES (985,'WebGUI',3,'Verwijder deze databaselink.',1058725954,NULL);
INSERT INTO international VALUES (984,'WebGUI',3,'Kopieer deze databaselink.',1058725935,NULL);
INSERT INTO international VALUES (983,'WebGUI',3,'Bewerk deze databaselink.',1058725920,NULL);
INSERT INTO international VALUES (982,'WebGUI',3,'Voeg een databaselink toe.',1058725906,NULL);
INSERT INTO international VALUES (981,'WebGUI',3,'Beheer databaselinks.',1058725893,NULL);
INSERT INTO international VALUES (980,'WebGUI',3,'Leeg deze map.',1058725879,NULL);
INSERT INTO international VALUES (979,'WebGUI',3,'Weet u zeker dat u alle onderdelen van deze map wilt verwijderen? Ze kunnen niet meer hersteld worden als u ze nu verwijdert. Onderdelen van de onderliggende mappen worden niet verwijderd.',1058725861,NULL);
INSERT INTO international VALUES (1003,'WebGUI',3,'Wobject privileges?',1058725777,NULL);
INSERT INTO international VALUES (1002,'WebGUI',3,'Als u een databaselink verwijdert zullen alle SQL rapporten die daar gebruik van maken niet meer werken. Een lijst met alle rapporten die hier last van zullen hebben wordt weergegeven in het bevestigingsscherm.<br>\r\n<br>\r\nZoals gebruikelijk met verwijderacties, krijgt u nog de vraag of u het zeker weet. Indien u voor <b><i>ja</b></i> kiest is er geen weg meer terug. Door op <b><i>nee</b></i> te klikken gaat u een scherm terug.',1058725721,NULL);
INSERT INTO international VALUES (1001,'WebGUI',3,'<p>\r\nEen database link bestaat uit de volgende velden.\r\n</p><p>\r\n\r\n<b>Titel</b><br>\r\nEen titel voor de database link\r\n</p><p>\r\n\r\n<b>DSN</b><br>\r\n<b>D</b>ata <b>S</b>ource <b>N</b>ame wordt door Perl gebruikt om de de locatie van de database aan te geven.\r\nIn het volgende formaat:\r\n[driver]:[database naam]:[host].<br>\r\n\r\n</p><p>\r\n\r\n\r\n<i>Voorbeeld:</i> DBI:mysql:WebGUI:localhost\r\n</p><p>\r\n\r\nHier zijn een aantal voorbeelden voor andere database:\r\n<br>\r\n<a href=\"http://search.cpan.org/author/TIMB/DBD-Oracle-1.14/Oracle.pm#CONNECTING_TO_ORACLE\">Oracle</a>:\r\n</p><ul>DBI:Oracle:SID<br>\r\nDBD::Oracle moet geinstalleerd zijn.<br>\r\nU Mod_perl gebruiken en het de volgende configuratie gebruiken: <b>PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7</b> in httpd.conf. Without setting ORACLE_HOME, you can connect using DBI:Oracle:hos\n t=myhost.com;sid=SID\r\n\r\n</ul>\r\n\r\n<a href=\"http://search.cpan.org/author/OYAMA/DBD-PgPP-0.04/PgPP.pm#THE_DBI_CLASS\">PostgreSQL</a>:\r\n<ul>DBI:PgPP:dbname=DBNAME[;host=hOST]<br>\r\nDBD::PgPP moet geinstalleerd zijn.\r\n</ul>\r\n\r\n\r\n<a href=\"http://search.cpan.org/author/MEWP/DBD-Sybase-1.00/Sybase.pm#Specifying_other_connection_specific_parameters\">Sybase</a>:\r\n<ul>DBI:Sybase:[server=SERVERNAME][database=DATABASE]<br>\r\nDBD::Sybase moet geinstalleerd zijn.<br>\r\nU Mod_perl gebruiken en het de volgende configuratie gebruiken: <b>PerlSetEnv SYBASE /opt/sybase/11.0.2</b> in httpd.conf.\r\n\r\n</ul>\r\n\r\n<p>\r\n<b>Database gebruiker</b><br>\r\nDe database gebruikersnaam die gebruikt wordt voor de DSN connectie.\r\n</p><p>\r\n\r\n\r\n<b>Database wachtwoord</b><br>\r\nHet database wachtwoord dat gebruikt wordt voor de DSN connectie.\r\n</p>',1058725527,NULL);
INSERT INTO international VALUES (1000,'WebGUI',3,'<p>\r\nDatabaselinks zorgen ervoor dat een WebGUI administrator gebruik kan maken van veelgebruikte databases. Hierdoor hoeven gebruikers van het SQL rapport niet het DSN, user en password in te vullen.<br>\r\n<br>\r\n<b>Pas op!</b> Door het gebruik van databaselinks krijgen content beheerders toegang tot deze databases. Weliswaar krijgen ze niet de DSN, naam en password informatie te zien, maar ze kunnen wel naar believen SQL commando\'s op deze databases uitvoeren.</p>',1057749412,NULL);
INSERT INTO international VALUES (21,'SQLReport',3,'Als u niet een voorgedefinieerde databaselink wilt gebruiken kunt u hieronder uw eigen connectie informatie opgeven.',1057749026,NULL);
INSERT INTO international VALUES (20,'SQLReport',3,'Database link',1057748972,NULL);
INSERT INTO international VALUES (19,'SQLReport',3,'Kies een database link...',1057748958,NULL);
INSERT INTO international VALUES (12,'HttpProxy',3,'Herschrijf URL\'s?',1057748938,NULL);
INSERT INTO international VALUES (29,'DataForm',3,'is vereist',1057748915,NULL);
INSERT INTO international VALUES (7,'WobjectProxy',3,'Gebruik deze titel i.p.v. orgineel?',1057511429,NULL);
INSERT INTO international VALUES (10,'WobjectProxy',3,'Gebruik dit sjabloon i.p.v. origineel? ',1057511388,NULL);
INSERT INTO international VALUES (864,'WebGUI',3,'Verloop notificatie offset',1057511307,NULL);
INSERT INTO international VALUES (863,'WebGUI',3,'Verwijder Offset',1057511260,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',3,'De volgende variabelen zijn beschikbaar voor het syndicated content sjabloon.\r\n\r\n<p>\r\n\r\n<b>channel.title</b><br>\r\nDe titel van dit stuk syndicated content.\r\n</p><p>\r\n\r\n<b>channel.description</b><br>\r\nEen beschrijving van de content beschikbaar via dit kanaal.\r\n</p><p>\r\n\r\n<b>channel.link</b><br>\r\nEen URL die terugverwijst naar de site van dit kanaal.\r\n</p><p>\r\n\r\n<b>item_loop</b><br>\r\nEen loop met de gegevens van dit kanaal.\r\nA loop containing the data from this channel.\r\n</p><blockquote>\r\n\r\n<b>title</b><br>\r\nDe titel van een gedeelte van de content.\r\n<p>\r\n\r\n<b>description</b><br>\r\nDe beschrijving van de content.\r\n</p><p>\r\n\r\n<b>link</b>\r\nEen URL direct naar de orginele content.',1056310030,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',3,'Syndicated Content sjabloon',1056309834,NULL);
INSERT INTO international VALUES (89,'DataForm',3,'De volgende variabelen zijn beschikbaar voor het gegevensformulier lijst sjabloon:\r\n<p>\r\n\r\n<b>back.url</b><br>\r\nDe URL om terug te gaan naar de gegevensinvoerpagina van dit gegevensformulier.\r\n</p><p>\r\n\r\n<b>back.label</b><br>\r\nHet standaard label van back.url.\r\n</p><p>\r\n\r\n<b>field_loop</b><br>\r\nEen loop met informatie over de velden in dit gegevensformulier.\r\n</p><p =\"\"></p><blockquote>\r\n\r\n<b>field.name</b><br>\r\nDe webveilige naam van dit veld.\r\n<p>\r\n\r\n<b>field.label</b><br>\r\nHet leesbare label voor dit veld.\r\n</p><p>\r\n\r\n<b>field.id</b><br>\r\nEen unieke id voor dit veld in de database.\r\n</p><p>\r\n\r\n<b>field.isMailField</b><br>\r\nBepaalt of dit veld bestaat voor het mail subsysteem van het gegevensformulier.\r\n</p><p>\r\n\r\n<b>field.type</b><br>\r\nHet gegevenstype dat bij dit veld hoort.\r\n</p><p>\r\n\r\n</p></\n blockquote>\r\n\r\n<b>record_loop</b><br>\r\nEen loop met die record invoer bevat van dit gegevensformulier.\r\n<p>\r\n\r\n</p><blockquote>\r\n\r\n<b>record.entryId</b><br>\r\nEen uniek ID voor de invoer van deze record.\r\n<p>\r\n\r\n<b>record.ipAddress</b><br>\r\nHet IP-adres van de gebuiker die deze recor heeft ingevoerd.\r\n</p><p>\r\n\r\n<b>record.edit.url</b><br>\r\nDe URL om dit record aan te passen.\r\n</p><p>\r\n\r\n<b>record.username</b><br>\r\nDe gerbruikersnaam van de persoon die deze record heeft ingevoerd.\r\n</p><p>\r\n\r\n<b>record.userId</b><br>\r\nHet gebruikers ID van de persoon die deze record heeft ingevoerd.\r\n</p><p>\r\n\r\n<b>record.submissionDate.epoch</b><br>\r\nDe datum in epochformaat voor de invoer van dit record.\r\n</p><p>\r\n\r\n<b>record.submissionDate.human</b><br>\r\nDe datum van deze recordinvoer in een normaal leesbaar formaat, zoals in de voorkeuren is ingevoerd voor deze gebruiker.\r\n</p><p>\r\n\r\n<b>record.data_loop</b><br>\r\nEen l\n oop met de gegevens die door deze gebruiker zijn ingevoerd voor elk veld van dit gegevensformulier.\r\n</p><p>\r\n\r\n</p><blockquote>\r\n\r\n<b>record.data.value</b><br>\r\nDe waarde zoals ingevoerd door de gebruiker voor dit veld in deze recordinvoer.\r\n<p>\r\n\r\n<b>record.data.name</b><br>\r\nDe webveilige naam van dit veld.\r\n</p><p>\r\n\r\n<b>record.data.label</b><br>\r\nDe normaal leesbare label voor dit veld.\r\n</p><p>\r\n\r\n<b>record.data.isMailField</b><br>\r\nBepaalt of dit veld bestaat voor het mail subsysteem van dit gegevensformulier.\r\n</p>',1056309770,NULL);
INSERT INTO international VALUES (83,'DataForm',3,'De volgende sjabloon variabelen zijn beschikbaar voor Data Formulier Sjablonen\r\n<p>\r\n\r\n<b>acknowledgement</b><br>\r\nDe erkenning (acknowledgement) zoals gespecificeerd in een wobjects eigenschappen. Dit bericht behoort weergegeven te worden als een gebruiker gegevens invoert.\r\n</p><p>\r\n<b>export.tab.url</b><br>\r\nAls op deze URL geklikt wordt worden de gegevevens die zijn opgeslagen in dit dataformulier ge&euml;xporteerd als een zogenaamde tab delimited file.\r\n</p><p>\r\n\r\n<b>export.tab.label</b><br>\r\nHet standaard label van de export.tab.url variabele.\r\n</p><p>\r\n\r\n<b>entryList.url</b><br>\r\nOp deze link klikken laat de volledige lijst van ingevoerde records in dit dataformulier zien.\r\n</p><p>\r\n\r\n<b>entryList.label</b><br>\r\nHet standaard labe voor de entryList.url variabele.\r\n</p><p>\r\n\r\n<b>canEdit</b>\r\nDit bepaalt of de huidige\n  gebruiker het recht heeft om een bestaande invoer bewerken of de gegevens van het formulier te exporteren.\r\n</p><p>\r\n\r\n<b>back.url</b><br>\r\nEen url dat u terug brengt naar de standaard pagina in dit formulier.\r\n</p><p>\r\n\r\n<b>back.label</b><br>\r\nHet standaard label voor de back.url variabele. \r\n</p><p>\r\n\r\n<b>username</b>*<br>\r\nDe gebruikersnaam van de gebruiker die de gegevens heeft ingevoerd.\r\n</p><p>\r\n\r\n<b>userId</b>*<br>\r\nHet gebruikers ID van de gebruiker die de gegevens heeft ingevoerd.\r\n</p><p>\r\n\r\n<b>date</b>*<br>\r\nDe datum dat deze gegevens zijn ingevoerd of voor het laatst zijn ververst in het door de gebuiker geprefereerde datum/tijd formaat.\r\n</p><p>\r\n\r\n\r\n<b>epoch</b>*<br>\r\nDe datum dat deze gegevens zijn ingevoerd of voor het laatst zijn ververst in een epoch formaat.\r\n</p><p>\r\n\r\n<b>ipAddress</b>*<br>\r\nHet IP-adres van de gebruiker dat de gegevens heeft ingevoerd.\r\n</p><p>\r\n\r\n<b>edit.url</b>*<br>\r\nD\n e URL van de pagina om deze invoer te bewerken.\r\n</p><p>\r\n\r\n<b>error_loop</b>*<br>\r\nEen \'loop\' die fout informatie bevat, bijvoorbeeld als iemand een verplicht veld niet heeft ingevuld.\r\n</p><p>\r\n\r\n</p><blockquote>\r\n\r\n<b>error.message</b>*<br>\r\nEen foutmelding die aangeeft wat de gebruiker mogelijk fout heeft gedaan.\r\n\r\n</blockquote>\r\n\r\n<b>addField.url</b><br>\r\nDe URL die door content managers wordt gebruikt om een nieuw veld aan het formulier toe te voegen.\r\n<p>\r\n\r\n<b>addField.label</b><br>\r\nHet standaard labele voor de addField.url variabele.\r\n</p><p>\r\n\r\n<b>form.start</b><br>\r\nHet begin van het formulier.\r\n</p><p>\r\n\r\n<b>field_loop</b><br>\r\nEen loop met al de veld informatie.\r\n</p><p>\r\n\r\n</p><blockquote>\r\n\r\n<b>field.form</b><br>\r\nHet formulier element voor dit veld.\r\n<p>\r\n\r\n<b>field.name</b><br>\r\nDe naam van dit veld.\r\n</p><p>\r\n\r\n<b>field.value</b><br>\r\nDe waarde van dit veld. Als dit nieuwe\n  dat is dan wordt hier de standaard waarde gebruikt.\r\n</p><p>\r\n\r\n<b>field.label</b><br>\r\nDe tekst label voor dit veld.\r\n</p><p>\r\n\r\n<b>field.isHidden</b><br>\r\nDit bepaalt of dit veld verborgen behoort te zijn.\r\n</p><p>\r\n\r\n<b>field.isDisplayed</b><br>\r\nBepaalt of dit veld weergegeven behoort te worden.\r\n</p><p>\r\n\r\n<b>field.isEditable</b><br>\r\nBepaalt of dit veld te bewerken is.\r\n</p><p>\r\n\r\n<b>field.isRequired</b><br>\r\nBepaalt of dit veld verplicht is.\r\n</p><p>\r\n\r\n<b>field.isMailField</b><br>\r\nBepaalt of dit veld alleen aanwezig is om het mogelijk te maken een email te versturen.\r\n</p><p>\r\n\r\n\r\n<b>field.subtext</b><br>\r\nEen beschrijving van het veld, om gebruikers te laten weten wat ze in dit veld behoren in te vullen.\r\n</p><p>\r\n\r\n<b>field.controls</b><br>\r\nWebGUI\'s beheerders mogelijkheden voor dit veld.\r\n</p><p>\r\n\r\n</p></blockquote>\r\n\r\n<b>form.send</b><br>\r\nEen forumulier knop met het woordb \"send\n \" erin.\r\n<p>\r\n\r\n<b>form.save</b&gt;<br>\r\nEen formulierknop met het woord \"save\" erin.\r\n</b></p><p>\r\n\r\n<b>form.end</b><br>\r\nHet einde van het formulier.\r\n</p><p>\r\n\r\n<b>*Alleen beschikbaar als de gebuiker het formulier al heeft ingevoerd.</b>',1056308952,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',3,'Bewerkbaar?',1056217905,NULL);
INSERT INTO international VALUES (978,'WebGUI',3,'Gebruiker is toegevoegd.',1056217864,NULL);
INSERT INTO international VALUES (977,'WebGUI',3,'Is een tweede beheerder?',1056217827,NULL);
INSERT INTO international VALUES (976,'WebGUI',3,'Voeg gebruikers toe',1056217746,NULL);
INSERT INTO international VALUES (974,'WebGUI',3,'Mogen gebruikers zelf een account aanmaken?',1056217678,NULL);
INSERT INTO international VALUES (975,'WebGUI',3,'Mogen gebruikers hun eigen account verwijderen?',1056217594,NULL);
INSERT INTO international VALUES (973,'WebGUI',3,'Indien \'geproxied\', het IP adres van de echte eindgebruiker gebruiken?',1056217502,NULL);
INSERT INTO international VALUES (972,'WebGUI',3,'Datum en tijd',1056217415,NULL);
INSERT INTO international VALUES (971,'WebGUI',3,'Tijd',1056217385,NULL);
INSERT INTO international VALUES (970,'WebGUI',3,'wijzig de tijd',1056217359,NULL);
INSERT INTO international VALUES (969,'WebGUI',3,'Als u ervoor kiest het klembord te legen, worden alle objecten in het klembord in de prullenbak gegooid.',1056217315,NULL);
INSERT INTO international VALUES (968,'WebGUI',3,'Klembord, leeg',1056217257,NULL);
INSERT INTO international VALUES (967,'WebGUI',3,'Leeg systeem prullenbak.',1056217226,NULL);
INSERT INTO international VALUES (966,'WebGUI',3,'Weet u zeker dat u dit object permanent wilt verwijderen?',1056217191,NULL);
INSERT INTO international VALUES (965,'WebGUI',3,'Beheer systeem prullenbak',1056217139,NULL);
INSERT INTO international VALUES (964,'WebGUI',3,'Beheer systeem prullenbak.',1056217108,NULL);
INSERT INTO international VALUES (963,'WebGUI',3,'Prullenbak datum',1056217080,NULL);
INSERT INTO international VALUES (962,'WebGUI',3,'Beheer prullenbak',1056217043,NULL);
INSERT INTO international VALUES (961,'WebGUI',3,'De prullenbak is een special systeem locatie waar verwijderde inhoud tijdelijk wordt bewaard.\r\nObjecten in de prullenbak kunnen individueel worden beheerd. \r\nU kunt een object in het klembord plaatsen of permanent verwijderen door op het juiste icoontje te klikken.\r\n\r\nU kunt ook alle objecten permanente verwijderen door uit het menu \'Leeg prullenbak\' te selecteren. \r\n\r\n<p><b>Title</b><br>\r\n\r\nThe name of the item in the trash.  You may view the item by selecting the title.\r\n</p><p><b>Type</b><br>\r\nHet type van de inhoud. Bijvoorbeeld een pagina, een artikel, een evenementenkalender enz.\r\n\r\n\r\n</p><p><b>Prullenbak datum</b><br>\r\nDe datum en tijd dat een object is toegevoegd aan de prullenbak.\r\n</p><p><b>Vorige locatie</b><br>\r\nDe locatie waar een object zich voorheen bevond. \r\nU kunt de vorige locatie bekijken door de locatie te selecte\n ren.\r\n\r\n</p><p><b>Gebruikersnaam</b><br>\r\n\r\nDe gebruikersnaam van degene die het object in het klembord heeft geplaatst. \r\nDit optionele veld is alleen zichtbaar als er gebruik wordt gemaakt van een gedeeld klembord of wanneer een beheerder het systeemklemboord beheerd.\r\n</p>',1056217007,NULL);
INSERT INTO international VALUES (960,'WebGUI',3,'Prullenbak, beheer',1056216490,NULL);
INSERT INTO international VALUES (959,'WebGUI',3,'Leeg systeem klembord.',1056216451,NULL);
INSERT INTO international VALUES (952,'WebGUI',3,'Klembord datum',1056216403,NULL);
INSERT INTO international VALUES (958,'WebGUI',3,'Het klembord is een speciale systeemlocatie waar u tijdelijk content knipt of kopieert zodat het later op een andere locatie geplaatst (geplakt) kan worden.\r\n<p>\r\nDe klembord inhoud kan individueel worden beheerd. U kunt een object verwijderen of plakken door op het juiste icoontje (plaatje) te klikken.\r\nU kunt ook de volledige inhoud van het klembord in de prullenbak gooien door in het menu te kiezen voor \'Leeg klembord\'. \r\n\r\n</p><p><b>Titel</b><br>\r\nDe naam van het object in het klembord. U kunt het object bekijken door de titel te selecteren.\r\n\r\n</p><p><b>Type</b><br>\r\nHet type van de content/inhoud. Bij voorbeeld: een pagina, een artikel, een evenementenkalender enz.\r\n\r\n</p><p><b>Klembord datum</b><br>\r\nDe datum en tijd dat het object aan het klembord was toegevoegd.\r\n\r\n</p><p><b>Vorige locatie</b><br>\r\nDe locatie waar voorheen het o\n bject was te vinden. U kunt de vorige locatie bekijken door de locatie te selecteren. \r\n\r\n</p><p><b>Gebruikersnaam</b><br>\r\nDe gebruikersnaam van degene die het object in het klembord heeft geplaatst. \r\nDit optionele veld is alleen zichtbaar als er gebruik wordt gemaakt van een gedeeld klembord of wanneer een beheerder het systeemklemboord beheerd..\r\n</p>',1056216355,NULL);
INSERT INTO international VALUES (957,'WebGUI',3,'Klembord, beheer',1056215693,NULL);
INSERT INTO international VALUES (956,'WebGUI',3,'Weet u zeker dat u dit object van het klembord in de prullenbak wilt gooien?',1056215670,NULL);
INSERT INTO international VALUES (955,'WebGUI',3,'Beheer systeemklembord',1056215583,NULL);
INSERT INTO international VALUES (954,'WebGUI',3,'Beheer systeemklembord.',1056215548,NULL);
INSERT INTO international VALUES (953,'WebGUI',3,'Vorige locatie',1056215512,NULL);
INSERT INTO international VALUES (951,'WebGUI',3,'Weet u zeker dat u de inhoud van het klembord in de prullenbak wilt gooien?',1056215461,NULL);
INSERT INTO international VALUES (950,'WebGUI',3,'Leeg klembord.',1056215405,NULL);
INSERT INTO international VALUES (949,'WebGUI',3,'Beheer klembord',1056215361,NULL);
INSERT INTO international VALUES (948,'WebGUI',3,'Beheer klembord',1056215309,NULL);
INSERT INTO international VALUES (947,'WebGUI',3,'Gedeeld klembord gebruiken?',1056215164,NULL);
INSERT INTO international VALUES (946,'WebGUI',3,'Gedeelde prullenbak?',1056215115,NULL);
INSERT INTO international VALUES (945,'WebGUI',3,'Scratch filter',1056215047,NULL);
INSERT INTO international VALUES (944,'WebGUI',3,'Postcode',1056214941,NULL);
INSERT INTO international VALUES (943,'WebGUI',3,'Checkbox',1056214891,NULL);
INSERT INTO international VALUES (942,'WebGUI',3,'Radioknoppen lijst',1056214869,NULL);
INSERT INTO international VALUES (941,'WebGUI',3,'Checkbox lijst',1056214825,NULL);
INSERT INTO international VALUES (940,'WebGUI',3,'In een nieuw venster openen?',1056214772,NULL);
INSERT INTO international VALUES (939,'WebGUI',3,'Als u een thema verwijdert dat u heeft gemaakt, verwijdert u enkel de basiseigenschappen van dit thema.\r\nAls u echter een thema verwijdert dat u heeft ge&iuml;mporteerd, verwijdert u ook al de componenten (stijlen, sjablone, collateral) die hier bij horen.\r\nWees dus zeker dat u geen van deze componenten nog in gebruik heeft voordat u een thema verwijdert. \r\n',1056214727,NULL);
INSERT INTO international VALUES (938,'WebGUI',3,'Thema, verwijder',1056214504,NULL);
INSERT INTO international VALUES (937,'WebGUI',3,'Om een thema te importeren heeft u een thema bestand nodig dat is ge&euml;xporteerd door een andere WebGUI site.\r\nSelecteer het bestand op uw harde schijf en klik op de \"Importeer\" knop. Dan krijgt u nog een bevestigingsvraag, waarin\r\nu gevraagd wordt of dit het thema is dat u wilt importeren. Als u het ermee eens bent klikt u op de \"Importeer\" knop en het nieuwe thema is beschikbaar.\r\nU kunt vanaf nu dit thema op uw site gebruiken, net als elk ander thema, stijl, sjabloon of collateral gegevens.<p>\r\nU kunt een thema niet twee keer importeren. Als u een nieuwere versie van dit thema wilt installeren dient u eerste de oude te\r\nverwijderen. \r\n</p><p> \r\nU kunt tevens geen thema installeren van een nieuwere versie van WebGUI dan de versie die zelf gebruikt. \r\nDus als u WebGUI 5.2.4 gebruikt en het thema is gemaakt met WebGUI 6.0.0. kunt u dat thema niet\n  installeren totdat u zelf uw\r\nversie heeft vernieuwd tot minimaal WebGUI 6.0.0.</p>',1056214431,NULL);
INSERT INTO international VALUES (936,'WebGUI',3,'Thema, importeer',1056213854,NULL);
INSERT INTO international VALUES (935,'WebGUI',3,'Het bestand dat heeft geupload is geen correct themabestand.',1056213828,NULL);
INSERT INTO international VALUES (934,'WebGUI',3,'Het maken en bewerken van themas is vrij eenvoudig. Eerst dient u een paar basiseigenschappen voor het thema opgeven.\r\nVervolgens start u met het toevoegen van componenten aan het thema. \r\n<p>\r\nDe basis eigenschappen van een thema kunnen niet veranderd worden, anders dan op de site waar het thema is gemaakt.\r\nDe volgende definities zijn er van de basiseigenschappen van een thema:</p><p>\r\n<b>Thema ID</b><br>\r\nHet unieke ID van dit thema binnen deze WebGUI site. Dit ID zal veranderen als dit thema is ge&iuml;mporteerd in een andere site.\r\n</p><p>\r\n\r\n<b>Thema naam</b><br> \r\nDit is de unieke naam van dit thema. Het moet uniek zijn in elke site waarin dit thema ge&iuml;mporteerd wordt.\r\nDeze naam verandert niet in alle sites. </p><p>\r\n\r\n<b>Thema ontwerper</b><br>\r\nDe naam van de persoon of het bedrijf dat het thema heeft gecre&euml;erd\r\n\r\n\r\n n</p><p>\r\n\r\n<b>Ontwerper URL</b><br>\r\n\r\nDe URL van de website van de ontwerper van dit thema. Als u zakelijk WebGUI sites maakt is dit de plaats om reclame voor uw werk te maken.\r\n</p><p>\r\n\r\n</p>',1056213741,NULL);
INSERT INTO international VALUES (933,'WebGUI',3,'Thema, bewerk',1056213108,NULL);
INSERT INTO international VALUES (932,'WebGUI',3,'Themas vormen een mechanisme waarmee u snel nieuwe stijlen, sjablonen en collateral in WebGUI kunt importeren. \r\nThemas zijn ook erg handig om items van de ene site naar een andere te verplaatsen. <p>\r\n\r\n<b>TIP:</b>\r\nAls u een thema maakt, benoem de componenten (stijlen, sjablonen, collateral) die u in dit thema gebruikt dan zodanig dat \r\ndat ze duidelijk bij dit thema horen. Dit is handig omdat gebruikers dan eenvoudig die componenten in de stijl kunnen vinden en het voorkomt problemen door dubbele namen.\r\n</p>\r\n',1056213085,NULL);
INSERT INTO international VALUES (931,'WebGUI',3,'Themas, beheer',1056212694,NULL);
INSERT INTO international VALUES (930,'WebGUI',3,'Bekijk thema',1056212666,NULL);
INSERT INTO international VALUES (929,'WebGUI',3,'Importeer!',1056212644,NULL);
INSERT INTO international VALUES (928,'WebGUI',3,'Wilt u dit thema importeren?',1056212622,NULL);
INSERT INTO international VALUES (927,'WebGUI',3,'Importeer thema',1056212587,NULL);
INSERT INTO international VALUES (926,'WebGUI',3,'Dit thema is gemaakt met een nieuwere versie van WebGUI dan de versie die op uw systeem is ge&iuml;nstalleerd. U dient eerst de versie van WebGUI te vernieuwen voordat u deze versie kunt installeren.',1056212559,NULL);
INSERT INTO international VALUES (925,'WebGUI',3,'U heeft al een andere versie van dit thema ge&iuml;nstalleerd. Die dient u eerst te verwijderen voor u het opnieuw kunt installeren.',1056212440,NULL);
INSERT INTO international VALUES (924,'WebGUI',3,'Importeer een thema.',1056212218,NULL);
INSERT INTO international VALUES (923,'WebGUI',3,'Themaversie',1056212184,NULL);
INSERT INTO international VALUES (922,'WebGUI',3,'Gemaakt met',1056212158,NULL);
INSERT INTO international VALUES (921,'WebGUI',3,'Thema pakketbestand',1056212137,NULL);
INSERT INTO international VALUES (920,'WebGUI',3,'Exporteer dit thema.',1056212001,NULL);
INSERT INTO international VALUES (919,'WebGUI',3,'Bewerk dit thema.',1056211975,NULL);
INSERT INTO international VALUES (918,'WebGUI',3,'Verwijder dit thema.',1056211944,NULL);
INSERT INTO international VALUES (917,'WebGUI',3,'Voeg een thema component toe.',1056211913,NULL);
INSERT INTO international VALUES (916,'WebGUI',3,'Knipsel',1056211880,NULL);
INSERT INTO international VALUES (915,'WebGUI',3,'Bestand',1056211853,NULL);
INSERT INTO international VALUES (914,'WebGUI',3,'Plaatje',1056211833,NULL);
INSERT INTO international VALUES (913,'WebGUI',3,'Sjabloon',1056211783,NULL);
INSERT INTO international VALUES (912,'WebGUI',3,'Stijl',1056211755,NULL);
INSERT INTO international VALUES (74,'Poll',3,'De volgende variabelen zijn beschikbaar bij de peiling sjabloon:<br>\r\n<br>\r\n<b>canVote</b><br>\r\nEen conditie die aangeeft of de gebruiker het recht heeft te stemmen in deze peiling.\r\n<p>\r\n\r\n<b>question</b><br>\r\nDe peiling vraag.\r\n</p><p>\r\n\r\n<b>form.start</b><br>\r\nHet begin van het peilingsformulier.\r\n</p><p>\r\n\r\n<b>answer_loop</b><br>\r\nEen loop die informatie bevat ocer de antwoorden in de peiling.\r\n</p><p>\r\n\r\n</p><blockquote>\r\n\r\n<b>answer.form</b><br>\r\nRadio button for dit antwoord.\r\n<p>\r\n\r\n<b>answer.text</b><br>\r\nDe tekst van dit antwoord.\r\n</p><p>\r\n\r\n<b>answer.number</b><br>\r\nHet nummer van dit antwoord (zoals 1, 2, 3 enz.)\r\n</p><p>\r\n\r\n<b>answer.graphWidth</b><br>\r\nDe breedte van de grafiek van dit antwoord. Het is gebaseerd op een percentage van de totale grootte van de grafiek.\r\n</p><p>\r\n\r\n\r\n<b>\n answer.percent</b><br>\r\nHet percentage van de peiling dat dit antwoord tot zover heeft gekregen.\r\n</p><p>\r\n\r\n<b>answer.total</b><br>\r\nHet totaal aantal stemmen dat dit antwoord heeft gekregen.\r\n\r\n</p><p>\r\n\r\n</p></blockquote>\r\n\r\n\r\n<b>form.submit</b><br>\r\nDe invoerknop van het formulier van deze peiling.\r\n<p>\r\n\r\n<b>form.end</b><br>\r\nHet einde van het formulier van deze peiling.\r\n</p><p>\r\n\r\n<b>responses.label</b><br>\r\nDe naam (label) voor het totaal aantal reacties. \"Totaal stemmen\"\r\n</p><p>\r\n\r\n<b>responses.total</b><br>\r\nHet totaal van het aantal stemmen die zijn uitgebracht in deze stemming.\r\n</p><p>\r\n\r\n</p>',1056211690,NULL);
INSERT INTO international VALUES (73,'Poll',3,'Peiling sjabloon',1056206572,NULL);
INSERT INTO international VALUES (9,'HttpProxy',3,'Cookie verzameling',1056206434,NULL);
INSERT INTO international VALUES (8,'HttpProxy',3,'Volg redirects?',1056206319,NULL);
INSERT INTO international VALUES (6,'HttpProxy',3,'Verwijder stijl?',1056206288,NULL);
INSERT INTO international VALUES (5,'HttpProxy',3,'Staat u proxying naar andere domeinen toe?',1056206257,NULL);
INSERT INTO international VALUES (4,'HttpProxy',3,'Timeout',1056206198,NULL);
INSERT INTO international VALUES (3,'HttpProxy',3,'HTTP Proxy',1056206185,NULL);
INSERT INTO international VALUES (2,'HttpProxy',3,'Bewerk HTTP Proxy',1056206145,NULL);
INSERT INTO international VALUES (11,'HttpProxy',3,'Het HTTP Proxy Wobject is een krachtige module. Het staat u toe om andere websites en webapplicaties in uw eigen site op te nemen. Als u bijvoorbeeld een webemail systeem heeft waarvan u wilt dat uw medewerkers dit kunnen bereiken via het intranet, dan kunt u daar HTTP Proxy voor gebruiken. <br>\r\n<br>\r\n<b>URL</b><br>\r\nDe start URL voor de proxy.<br>\r\n<br>\r\n<b>Volg redirects?</b><br>\r\nSoms is de URL naar een pagina in werkelijkheid een \'redirect\' naar een andere pagina. Wilt u dat de proxy deze \'redirects\' volgt als ze voorkomen? <br>\r\n<br>\r\n<b>Timeout</b><br>\r\nDe tijd (in seconden) dat WebGUI moet wachten op een verbinding met een externe pagina voordat WebGUI het opgeeft.<br>\r\n<br>\r\n<b>Verwijder stijl?</b><br>\r\nWilt u de stylesheet van de externe content verwijderen en de stylesheet van uw eigen site gebruiken?<br>\r\n<br>\r\n<b>Filter co\n ntent</b><br>\r\nKies de mate van HTML filtering die u wilt toepassen op de externe content.<br>\r\n<br>\r\n<b>Staat u proxying naar andere domeinen toe?</b><br>\r\nAls u bijvoorbeeld een website als Yahoo! proxied, die doorlinkt naar andere domeinen, wilt u dan toestaan dat de gebruikers die links volgen, of moet de proxy dit tegenhouden?<br>\r\n<br>',1056206073,NULL);
INSERT INTO international VALUES (10,'HttpProxy',3,'HTTP Proxy, voeg toe/bewerk',1056204303,NULL);
INSERT INTO international VALUES (1,'HttpProxy',3,'URL',1056204257,NULL);
INSERT INTO international VALUES (98,'EventsCalendar',3,'Nu!',1056204228,NULL);
INSERT INTO international VALUES (1030,'WebGUI',3,'door',1056204020,NULL);
INSERT INTO international VALUES (1029,'WebGUI',3,'Bewerkt op',1056204001,NULL);
INSERT INTO international VALUES (1024,'WebGUI',3,'Filter bericht',1056203937,NULL);
INSERT INTO international VALUES (911,'WebGUI',3,'Component',1056203864,NULL);
INSERT INTO international VALUES (910,'WebGUI',3,'Component type',1056203845,NULL);
INSERT INTO international VALUES (909,'WebGUI',3,'Voeg thema component toe',1056203810,NULL);
INSERT INTO international VALUES (908,'WebGUI',3,'Weet u zeker dat u dit component van dit thema wilt verwijderen?',1056203773,NULL);
INSERT INTO international VALUES (907,'WebGUI',3,'Weet u zeker dat u dit thema wilt verwijderen?',1056203683,NULL);
INSERT INTO international VALUES (906,'WebGUI',3,'URL ontwerper',1056203590,NULL);
INSERT INTO international VALUES (905,'WebGUI',3,'Thema ontwerper',1056203568,NULL);
INSERT INTO international VALUES (904,'WebGUI',3,'Thema naam',1056203543,NULL);
INSERT INTO international VALUES (903,'WebGUI',3,'ID thema',1056203512,NULL);
INSERT INTO international VALUES (902,'WebGUI',3,'Bewerk thema',1056203471,NULL);
INSERT INTO international VALUES (901,'WebGUI',3,'Voeg een nieuw thema toe.',1056203435,NULL);
INSERT INTO international VALUES (900,'WebGUI',3,'Beheer themas.',1056203402,NULL);
INSERT INTO international VALUES (899,'WebGUI',3,'Beheer themas',1056203324,NULL);
INSERT INTO international VALUES (898,'WebGUI',3,'Site icon',1056203294,NULL);
INSERT INTO international VALUES (897,'WebGUI',3,'Favicon',1056203215,NULL);
INSERT INTO international VALUES (896,'WebGUI',3,'Cache timeout (bezoekers)',1063590479,NULL);
INSERT INTO international VALUES (895,'WebGUI',3,'Cache timeout',1063590468,NULL);
INSERT INTO international VALUES (893,'WebGUI',3,'Wobject eigenschappen',1056203035,NULL);
INSERT INTO international VALUES (892,'WebGUI',3,'Discussie',1056202972,NULL);
INSERT INTO international VALUES (891,'WebGUI',3,'Negeer alleen macros.',1056202946,NULL);
INSERT INTO international VALUES (890,'WebGUI',3,'WebGUI heeft een subsysteem dat tabs kan maken. U komt deze tegen in complexe formulieren zoals pagina aanpassen. <br>\r\nOm het tabssysteem er goed uit te laten zien in uw site, dient u een sectie toe te voegen aan de stylesheet van de stijl die gebruikt speciaal voor de tabs.<br>\r\n<br>\r\nDe volgende stylesheet classes zijn beschikbaar:<br>\r\n<br>\r\n<b>.tab</b><br>\r\nDe standaarweergave van iedere tab.<br>\r\n<br>\r\n<b>div.tabs</b><br>\r\nDeze stelt ook een aantal eigenschappen in voor alle tabs. Deze class hoort gebruikt te worden voor de tekst labels in de tabs.<br>\r\n<br>\r\n\r\n<b>.tabBody</b><br>\r\nDe content ruimte voor elke tab. Hierin krijgt u het formulier te zien. Let op: voor het beste resultaat zou de achtergrondkleur van deze class hetzelfde moeten zijn als de achtergrondkleur van .tabActive.<br>\r\n<br>\r\n\r\n<b>.tabHover</b><br>\r\nHet uiterli\n jk van de tab als de muis boven de tab hangt.<br>\r\n<br>\r\n<b>.tabActive</b><br>\r\nHet uiterlijk van de tab die nu actief is.<br>\r\n<br>\r\n\r\n<b>Voorbeelden.</b><br>\r\nU kunt deze gebruiken in plaats van zelf classes maken, of enkel als voorbeelden. <br>\r\n<br>\r\n<b>Witte of licht gekleurde stijlen</b><br>\r\n<br>\r\n.tab {<br>\r\n  border: 1px solid black;<br>\r\n   background-color: #eeeeee;<br>\r\n}<br>\r\n.tabBody {<br>\r\n   border: 1px solid black;<br>\r\n   border-top: 1px solid black;<br>\r\n   border-left: 1px solid black;<br>\r\n   background-color: #dddddd; <br>\r\n}<br>\r\ndiv.tabs {<br>\r\n    line-height: 15px;<br>\r\n    font-size: 14px;<br>\r\n}<br>\r\n.tabHover {<br>\r\n   background-color: #cccccc;<br>\r\n}<br>\r\n.tabActive { <br>\r\n   background-color: #dddddd; <br>\r\n<br>\r\n<b>Zwarte of donker gekleurde stijlen</b><br>\r\n<br>\r\n.tab {<br>\r\n  border: 1px solid white;<br>\r\n   background-color: #333333;<br>\r\n}<br>\r\n.tabBody {<br>\r\n  \n  border: 1px solid white;<br>\r\n   border-top: 1px solid white;<br>\r\n   border-left: 1px solid white;<br>\r\n   background-color: #444444; <br>\r\n}<br>\r\ndiv.tabs {<br>\r\n    line-height: 15px;<br>\r\n    font-size: 14px;<br>\r\n}<br>\r\n.tabHover {<br>\r\n   background-color: #555555;<br>\r\n}<br>\r\n.tabActive { <br>\r\n   background-color: #444444; <br>\r\n}<br>\r\n<br>',1056202708,NULL);
INSERT INTO international VALUES (889,'WebGUI',3,'Style sheets, tabs',1056201567,NULL);
INSERT INTO international VALUES (888,'WebGUI',3,'Knipsel voorbeeld lengte',1056201380,NULL);
INSERT INTO international VALUES (887,'WebGUI',3,'Midas (Mozilla 1.3+)',1056201069,NULL);
INSERT INTO international VALUES (886,'WebGUI',3,'Niet tonen in de navigatie?',1056201036,NULL);
INSERT INTO international VALUES (885,'WebGUI',3,'Toestaan dat gebruikers hun eigen account kunnen verwijderen?',1056200977,NULL);
INSERT INTO international VALUES (884,'WebGUI',3,'Pop-up',1056200928,NULL);
INSERT INTO international VALUES (883,'WebGUI',3,'In de pagina (indien mogelijk)',1056200820,NULL);
INSERT INTO international VALUES (882,'WebGUI',3,'Bewerk stand',1056200773,NULL);
INSERT INTO international VALUES (881,'WebGUI',3,'Geen',1056200714,NULL);
INSERT INTO international VALUES (880,'WebGUI',3,'Editor met minimale mogelijkheden',1056200688,NULL);
INSERT INTO international VALUES (879,'WebGUI',3,'Klassieke editor (Internet Explorer 5+)',1056200507,NULL);
INSERT INTO international VALUES (875,'WebGUI',3,'Een nieuw bericht is geplaatst bij een van de threads waarop u bent geabonneerd.',1056200308,NULL);
INSERT INTO international VALUES (874,'WebGUI',3,'Verwijder mijn abonnement op deze thread',1056200245,NULL);
INSERT INTO international VALUES (873,'WebGUI',3,'Abonneer op deze thread',1056200164,NULL);
INSERT INTO international VALUES (872,'WebGUI',3,'Wie mag bekijken?',1056200052,NULL);
INSERT INTO international VALUES (871,'WebGUI',3,'Wie mag wijzigen?',1056200017,NULL);
INSERT INTO international VALUES (870,'WebGUI',3,'Welkom',1056199892,NULL);
INSERT INTO international VALUES (869,'WebGUI',3,'Welkomstbericht',1056199513,NULL);
INSERT INTO international VALUES (868,'WebGUI',3,'Wilt u een welkomstbericht laten versturen?',1056199478,NULL);
INSERT INTO international VALUES (867,'WebGUI',3,'Verlies van dit recht',1056199381,NULL);
INSERT INTO international VALUES (866,'WebGUI',3,'Bericht van het verlopen',1056199254,NULL);
INSERT INTO international VALUES (865,'WebGUI',3,'Wilt u de gebruiker van het verlopen op de hoogte stellen?',1056199175,NULL);
INSERT INTO international VALUES (862,'WebGUI',3,'Het profiel van deze gebruiker is niet openbaar.',1056198948,NULL);
INSERT INTO international VALUES (861,'WebGUI',3,'Wilt u dat dit profiel voor iedereen zichtbaar is?',1056198623,NULL);
INSERT INTO international VALUES (860,'WebGUI',3,'Wilt u dit email adres voor iedereen zichtbaar maken?',1056198570,NULL);
INSERT INTO international VALUES (859,'WebGUI',3,'Handtekening',1056198510,NULL);
INSERT INTO international VALUES (858,'WebGUI',3,'Alias',1056198496,NULL);
INSERT INTO international VALUES (857,'WebGUI',3,'IP adres',1056198476,NULL);
INSERT INTO international VALUES (88,'DataForm',3,'Data formulier lijst sjabloon',1054040570,NULL);
INSERT INTO international VALUES (87,'DataForm',3,'Lijst sjabloon',1054040552,NULL);
INSERT INTO international VALUES (86,'DataForm',3,'Laat lijst zien.',1054040526,NULL);
INSERT INTO international VALUES (85,'DataForm',3,'Een per regel.',1054040489,NULL);
INSERT INTO international VALUES (84,'DataForm',3,'Exporteer met tab\'s gescheiden.',1054040478,NULL);
INSERT INTO international VALUES (82,'DataForm',3,'Data formulier sjabloon',1054040451,NULL);
INSERT INTO international VALUES (80,'DataForm',3,'E-mail sjabloon',1054040269,NULL);
INSERT INTO international VALUES (79,'DataForm',3,'Voetnoot',1054040250,NULL);
INSERT INTO international VALUES (77,'DataForm',3,'Label',1054040221,NULL);
INSERT INTO international VALUES (76,'DataForm',3,'Een veld toevoegen.',1054040169,NULL);
INSERT INTO international VALUES (75,'DataForm',3,'Vereist',1054040153,NULL);
INSERT INTO international VALUES (74,'DataForm',3,'Data e-mailen?',1054040141,NULL);
INSERT INTO international VALUES (28,'DataForm',3,'Optioneel voor \'text area\' en \'HTML area\'.',1054040090,NULL);
INSERT INTO international VALUES (27,'DataForm',3,'Hoogte',1054040041,NULL);
INSERT INTO international VALUES (9,'Auth/LDAP',3,'Gebruikers RDN',1054040006,NULL);
INSERT INTO international VALUES (1004,'WebGUI',1,'Cache external groups for how long?',1057208065,NULL);
INSERT INTO international VALUES (1005,'WebGUI',1,'SQL Query',1057208065,NULL);
INSERT INTO international VALUES (622,'WebGUI',1,'See <i>Manage Group</i> for a description of grouping functions and the default groups.\r\n<p>\r\n\r\n<b>Group Name</b><br>\r\nA name for the group. It is best if the name is descriptive so you know what it is at a glance.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nA longer description of the group so that other admins and content managers (or you if you forget) will know what the purpose of this group is.\r\n<p>\r\n\r\n<b>Expire Offset</b><br>\r\nThe amount of time that a user will belong to this group before s/he is expired (or removed) from it. This is very useful for membership sites where users have certain privileges for a specific period of time. \r\n<p>\r\n<b>NOTE:</b> This can be overridden on a per-user basis.\r\n<p>\r\n\r\n<b>Notify user about expiration?</b><br>\r\nSet this value to yes if you want WebGUI to contact the user when they are about to be expired from the group.\r\n<p>\r\n\r\n<b>Expire Notification Offset</b><br>\r\nThe difference in the number of days from the expiration to the notification. You may set this to any valid integer. For instance, set this to \"0\" if you wish the notification to be sent on the same day that the grouping expires. Set it to \"-7\" if you want the notification to go out 7 days <b>before</b> the grouping expires. Set it to \"7\" if you wish the notification to be sent 7 days after the expiration.\r\n<p>\r\n\r\n<b>Expire Notification Message</b><br>\r\nType the message you wish to be sent to the user telling them about the expiration.\r\n<p>\r\n\r\n<b>Delete Offset</b><br>\r\nThe difference in the number of days from the expiration to the grouping being deleted from the system. You may set this to any valid integer. For instance, set this to \"0\" if you wish the grouping to be deleted on the same day that the grouping expires. Set it to \"-7\" if you want the grouping to be deleted 7 days <b>before</b> the grouping expires. Set it to \"7\" if you wish the grouping to be deleted 7 days after the expiration.\r\n<p>\r\n\r\n<b>Scratch Filter</b><br>\r\nA user can be dynamically bound to a group by a scratch variable in their session. Scratch variables can be set programatically, or via the web. To set a scratch variable via the web, tack the following on to the end of any URL:\r\n<p>\r\n<i>?op=setScratch&scratchName=somename&scratchValue=somevalue</i>\r\n<p>\r\nHaving done that, when a user clicks on that link they will have a scratch variable added to their session with a name of \"www_somename\" and a value of \"somevalue\". The \"www_\" is prepended to prevent web requests from overwriting scratch variables that were set programatically.\r\n<p>\r\nTo set a scratch filter simply add a line to the scratch filter field that looks like:\r\n<p>\r\n<i>www_somename=somevalue</i>\r\n<p>\r\n\r\n<b>IP Address</b><br>\r\nSpecify an IP address or an IP mask to match. If the user\'s IP address matches, they\'ll automatically be included in this group. An IP mask is simply the IP address minus an octet or two. You may also specify multiple IP masks separated by semicolons.\r\n<p>\r\n<i>IP Mask Example:</i> 10.;192.168.;101.42.200.142\r\n<p>\r\n\r\n<b>Karma Threshold</b><br>\r\nIf you\'ve enabled Karma, then you\'ll be able to set this value. Karma Threshold is the amount of karma a user must have to be considered part of this group.\r\n<p>\r\n\r\n\r\n<b>Users can add themselves?</b><br>\r\nDo you wish to let users add themselves to this group? See the GroupAdd macro for more info.\r\n<p>\r\n\r\n<b>Users can remove themselves?</b><br>\r\nDo you wish to let users remove themselves from this group? See the GroupDelete macro for more info.\r\n<p>\r\n\r\n<i>The following options are recommended only for advanced WebGUI administrators.</i>\r\n<p>\r\n\r\n<b>Database Link</b><br>\r\nIf you\'d like to have this group validate users using an external database, choose the database link to use.\r\n<p>\r\n\r\n<b>SQL Query</b><br>\r\nMany organizations have external databases that map users to groups; for example an HR database might map Employee ID to Health Care Plan.  To validate users against an external database, you need to construct a SQL statement that will return 1 if a user is in the group.  Make sure to begin your statement with \"select 1\".  You may use macros in this query to access data in a user\'s profile, such as Employee ID.  Here is an example that checks a user against a fictional HR database.  This assumes you have created an additional profile field called employeeId.<br>\r\n<br>\r\nselect 1 from employees, health_plans, empl_plan_map<br>\r\nwhere employees.employee_id = ^User(\"employeeId\");<br>\r\nand health_plans.plan_name = \'HMO 1\'<br>\r\nand employees.employee_id = empl_plan_map.employee_id<br>\r\nand health_plans.health_plan_id = empl_plan_mp.health_plan_id<br>\r\n<br>\r\nThis group could then be named \"Employees in HMO 1\", and would allow you to restrict any page or wobject to only those users who are part of this health plan in the external database.\r\n<p>\r\n\r\n<b>Cache external groups for how long?</b><br>\r\nLarge sites using external group data will be making many calls to the external database.  To help reduce the load, you may select how long you\'d like to cache the results of the external database query within the WebGUI database.  More advanced background caching may be included in a future version of WebGUI.',1066651479,NULL);
INSERT INTO international VALUES (1006,'WebGUI',1,'Encrypt Login?',1057208065,NULL);
INSERT INTO international VALUES (81,'Survey',1,'Anonymous responses?',1059069492,NULL);
INSERT INTO international VALUES (7,'SiteMap',1,'Alphabetic?',1057208065,NULL);
INSERT INTO international VALUES (3,'SyndicatedContent',1,'Maximum Number of Headlines',1057208065,NULL);
INSERT INTO international VALUES (90,'DataForm',1,'Delete this entry.',1057208065,NULL);
INSERT INTO international VALUES (1010,'WebGUI',1,'Text',1060433369,'A content type of text.');
INSERT INTO international VALUES (1011,'WebGUI',1,'Code',1060433339,'A content type of source code.');
INSERT INTO international VALUES (1009,'WebGUI',1,'HTML',1060433286,'A content type of HTML.');
INSERT INTO international VALUES (1008,'WebGUI',1,'Mixed Text and HTML',1060433234,'A content type of mixed HTML and text.');
INSERT INTO international VALUES (1007,'WebGUI',1,'Content Type',1060432032,'The type of content to be posted, like HTML, source code, text, etc.');
INSERT INTO international VALUES (1013,'WebGUI',1,'Make sticky?',1060434033,'A message indicating whether the moderator wants to make this message stay at the top of the discussion.');
INSERT INTO international VALUES (1012,'WebGUI',1,'Lock this thread?',1060433963,'A message indicating whether the moderator wants to lock the thread as he posts.');
INSERT INTO international VALUES (13,'HttpProxy',1,'Search for',1060433963,'A string used as starting point when proxying parts of remote content.');
INSERT INTO international VALUES (14,'HttpProxy',1,'Stop at',1060433963,'A string used as ending point when proxying parts of remote content.');
INSERT INTO international VALUES (1056,'WebGUI',1,'Forum Template',1066576831,NULL);
INSERT INTO international VALUES (1057,'WebGUI',1,'The following template variables are available in forum templates.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nA url that points to the calling object, such as an article or user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url.\r\n<p>\r\n\r\n<b>user.isVisitor</b><br>\r\nA condition indicating whether the user is a visitor.\r\n<p>\r\n\r\n<b>thread.new.url</b><br>\r\nThe url to start a new thread.\r\n<p>\r\n\r\n<b>thread.new.label</b><br>\r\nThe default label for thread.new.url.\r\n<p>\r\n\r\n<b>forum.search.label</b><br>\r\nThe default label for forum.search.url.\r\n<p>\r\n\r\n<b>forum.search.url</b><br>\r\nThe url to access the forum search engine.\r\n<p>\r\n\r\n\r\n<b>forum.subscribe.label</b><br>\r\nThe default label for forum.subscribe.url.\r\n<p>\r\n\r\n<b>forum.subscribe.url</b><br>\r\nThe url to subscribe to this forum.\r\n<p>\r\n\r\n<b>forum.unsubscribe.label</b><br>\r\nThe default label for forum.subscribe.url.\r\n<p>\r\n\r\n<b>forum.unsubscribe.url</b><br>\r\nThe url to unsubscribe from this forum.\r\n<p>\r\n\r\n<b>user.isSubscribed</b><br>\r\nA condition indicating whether the current user is subscribed to this forum.\r\n<p>\r\n\r\n<b>user.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator for this forum.\r\n<p>\r\n\r\n<b>user.canPost</b><br>\r\nA condition indicating whether the current user has the privileges necessary to post to this forum.\r\n<p>\r\n\r\n<b>thread.sortby.date.url</b><br>\r\nA url that will change the sorting options to be sorted by date.\r\n<p>\r\n\r\n<b>thread.sortby.lastreply.url</b><br>\r\nA url that will change the sorting options to be sorted by the date of the last reply to the thread.\r\n<p>\r\n\r\n<b>thread.sortby.views.url</b><br>\r\nA url that will change the sorting options to be sorted by the number of views each thread has.\r\n<p>\r\n\r\n<b>thread.sortby.replies.url</b><br>\r\nA url that will change the sorting options to be sorted by the number of replies a thread has.\r\n<p>\r\n\r\n<b>thread.sortby.rating.url</b><br>\r\nA url that will change the sorting options to be sorted by the average rating of each thread.\r\n<p>\r\n\r\n<b>thread.subject.label</b><br>\r\nA label for the subject column.\r\n<p>\r\n\r\n<b>thread.date.label</b><br>\r\nA label for the date column.\r\n<p>\r\n\r\n<b>thread.user.label</b><br>\r\nA label for the author column.\r\n<p>\r\n\r\n<b>thread.views.label</b><br>\r\nA label for the views column.\r\n<p>\r\n\r\n<b>thread.replies.label</b><br>\r\nA label for the replies column.\r\n<p>\r\n\r\n<b>thread.rating.label</b><br>\r\nA label for the rating column.\r\n<p>\r\n\r\n<b>thread.last.label</b><br>\r\nA label for the last reply column.\r\n<p>\r\n\r\n<b>firstpage</b><br>\r\nA link to the first page in a multi-page listing.\r\n<p>\r\n\r\n<b>lastpage</b><br>\r\nA link to the last page in a multi-page listing.\r\n<p>\r\n\r\n<b>nextpage</b><br>\r\nA link to the next page in a multi-page listing.\r\n<p>\r\n\r\n<b>pagelist</b><br>\r\nA series of links to every page in a multi-page listing.\r\n<p>\r\n\r\n<b>previouspage</b><br>\r\nA link to the previous page in a multi-page listing.\r\n<p>\r\n\r\n<b>multiplepages</b><br>\r\nA condition indicating whether there are multiple pages or not.\r\n<p>\r\n\r\n<b>numberOfPages</b><br>\r\nThe number of pages in a multiple page listing.\r\n<p>\r\n\r\n<b>pageNumber</b><br>\r\nThe number of the current page in a multi-page listing.\r\n<p>\r\n\r\n<b>thread_loop</b><br>\r\nA loop containing all of the thread data.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>thread.views</b><br>\r\nThe number of views this thread has had.\r\n<p>\r\n\r\n<b>thread.replies</b><br>\r\nThe number of replies this thread has had.\r\n<p>\r\n\r\n<b>thread.rating</b><br>\r\nThe average rating of all the posts in this thread.\r\n<p>\r\n\r\n<b>thread.rating_loop</b><br>\r\n<p>\r\n<blockquote>\r\n<b>thread.rating_loop.count</b><br>\r\nA counter for the rating. This can be used to \"draw\" a rating, such as adding a star for each rating, or some other visual approach.\r\n<p>\r\n</blockquote>\r\n\r\n<b>thread.isSticky</b><br>\r\nA condition indicating whether the thread is sticky and hence will appear at the top of the forum listing.\r\n<p>\r\n\r\n<b>thread.isLocked</b><br>\r\nA condition indicating whether the thread is locked from new posts.\r\n<p>\r\n\r\n<b>thread.root.subject</b><br>\r\nThe subject of the root post in this thread.\r\n<p>\r\n\r\n<b>thread.root.url</b><br>\r\nThe url to view the root post.\r\n<p>\r\n\r\n<b>thread.root.epoch</b><br>\r\nAn epoch date of the root post.\r\n<p>\r\n\r\n<b>thread.root.date</b><br>\r\nA human readable date for the root post.\r\n<p>\r\n\r\n<b>thread.root.time</b><br>\r\nA human readable time for the root post.\r\n<p>\r\n\r\n<b>thread.root.user.id</b><br>\r\nThe root poster\'s user id.\r\n<p>\r\n\r\n<b>thread.root.user.name</b><br>\r\nThe username of the root poster.\r\n<p>\r\n\r\n<b>thread.root.user.profile</b><br>\r\nThe url of the root poster\'s profile.\r\n<p>\r\n\r\n<b>thread.root.user.isVisitor</b><br>\r\nA condition indicating whether the root poster was a visitor.\r\n<p>\r\n\r\n<b>thread.root.status</b><br>\r\nThe status of the root post.\r\n<p>\r\n\r\n<b>thread.last.subject</b><br>\r\nThe subject of the last post made to this thread.\r\n<p>\r\n\r\n<b>thread.last.url</b><br>\r\nThe url to the last post.\r\n<p>\r\n\r\n<b>thread.last.epoch</b><br>\r\nThe post time of the last post represented as an epoch.\r\n<p>\r\n\r\n<b>thread.last.date</b><br>\r\nThe human readable date of the last post.\r\n<p>\r\n\r\n<b>thread.last.time</b><br>\r\nThe human readable time of the last post.\r\n<p>\r\n\r\n<b>thread.last.user.profile</b><br>\r\nThe url of the last posters profile.\r\n<p>\r\n\r\n<b>thread.last.user.id</b><br>\r\nThe userId of the last poster.\r\n<p>\r\n\r\n<b>thread.last.user.name</b><br>\r\nThe username of the last poster.\r\n<p>\r\n\r\n<b>thread.last.user.isVisitor</b><br>\r\nA condition indicating whether the last poster was a visitor.\r\n<p>\r\n\r\n<b>thread.last.status</b><br>\r\nThe status of the last post.\r\n<p>\r\n\r\n<b>forum.title</b><br>\r\nThe title of this forum as passed by the calling object.\r\n<p>\r\n\r\n<b>forum.description</b><br>\r\nThe description of this forum as passed by the calling object.\r\n<p>\r\n\r\n\r\n\r\n</blockquote>\r\n',1068919452,NULL);
INSERT INTO international VALUES (1059,'WebGUI',1,'The following are the template variables available in the post template.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nThe url back to the calling object such as an article or user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url.\r\n<p>\r\n\r\n<b>post.subject.label</b><br>\r\nThe default label for post.subject\r\n<p>\r\n\r\n<b>post.subject</b><br>\r\nThe subject of this post.\r\n<p>\r\n\r\n<b>post.message</b><br>\r\nThe message of this post.\r\n<p>\r\n\r\n<b>user.canPost</b><br>\r\nA condition indicating whether the current user can post a new message.\r\n<p>\r\n\r\n<b>post.date.value</b><br>\r\nA human readable date for this post.\r\n<p>\r\n\r\n<b>post.date.epoch</b><br>\r\nThe epoch date for this post.\r\n<p>\r\n\r\n<b>post.time.value</b><br>\r\nThe human readable time for this post.\r\n<p>\r\n\r\n<b>post.date.label</b><br>\r\nThe default label for post.date.value.\r\n<p>\r\n\r\n<b>post.rating.value</b><br>\r\nThe average rating of this post.\r\n<p>\r\n\r\n<b>post.rating.label</b><br>\r\nThe default label for post.date.value.\r\n<p>\r\n\r\n<b>post.views.value</b><br>\r\nThe number of views for this post.\r\n<p>\r\n\r\n<b>post.views.label</b><br>\r\nThe default label for post.views.value.\r\n<p>\r\n\r\n<b>post.status.value</b><Br>\r\nthe status of this post.\r\n<p>\r\n\r\n<b>post.status.label</b><br>\r\nThe default label for post.status.value.\r\n<p>\r\n\r\n<b>post.isLocked</b><br>\r\nA condition indicating whether the thread this post is in is locked.\r\n<p>\r\n\r\n<b>post.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator.\r\n<p>\r\n\r\n<b>post.canEdit</b><br>\r\nA condition indicating whether the current user can edit this post.\r\n<p>\r\n\r\n<b>post.user.isVisitor</b><br>\r\nA condition indicating whether the poster was a visitor.\r\n<p>\r\n\r\n<b>post.user.id</b</b><br>\r\nThe userId of the poster.\r\n<p>\r\n\r\n<b>post.user.name</b><br>\r\nThe poster\'s username.\r\n<p>\r\n\r\n<b>post.user.profile</b><br>\r\nThe url to the poster\'s profile.\r\n<p>\r\n\r\n<b>post.url</b><br>\r\nThe url to display this post.\r\n<p>\r\n\r\n<b>post.id</b><br>\r\nThe unique id of this post.\r\n<p>\r\n\r\n<b>post.rate.label</b><br>\r\nThe default label for post.rate.url.1.\r\n<p>\r\n\r\n<b>post.rate.url.1</b><br>\r\nThe url to give this post a rating of 1.\r\n<p>\r\n\r\n<b>post.rate.url.2</b><br>\r\nThe url to give this post a rating of 2.\r\n<p>\r\n\r\n\r\n<b>post.rate.url.3</b><br>\r\nThe url to give this post a rating of 3.\r\n<p>\r\n\r\n\r\n<b>post.rate.url.4</b><br>\r\nThe url to give this post a rating of 4.\r\n<p>\r\n\r\n\r\n<b>post.rate.url.5</b><br>\r\nThe url to give this post a rating of 5.\r\n<p>\r\n\r\n<b>post.hasRated</b><br>\r\nA condition indicating whether the current user has already rated this post.\r\n<p>\r\n\r\n<b>post.reply.label</b><br>\r\nThe default label for post.reply.url.\r\n<p>\r\n\r\n<b>post.reply.url</b><br>\r\nThe url to reply to this post.\r\n<p>\r\n\r\n<b>post.reply.withquote.url</b><br>\r\nThe url to reply to this post and quote this post in doing so.\r\n<p>\r\n\r\n<b>post.edit.label</b><br>\r\nThe default label for post.edit.url.\r\n<p>\r\n\r\n<b>post.edit.url</b><br>\r\nThe url to edit this post.\r\n<p>\r\n\r\n<b>post.delete.url</b><br>\r\nThe url to delete this post.\r\n<p>\r\n\r\n<b>post.delete.label</b><br>\r\nThe default label for post.delete.url.\r\n<p>\r\n\r\n<b>post.approve.label</b><br>\r\nThe default label for post.approve.url.\r\n<p>\r\n\r\n<b>post.approve.url</b><br>\r\nThe url to approve this post.\r\n<p>\r\n\r\n<b>post.deny.url</b><br>\r\nThe url to deny this post.\r\n<p>\r\n\r\n<b>post.deny.label</b><br>\r\nThe default label for post.deny.url.\r\n<p>\r\n\r\n<b>post.full</b><br>\r\nThe full post rendered using the post template. This would never be used in the post template directly, but is often used in other templates that embed the post template\'s variables.\r\n<p>\r\n\r\n<b>forum.title</b><br>\r\nThe title of this forum as passed by the calling object.\r\n<p>\r\n\r\n<b>forum.description</b><br>\r\nThe description of this forum as passed by the calling object.\r\n<p>\r\n\r\n\r\n\r\n',1068919407,NULL);
INSERT INTO international VALUES (1058,'WebGUI',1,'Forum Post Template',1066576785,NULL);
INSERT INTO international VALUES (10,'DataForm',4,'De',1065117507,NULL);
INSERT INTO international VALUES (10,'Poll',4,'Poner votos a cero.',1065117377,NULL);
INSERT INTO international VALUES (8,'DataForm',4,'Ancho',1065117141,NULL);
INSERT INTO international VALUES (7,'DataForm',4,'Editar Formulario de Datos',1065117022,NULL);
INSERT INTO international VALUES (6,'DataForm',4,'Modificable',1065116921,NULL);
INSERT INTO international VALUES (4,'DataForm',4,'Oculto',1065116605,NULL);
INSERT INTO international VALUES (18,'Product',4,'Aadir otro accesorio?',1065170806,NULL);
INSERT INTO international VALUES (61,'FAQ',4,'FAQ, Aadir/Editar',1065116170,NULL);
INSERT INTO international VALUES (12,'FAQ',4,'Activar Q/A?',1065170460,NULL);
INSERT INTO international VALUES (72,'FAQ',4,'Pregunta, Aadir/Editar',1065116131,NULL);
INSERT INTO international VALUES (451,'WebGUI',4,'es necesario.',1065116083,NULL);
INSERT INTO international VALUES (450,'WebGUI',4,'Nombre de Trabajo (Nombre de la Compaa)',1065116074,NULL);
INSERT INTO international VALUES (449,'WebGUI',4,'Informacin miscelnea',1065116055,NULL);
INSERT INTO international VALUES (447,'WebGUI',4,'Gestionar rbol de pginas.',1065116039,NULL);
INSERT INTO international VALUES (446,'WebGUI',4,'Sitio Web de Trabajo',1065116024,NULL);
INSERT INTO international VALUES (448,'WebGUI',4,'rbol de Pginas',1065116008,NULL);
INSERT INTO international VALUES (519,'WebGUI',4,'No quiero que se me notifique.',1065115994,NULL);
INSERT INTO international VALUES (88,'DataForm',4,'Listado de Plantillas de Formularios de Datos',1065103187,NULL);
INSERT INTO international VALUES (79,'DataForm',4,'Texto Descriptivo',1065103159,NULL);
INSERT INTO international VALUES (77,'DataForm',4,'Etiqueta',1065103124,NULL);
INSERT INTO international VALUES (80,'DataForm',4,'Plantilla de Correo',1065103115,NULL);
INSERT INTO international VALUES (87,'DataForm',4,'Listado de Plantillas',1065103078,NULL);
INSERT INTO international VALUES (82,'DataForm',4,'Plantilla de Formulario de Datos',1065103033,NULL);
INSERT INTO international VALUES (86,'DataForm',4,'Mostrar todas la entradas.',1065103018,NULL);
INSERT INTO international VALUES (84,'DataForm',4,'Exportar delimitado por tabulaciones.',1065102987,NULL);
INSERT INTO international VALUES (85,'DataForm',4,'Una por lnea.',1065102933,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',4,'Columna Extra, Aadir/Editar',1065102917,NULL);
INSERT INTO international VALUES (91,'WebGUI',4,'Pgina Anterior',1065120538,NULL);
INSERT INTO international VALUES (76,'DataForm',4,'Aadir un campo.',1065102752,NULL);
INSERT INTO international VALUES (75,'DataForm',4,'Obligatorio',1065102736,NULL);
INSERT INTO international VALUES (74,'DataForm',4,'Enviar datos por correo?',1065102725,NULL);
INSERT INTO international VALUES (73,'DataForm',4,'Enviar',1065102701,NULL);
INSERT INTO international VALUES (62,'DataForm',4,'Campos del Formulario de Datos, Aadir/Editar',1065102669,NULL);
INSERT INTO international VALUES (61,'DataForm',4,'Formulario de Datos, Aadir/Editar',1065102653,NULL);
INSERT INTO international VALUES (5,'DataForm',4,'Visible',1065102629,NULL);
INSERT INTO international VALUES (3,'DataForm',4,'Gracias por su tiempo!',1065102613,NULL);
INSERT INTO international VALUES (29,'DataForm',4,'es obligatorio',1065102570,NULL);
INSERT INTO international VALUES (28,'DataForm',4,'Texto opcional para el rea de texto.',1065211119,NULL);
INSERT INTO international VALUES (27,'DataForm',4,'Alto',1065211078,NULL);
INSERT INTO international VALUES (25,'DataForm',4,'Valor(es) por Defecto',1065211045,NULL);
INSERT INTO international VALUES (24,'DataForm',4,'Valores Posibles',1065211014,NULL);
INSERT INTO international VALUES (23,'DataForm',4,'Tipo',1065210986,NULL);
INSERT INTO international VALUES (22,'DataForm',4,'Estado',1065210964,NULL);
INSERT INTO international VALUES (21,'DataForm',4,'Nombre del Campo',1065102475,NULL);
INSERT INTO international VALUES (20,'DataForm',4,'Editar Campo',1065102467,NULL);
INSERT INTO international VALUES (2,'DataForm',4,'Ponga aqu el asunto de su correo',1065102458,NULL);
INSERT INTO international VALUES (19,'DataForm',4,'Est seguro de que quiere borrar este campo?',1065102430,NULL);
INSERT INTO international VALUES (18,'DataForm',4,'Volver!',1065170821,NULL);
INSERT INTO international VALUES (17,'DataForm',4,'Correo Enviado',1065102399,NULL);
INSERT INTO international VALUES (16,'DataForm',4,'Reconocimiento',1065170737,NULL);
INSERT INTO international VALUES (11,'DataForm',4,'Para',1065170342,NULL);
INSERT INTO international VALUES (14,'DataForm',4,'Asunto',1065170686,NULL);
INSERT INTO international VALUES (13,'DataForm',4,'Bcc',1065170591,NULL);
INSERT INTO international VALUES (12,'DataForm',4,'Cc',1065170473,NULL);
INSERT INTO international VALUES (1,'DataForm',4,'Formulario de Datos',1065102222,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',4,'Mostrar 3 meses desde el inicio.',1065012337,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',4,'Mostrar 12 meses desde en inicio.',1065012329,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',4,'Evento Siguiente',1065120505,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',4,'Aadir un nuevo evento.',1065120551,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',4,'Evento Anterior',1065120528,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',4,'Mes por Defecto',1065120561,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',4,'Mostrar 6 meses desde en inicio.',1065011939,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',4,'Mostrar 9 meses desde el inicio.',1065011904,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',4,'ltimo en el calendario.',1065011872,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',4,'Ultimo Mes',1065011858,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',4,'Primero en el calendario.',1065011830,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',4,'Actual.',1065011816,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',4,'Mes de Inicio',1065011807,NULL);
INSERT INTO international VALUES (73,'Poll',4,'Plantilla de Encuesta',1065004103,NULL);
INSERT INTO international VALUES (72,'Poll',4,'Mezclar respuestas?',1065004069,NULL);
INSERT INTO international VALUES (61,'Poll',4,'Encuesta, Aadir/Editar',1065003958,NULL);
INSERT INTO international VALUES (20,'Poll',4,'Karma Por Voto',1065170873,NULL);
INSERT INTO international VALUES (12,'Poll',4,'Votos Totales',1065170443,NULL);
INSERT INTO international VALUES (11,'Poll',4,'Vota!',1065170321,NULL);
INSERT INTO international VALUES (840,'WebGUI',2,'Diese Makros werden verwendet um programmierhnliche Funktionalitt einzubauen. Sie sind mchtig, wenn Sie sachgemss benutzt werden und schdlich/gefhrlich, wenn sie unachtsam verwendet werden. Seien Sie also vorsichtig, beim Verwenden dieser Makros. \r\n<p>Beachte: Diese Makros sind in WebGUI enthalten, um die vielseitige Funktionalitt zu demonstrieren. Damit knnen einfache Web-Applikationen erstellt werden. Standardmssig sind diese Makros deaktiviert, um die Sicherheit Ihrer Seite und des Servers zu gewhrleisten. Sie knnen nur vom Administrator aktiviert werden.</p>\r\n<p>\r\n\r\n<b>^D; oder ^D(); - Datum</b>\r\n<br>Das aktuelle Datum und die Uhrzeit. \r\n\r\nSie knnen dies mit den Formatierungssymbolen konfigurieren. Wenn Sie z. B. ein Makro wie ^D(&quot;%c %D, %y&quot;); erstellen, wird Ihnen folgendes angezeigt September 26, 2001. Nachfolgend die verfgbaren Formatierungssymbole: \r\n\r\n\r\n\r\n</p>\r\n<p>%%\r\n\r\n%\r\n\r\n<br>%y\r\n\r\n4-stelliges Jahr\r\n\r\n<br>%Y\r\n\r\n2-stelliges Jahr\r\n\r\n<br>%m\r\n\r\n2-stelliger Monat\r\n\r\n<br>%M\r\n\r\nvariable Monat\r\n\r\n<br>%c\r\n\r\nMonatsname\r\n\r\n<br>%d\r\n\r\n2-stelliger Tag\r\n\r\n<br>%D\r\n\r\nVariable Tag des Monats\r\n\r\n<br>%w\r\n\r\nName des Wochentags\r\n\r\n<br>%h\r\n\r\n2-stellige Uhrzeit (12-Stunden Format)\r\n\r\n<br>%H\r\n\r\nVariable Uhrzeit (12-Stunden Format)\r\n\r\n<br>%j\r\n\r\n2-stellige Uhrzeit (24-Stunden Format)\r\n\r\n<br>%J\r\n\r\nvariable Uhrzeit (24-Stunden Format) <br>\r\n\r\n%p\r\n\r\nkleingeschrieben am/pm\r\n\r\n<br>%P\r\n\r\ngrossgeschrieben AM/PM\r\n\r\n<br>%z\r\n\r\nBenutzerdefiniertes Datums-Format\r\n\r\n<br>%Z\r\n\r\nBenutzerdefiniertes Zeit-Format\r\n\r\n</p>\r\n<p><b>^Env();\r\n</b><br>Kann benutzt werden, um eine WebServer Umgebungsvariable auf der Seite anzeigen zu lassen. Diese Umgebungsvariablen sind von WebServer zu WebServer unterschiedlich, aber Sie knnen Sie die verfgbaren Variablen anzeigen lassen, wenn Sie http://www.ihreWebGUISeite.de/env.pl aufrufen. \r\n\r\nDas Makro wird z. B. wie folgt verwendet ^Env(&quot;REMOTE_ADDR&quot;); \r\n\r\n</p>\r\n<p><b>^Execute();</b>\r\n<br>Gibt dem Contentmanager oder Administrator die Mglichkeit, ein externes Programm auszufhren. Beispiel: ^Execute(&quot;/verzeichnis/datei.sh&quot;);. \r\n\r\n</p>\r\n<p><b>^FormParam();</b>\r\n<br>Dieses Makro wird hauptschlich benutzt, um dynamische Abfragen in SQL Reports zu erzeugen. Das Benutzen dieses Makros kann z. B. den Wert eines Formularfeldes zurckgeben, in dem Sie einfach den Namen des Formularfeldes einsetzen, wie z. b. ^FormParam(&quot;Telefon Nummer&quot;); \r\n\r\n</p>\r\n<p><b>^If();</b>\r\n<br>Eine simple Bedingungsabfrage (IF/THEN/ELSE) um Layout und Nachrichten zu steuern.\r\n\r\n</p>\r\n<p><i>Beispiele:</i>\r\n<br>Zeigt Happy New Year am 1. Januar an: ^If(\'^D(&quot;%m%d&quot;);\' eq \'0101\' , Happy New Year); \r\n\r\n</p>\r\n<p>Zeigt eine Nachricht an Leute in Ihrem Subnet an (192.168.1.*):\r\n^If(\'^Env(&quot;REMOTE_ADDR&quot;);\' =~ /^192.168.1/,&quot;Hi co-worker&quot;,&quot;Hi Stranger&quot;); \r\n\r\n</p>\r\n<p>Zeigt eine Nachricht an Windows-Benutzer:\r\n^If(\'^Env(&quot;HTTP_USER_AGENT&quot;);\' =~ /windows/i,&quot;Hey... Linux is free !&quot;); \r\n\r\n</p>\r\n<p>Zeigt eine Nachricht an Benutzer hinter einem Proxy-Server an:\r\n^If(\'^Env(&quot;HTTP_VIA&quot;);\' ne &quot;&quot;, You\'re behind a proxy !, Proxy-free is the best...); \r\n\r\n</p>\r\n<p>Zeigt Guten Morgen/Guten Tag/Guten Abend an:\r\n^If(^D(&quot;%J&quot;);&lt;=12,Guten Morgen,^If(^D(&quot;%J&quot;);&lt;=18,Guten Tag, Guten Abend);); \r\n\r\n</p>\r\n<p><b>^Include()</b>;\r\n<br>Gibt dem Contentmanager oder Administrator die Mglichkeit, eine Datei des lokalen Dateisystems einzubinden \r\n\r\nBeispiel: ^Include(&quot;/verzeichnis/seite.html&quot;); \r\n\r\n</p>\r\n<p><b>^International();</b>\r\n<br>Gibt den bersetzten Text vom \'Internationalisierungs-System\' (bersetzungen) zurck. \r\n\r\nBeispiel: ^International(45,&quot;Article&quot;); Beachte: Es muss die englische Bezeichnung (Article) verwendet werden.\r\n</p>\r\n<p>\r\n\r\n<b>^Quote();\r\n</b><br>Benutzen Sie dies, um einen String abzuschliessen bevor Sie in einer Datenbank-Abfrage benutzen, z.B. ^Quote(suche dieses oder jenes); \r\n\r\n</p>\r\n<p><b>^Page();</b>\r\n<br>Dieses Makro kann verwendet werden, um Informationen der aktuellen Seite zurckzugeben. Zum Beispiel kann es benutzt werden, um die Seiten-URL anzuzeigen: ^Page(&quot;urlizedTitle&quot;); oder um einen Menutitel zu erhalten: ^Page(&quot;menuTitle&quot;);. \r\n\r\n</p>\r\n<p><b>^SQL();</b>\r\n<br>Ein einzeiliger SQL Report. Manchmal ist es erforderlich, schnell einen Datenbankinhalt zurckzugeben. Dieses Makro ist aber auch gut einsetzbar, um einen SQL-Report zu erweitern. Es werden numerische Makros (^0; ^1; ^2; etc) benutzt, um Daten zu positionieren. Sie knnen auch das ^rownum; Makro wie beim SQL Report Wobject benutzen.\r\n</p>\r\n<p>\r\n\r\n<i>Beispiele:</i> \r\n\r\n</p>\r\n<p>^SQL(&quot;select count(*) from users&quot;,&quot;Es sind ^0; Benutzer registriert.&quot;); \r\n\r\n</p>\r\n<p>^SQL(&quot;select userId,username from users order by username&quot;,&quot;&lt;a \r\nhref=\'^/;?op=viewProfile&amp;uid=^0;\'&gt;^1;&lt;/a&gt;&lt;br&gt;&quot;);</p>\r\n<p><b>^URLEncode();\r\n</b><br>Dieses Makro wird auch hauptschlich in SQL Reports verwendet, aber es kann auch genauso gut wo anders eingesetzt werden. Es berprft den Inhalt einer Eingabe (z. B. im Formular) und wandelt ihn in eine URL um, sodass die Eingabe nachher als Link angezeigt wird. <br>Die Syntax ist wie folgt: ^URLEncode(&quot;Ist dies meine Eingabe?&quot;); \r\n\r\n</p>\r\n<p><b>^User();\r\n</b><br>Mit diesem Makro knnen Sie einige Infos aus dem Benutzer-Konto oder Benutzerprofil anzeigen lassen. Wenn Sie z. B. die Emailadresse des Benutzers anzeigen mchten, mssen Sie das Makro wie folgt verwenden: ^User(&quot;email&quot;);\r\n\r\n</p>\r\n<p><b>^*; oder ^*(); - Zufallszahl\r\n</b><br>Eine Zufallszahl. Wird oft in Banner-Ads oder hnlichembentigt, um z. B. sicherzustellen, das nicht gecachet wird. Sie knnen dieses Makro u. a. einsetzen, um eine Zufallszahl zwischen 1 und 100 zu erzeugen: ^*(100); . \r\n\r\n</p>\r\n<p><b>^-; ^0; ^1; ^2; ^3; etc</b>.\r\n<br>Diese Makros sind fr System/Wobject spezifische Funktionen reserviert, wie im SQL Report oder im Body des Style Managers.</p>\r\n',1066664655,NULL);
INSERT INTO international VALUES (981,'WebGUI',12,'Hndtere Database Linker.',1066009898,NULL);
INSERT INTO international VALUES (999,'WebGUI',12,'Database Link, Slette',1066005427,NULL);
INSERT INTO international VALUES (998,'WebGUI',12,'Database Link, Legg Til/Rediger',1066005397,NULL);
INSERT INTO international VALUES (997,'WebGUI',12,'Database Linker, Hndtere',1066005362,NULL);
INSERT INTO international VALUES (996,'WebGUI',12,'Hndtere Database Linker',1066005344,NULL);
INSERT INTO international VALUES (995,'WebGUI',12,'Database Passord',1066005324,NULL);
INSERT INTO international VALUES (994,'WebGUI',12,'Database Bruker',1066005310,NULL);
INSERT INTO international VALUES (993,'WebGUI',12,'DSN',1066005299,NULL);
INSERT INTO international VALUES (992,'WebGUI',12,'Tittel',1066005290,NULL);
INSERT INTO international VALUES (991,'WebGUI',12,'Database Link ID',1066005281,NULL);
INSERT INTO international VALUES (990,'WebGUI',12,'Rediger Database Link',1066005267,NULL);
INSERT INTO international VALUES (989,'WebGUI',12,'p side',1066005246,NULL);
INSERT INTO international VALUES (988,'WebGUI',12,'Er du sikker p at du vil slette denne Database Linken? De flgende elementene benytter denne linken, og vil slutte  fungere om du sletter linken:',1066005231,NULL);
INSERT INTO international VALUES (987,'WebGUI',12,'Slett Database Link',1066005166,NULL);
INSERT INTO international VALUES (986,'WebGUI',12,'Tilbake til Database Linker.',1066005150,NULL);
INSERT INTO international VALUES (985,'WebGUI',12,'Slett denne Database Linken.',1066005130,NULL);
INSERT INTO international VALUES (984,'WebGUI',12,'Kopier denne Database Linken.',1066005114,NULL);
INSERT INTO international VALUES (983,'WebGUI',12,'Endre denne Database Linken.',1066005099,NULL);
INSERT INTO international VALUES (982,'WebGUI',12,'Legg Til en Database Link.',1066005080,NULL);
INSERT INTO international VALUES (980,'WebGUI',12,'Tm denne katalogen.',1066005031,NULL);
INSERT INTO international VALUES (979,'WebGUI',12,'Ar du sikker p at du vil slette alle elementer i denne katalogen? De kan ikke hentes frem igjen nr de er slettet. Elementer i underkataloger vil ikke bli fjernet.',1066005016,NULL);
INSERT INTO international VALUES (970,'WebGUI',12,'Set Tid',1066004938,NULL);
INSERT INTO international VALUES (1003,'WebGUI',12,'Wobject Privilegier?',1066004926,NULL);
INSERT INTO international VALUES (1002,'WebGUI',12,'Nr du sletter en database Link, vil alle SQL Rapporter som benytter denne linken, slutte  fungere. En liste over de berrte rapportene blir vist i p bekreftelses siden.\r\n\r\nSom ved alle slette kommandoer, vil du bli spurt om du er helt sikker p at du nsker  fortsette med slettingen. Om du svarer Ja, s vil slettingen fortsette og det er ingen angre mulighet. Om du svarer Nei, vil du returnere til forrige skjermbilde.',1066004892,NULL);
INSERT INTO international VALUES (1001,'WebGUI',12,'<P>De flgende feltene utgjr en database link.\r\n<P><B>Tittel</B><BR>En tittel for database linken.</P>\r\n<P><B>DSN</B><BR><B>D</B>ata <B>S</B>ource <B>N</B>ame is the unique identifier \r\nthat Perl uses to describe the location of your database. It takes the format of \r\nDBI:[driver]:[database name]:[host].<BR></P>\r\n<P><I>Example:</I> DBI:mysql:WebGUI:localhost \r\n<P>Here are some examples for other databases.<BR><A \r\nhref=\"http://search.cpan.org/author/TIMB/DBD-Oracle-1.14/Oracle.pm#CONNECTING_TO_ORACLE\"><FONT \r\ncolor=#db4740>Oracle</FONT></A>: \r\n<UL>DBI:Oracle:SID<BR>DBD::Oracle must be installed.<BR>You must be using \r\nmod_perl and configure <B>PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7</B> \r\nin httpd.conf. Without setting ORACLE_HOME, you can connect using \r\nDBI:Oracle:host=myhost.com;sid=SID </UL><A \r\nhref=\"http://search.cpan.org/author/OYAMA/DBD-PgPP-0.04/PgPP.pm#THE_DBI_CLASS\"><FONT \r\ncolor=#db4740>PostgreSQL</FONT></A>: \r\n<UL>DBI:PgPP:dbname=DBNAME[;host=hOST]<BR>DBD::PgPP must be installed. </UL><A \r\nhref=\"http://search.cpan.org/author/MEWP/DBD-Sybase-1.00/Sybase.pm#Specifying_other_connection_specific_parameters\"><FONT \r\ncolor=#db4740>Sybase</FONT></A>: \r\n<UL>DBI:Sybase:[server=SERVERNAME][database=DATABASE]<BR>DBD::Sybase must be \r\ninstalled.<BR>You must be using mod_perl and configure <B>PerlSetEnv SYBASE \r\n/opt/sybase/11.0.2</B> in httpd.conf. </UL>\r\n<P><B>Database Bruker</B><BR><BR>Brukernavnet du bruker for  koble til DSN. \r\n</P>\r\n<P><B>Database Passord</B><BR>Passordet du bruker for  koble til DSN. </P>',1066004659,NULL);
INSERT INTO international VALUES (1000,'WebGUI',12,'Database Linker setter en WebGui administrator i stand til  legge til ofte benyttede databaser for bruk i SQL Rapporter. Detter frigjr SQL Rapport forfatteren fra  ha kjennskap til eller legge inn DSN, bruker, eller passord.\r\n\r\nVr klar over at alle database linker du legger inn vil vre tilgjengelig for alle innholds redaktrer. Selv om de ikke vil se database tilkoplingsinfo, s vil de vre i stand til  utfre enhver select, show eller describe commando p databasen.',1066002807,NULL);
INSERT INTO international VALUES (21,'SQLReport',12,'Om du ikke nsker  benytte en predefinert database link, s kan du legge inn din egen database tilkopling under.',1066002553,NULL);
INSERT INTO international VALUES (20,'SQLReport',12,'Database Link',1066002475,NULL);
INSERT INTO international VALUES (19,'SQLReport',12,'Velg en database link...',1066002463,NULL);
INSERT INTO international VALUES (12,'HttpProxy',12,'Omskrive urls ?',1066002077,NULL);
INSERT INTO international VALUES (1071,'WebGUI',1,'Env HTTP Host',1066641511,'A label referring to the HTTP_HOST environment variable provided by the web server.');
INSERT INTO international VALUES (1070,'WebGUI',1,'Config Sitename',1066641473,'A label referring to the sitename property in the config file.');
INSERT INTO international VALUES (1069,'WebGUI',1,'Host To Use',1066641432,'Ask the user which HTTP hostname they want to use.');
INSERT INTO international VALUES (1072,'WebGUI',1,'The email address is already in use. Please use a different email address.',1068703399,'Error message shown when trying to create/update an account with an email address that already exists.');
INSERT INTO international VALUES (82,'Survey',1,'Terminate Survey',1068901816,'');
INSERT INTO international VALUES (1063,'WebGUI',12,'These are the variables availabe in the forum notification template. \r\n<P><B>notify.subscription.message</B><BR>A message stating that the user is \r\nreceiving the message because they subscribed to the forum or thread. \r\n<P><B>NOTE:</B> The notification template also includes all the variables from \r\nthe post template. </P>',1068757445,NULL);
INSERT INTO international VALUES (1061,'WebGUI',12,'These are the template variables for the thread template. \r\n<P><B>callback.url</B><BR>The url to the calling object such as an article or a \r\nuser submission. \r\n<P><B>callback.label</B><BR>The default label for callback.url \r\n<P><B>user.canpost</B><BR>A condition indicating whether the current user can \r\npost a new message. \r\n<P><B>user.isVisitor</B><BR>A condition indicating whether the current user is a \r\nvisitor. \r\n<P><B>user.isModerator</B><BR>A condition indicating whether the current user is \r\na moderator. \r\n<P><B>user.isSubscribed</B><BR>A condition indicating whether the current user \r\nis subscribed to this thread. \r\n<P><B>thread.layout.nested.label</B><BR>The default label for \r\nthread.layout.nested.url. \r\n<P><B>thread.layout.nested.url</B><BR>A url that will change the layout of the \r\nthread to nested. \r\n<P><B>thread.layout.flat.url</B><BR>A url that will change the layout of the \r\nthread to flat. \r\n<P><B>thread.layout.flat.label</B><BR>The default label for \r\nthread.layout.flat.url. \r\n<P><B>thread.layout.threaded.label</B><BR>The default label for \r\nthread.layout.threaded.url. \r\n<P><B>thread.layout.threaded.url</B><BR>A url that will change the layout of the \r\nthread to threaded. \r\n<P><B>thread.layout.isThreaded</B><BR>A condition indicating whether the thread \r\nlayout is threaded. \r\n<P><B>thread.layout.isNested</B><BR>A condition indicationg whether the thread \r\nlayout is nested. \r\n<P><B>thread.layout.isFlat</B><BR>A condition indicationg whether the thread \r\nlayout is flat. \r\n<P><B>thread.subscribe.url</B><BR>A url that will subscribe the current user to \r\nthis thread. \r\n<P><B>thread.subscribe.label</B><BR>The default label for thread.subscribe.url. \r\n<P><B>thread.unsubscribe.url</B><BR>A url that will unsubscribe the current user \r\nfrom this thread. \r\n<P><B>thread.unsubscribe.label</B><BR>The default label for \r\nthread.unsubscribe.url. \r\n<P><B>thread.isSticky</B><BR>A condition indicating whether the thread is \r\nsticky. \r\n<P><B>thread.stick.url</B><BR>A url that will make this thread sticky. \r\n<P><B>thread.stick.label</B><BR>The default label for thread.stick.url. \r\n<P><B>thread.unstick.url</B><BR>A url that will make a sticky thread unstick. \r\n<P><B>thread.unstick.label</B><BR>The default label for thread.unstick.url. \r\n<P><B>thread.isLocked</B><BR>A condition indicating whether this thread is \r\nlocked. \r\n<P><B>thread.lock.url</B><BR>A url that will lock this thread. \r\n<P><B>thread.lock.label</B><BR>The default label for thread.lock.url. \r\n<P><B>thread.unlock.url</B><BR>A url that will unlock this thread. \r\n<P><B>thread.unlock.label</B><BR>The default label for thread.unlock.url. \r\n<P><B>post_loop</B><BR>A loop containing all the posts in this thread. \r\n<P>\r\n<BLOCKQUOTE><B>post.indent_loop</B><BR>A loop to be used for indenting. \r\n<P>\r\n<BLOCKQUOTE><B>depth</B><BR>An integer indicating the depth. Not really useful, \r\njust hear to fill out the loop. </BLOCKQUOTE>\r\n<P><B>post.indent.depth</B><BR>An integer indicating how many levels deep this \r\npost is. \r\n<P><B>post.isCurrent</B><BR>A condition indicating whether this post is the one \r\nselected for viewing by the user. \r\n<P><B>NOTE:</B> All of the variables from the post template are also available \r\nhere. </P></BLOCKQUOTE>\r\n<P><B>thread.subject.label</B><BR>The default label for subjects. \r\n<P><B>thread.date.label</B><BR>The default label for dates. \r\n<P><B>thread.user.label</B><BR>The default label for authors. \r\n<P><B>thread.new.url</B><BR>A url to create a new url. \r\n<P><B>thread.new.label</B><BR>The default label for thread.new.url. \r\n<P><B>thread.previous.url</B><BR>A url that will display the previous thread. \r\n<P><B>thread.previous.label</B><BR>The default label for thread.previous.url. \r\n<P><B>thread.next.url</B><BR>A url that will display the next thread. \r\n<P><B>thread.next.label</B><BR>The default label for thread.next.url. \r\n<P><B>thread.list.url</B<BR> A url to take the user back to the thread list (aka \r\nthe forum). \r\n<P><B>thread.list.label</B><BR>The default label for thread.list.url. </P></B>',1068757419,NULL);
INSERT INTO international VALUES (1059,'WebGUI',12,'The following are the template variables available in the post template. \r\n<P><B>callback.url</B><BR>The url back to the calling object such as an article \r\nor user submission. \r\n<P><B>callback.label</B><BR>The default label for callback.url. \r\n<P><B>post.subject.label</B><BR>The default label for post.subject \r\n<P><B>post.subject</B><BR>The subject of this post. \r\n<P><B>post.message</B><BR>The message of this post. \r\n<P><B>user.canPost</B><BR>A condition indicating whether the current user can \r\npost a new message. \r\n<P><B>post.date.value</B><BR>A human readable date for this post. \r\n<P><B>post.date.epoch</B><BR>The epoch date for this post. \r\n<P><B>post.time.value</B><BR>The human readable time for this post. \r\n<P><B>post.date.label</B><BR>The default label for post.date.value. \r\n<P><B>post.rating.value</B><BR>The average rating of this post. \r\n<P><B>post.rating.label</B><BR>The default label for post.date.value. \r\n<P><B>post.views.value</B><BR>The number of views for this post. \r\n<P><B>post.views.label</B><BR>The default label for post.views.value. \r\n<P><B>post.status.value</B><BR>the status of this post. \r\n<P><B>post.status.label</B><BR>The default label for post.status.value. \r\n<P><B>post.isLocked</B><BR>A condition indicating whether the thread this post \r\nis in is locked. \r\n<P><B>post.isModerator</B><BR>A condition indicating whether the current user is \r\na moderator. \r\n<P><B>post.canEdit</B><BR>A condition indicating whether the current user can \r\nedit this post. \r\n<P><B>post.user.isVisitor</B><BR>A condition indicating whether the poster was a \r\nvisitor. \r\n<P><B>post.user.id</B< b><BR>The userId of the poster. \r\n<P><B>post.user.name</B><BR>The poster\'s username. \r\n<P><B>post.user.profile</B><BR>The url to the poster\'s profile. \r\n<P><B>post.url</B><BR>The url to display this post. \r\n<P><B>post.id</B><BR>The unique id of this post. \r\n<P><B>post.rate.label</B><BR>The default label for post.rate.url.1. \r\n<P><B>post.rate.url.1</B><BR>The url to give this post a rating of 1. \r\n<P><B>post.rate.url.2</B><BR>The url to give this post a rating of 2. \r\n<P><B>post.rate.url.3</B><BR>The url to give this post a rating of 3. \r\n<P><B>post.rate.url.4</B><BR>The url to give this post a rating of 4. \r\n<P><B>post.rate.url.5</B><BR>The url to give this post a rating of 5. \r\n<P><B>post.hasRated</B><BR>A condition indicating whether the current user has \r\nalready rated this post. \r\n<P><B>post.reply.label</B><BR>The default label for post.reply.url. \r\n<P><B>post.reply.url</B><BR>The url to reply to this post. \r\n<P><B>post.reply.withquote.url</B><BR>The url to reply to this post and quote \r\nthis post in doing so. \r\n<P><B>post.edit.label</B><BR>The default label for post.edit.url. \r\n<P><B>post.edit.url</B><BR>The url to edit this post. \r\n<P><B>post.delete.url</B><BR>The url to delete this post. \r\n<P><B>post.delete.label</B><BR>The default label for post.delete.url. \r\n<P><B>post.approve.label</B><BR>The default label for post.approve.url. \r\n<P><B>post.approve.url</B><BR>The url to approve this post. \r\n<P><B>post.deny.url</B><BR>The url to deny this post. \r\n<P><B>post.deny.label</B><BR>The default label for post.deny.url. \r\n<P><B>post.full</B><BR>The full post rendered using the post template. This \r\nwould never be used in the post template directly, but is often used in other \r\ntemplates that embed the post template\'s variables. </P></B>',1068757380,NULL);
INSERT INTO international VALUES (1057,'WebGUI',12,'The following template variables are available in forum templates. \r\n<P><B>callback.url</B><BR>A url that points to the calling object, such as an \r\narticle or user submission. \r\n<P><B>callback.label</B><BR>The default label for callback.url. \r\n<P><B>user.isVisitor</B><BR>A condition indicating whether the user is a \r\nvisitor. \r\n<P><B>thread.new.url</B><BR>The url to start a new thread. \r\n<P><B>thread.new.label</B><BR>The default label for thread.new.url. \r\n<P><B>forum.search.label</B><BR>The default label for forum.search.url. \r\n<P><B>forum.search.url</B><BR>The url to access the forum search engine. \r\n<P><B>forum.subscribe.label</B><BR>The default label for forum.subscribe.url. \r\n<P><B>forum.subscribe.url</B><BR>The url to subscribe to this forum. \r\n<P><B>forum.unsubscribe.label</B><BR>The default label for forum.subscribe.url. \r\n<P><B>forum.unsubscribe.url</B><BR>The url to unsubscribe from this forum. \r\n<P><B>user.isSubscribed</B><BR>A condition indicating whether the current user \r\nis subscribed to this forum. \r\n<P><B>user.isModerator</B><BR>A condition indicating whether the current user is \r\na moderator for this forum. \r\n<P><B>user.canPost</B><BR>A condition indicating whether the current user has \r\nthe privileges necessary to post to this forum. \r\n<P><B>thread.sortby.date.url</B><BR>A url that will change the sorting options \r\nto be sorted by date. \r\n<P><B>thread.sortby.lastreply.url</B><BR>A url that will change the sorting \r\noptions to be sorted by the date of the last reply to the thread. \r\n<P><B>thread.sortby.views.url</B><BR>A url that will change the sorting options \r\nto be sorted by the number of views each thread has. \r\n<P><B>thread.sortby.replies.url</B><BR>A url that will change the sorting \r\noptions to be sorted by the number of replies a thread has. \r\n<P><B>thread.sortby.rating.url</B><BR>A url that will change the sorting options \r\nto be sorted by the average rating of each thread. \r\n<P><B>thread.subject.label</B><BR>A label for the subject column. \r\n<P><B>thread.date.label</B><BR>A label for the date column. \r\n<P><B>thread.user.label</B><BR>A label for the author column. \r\n<P><B>thread.views.label</B><BR>A label for the views column. \r\n<P><B>thread.replies.label</B><BR>A label for the replies column. \r\n<P><B>thread.rating.label</B><BR>A label for the rating column. \r\n<P><B>thread.last.label</B><BR>A label for the last reply column. \r\n<P><B>firstpage</B><BR>A link to the first page in a multi-page listing. \r\n<P><B>lastpage</B><BR>A link to the last page in a multi-page listing. \r\n<P><B>nextpage</B><BR>A link to the next page in a multi-page listing. \r\n<P><B>pagelist</B><BR>A series of links to every page in a multi-page listing. \r\n<P><B>previouspage</B><BR>A link to the previous page in a multi-page listing. \r\n<P><B>multiplepages</B><BR>A condition indicating whether there are multiple \r\npages or not. \r\n<P><B>numberOfPages</B><BR>The number of pages in a multiple page listing. \r\n<P><B>pageNumber</B><BR>The number of the current page in a multi-page listing. \r\n<P><B>thread_loop</B><BR>A loop containing all of the thread data. \r\n<P>\r\n<BLOCKQUOTE><B>thread.views</B><BR>The number of views this thread has had. \r\n<P><B>thread.replies</B><BR>The number of replies this thread has had. \r\n<P><B>thread.rating</B><BR>The average rating of all the posts in this thread. \r\n<P><B>thread.rating_loop</B><BR>\r\n<P>\r\n<BLOCKQUOTE><B>thread.rating_loop.count</B><BR>A counter for the rating. This \r\ncan be used to \"draw\" a rating, such as adding a star for each rating, or some \r\nother visual approach. \r\n<P></P></BLOCKQUOTE><B>thread.isSticky</B><BR>A condition indicating whether the \r\nthread is sticky and hence will appear at the top of the forum listing. \r\n<P><B>thread.isLocked</B><BR>A condition indicating whether the thread is locked \r\nfrom new posts. \r\n<P><B>thread.root.subject</B><BR>The subject of the root post in this thread. \r\n<P><B>thread.root.url</B><BR>The url to view the root post. \r\n<P><B>thread.root.epoch</B><BR>An epoch date of the root post. \r\n<P><B>thread.root.date</B><BR>A human readable date for the root post. \r\n<P><B>thread.root.time</B><BR>A human readable time for the root post. \r\n<P><B>thread.root.user.id</B><BR>The root poster\'s user id. \r\n<P><B>thread.root.user.name</B><BR>The username of the root poster. \r\n<P><B>thread.root.user.profile</B><BR>The url of the root poster\'s profile. \r\n<P><B>thread.root.user.isVisitor</B><BR>A condition indicating whether the root \r\nposter was a visitor. \r\n<P><B>thread.root.status</B><BR>The status of the root post. \r\n<P><B>thread.last.subject</B><BR>The subject of the last post made to this \r\nthread. \r\n<P><B>thread.last.url</B><BR>The url to the last post. \r\n<P><B>thread.last.epoch</B><BR>The post time of the last post represented as an \r\nepoch. \r\n<P><B>thread.last.date</B><BR>The human readable date of the last post. \r\n<P><B>thread.last.time</B><BR>The human readable time of the last post. \r\n<P><B>thread.last.user.profile</B><BR>The url of the last posters profile. \r\n<P><B>thread.last.user.id</B><BR>The userId of the last poster. \r\n<P><B>thread.last.user.name</B><BR>The username of the last poster. \r\n<P><B>thread.last.user.isVisitor</B><BR>A condition indicating whether the last \r\nposter was a visitor. \r\n<P><B>thread.last.status</B><BR>The status of the last post</P></BLOCKQUOTE>',1068757334,NULL);
INSERT INTO international VALUES (1055,'WebGUI',12,'WebGUI has a very powerful built-in discussion system. It can be attached to \r\nanything and is attached to many wobjects. \r\n<P>Forums (aka Discussions) have many settable properties. The following is a \r\ncomprehensive list: \r\n<P><B>Forum Template</B><BR>A template that controls the layout of the forum \r\nview. \r\n<P><B>Thread Template</B><BR>A template that controls the layout of the thread \r\nview. \r\n<P><B>Post Template</B><BR>A template that controls the layout of the post view. \r\n\r\n<P><B>Search Template</B><BR>A template that controls the layout of the search \r\nengine interface and search results. \r\n<P><B>Post Form Template</B><BR>A template that controls the form that users see \r\nwhen posting a new message. \r\n<P><B>Notification Template</B><BR>A template that controls the layout of \r\nsubscription notification messages sent to users. \r\n<P><B>Archive After</B><BR>If a thread hasn\'t had a new message after this \r\ninterval has expired then it will be flagged as \"archived\" and will only be \r\naccessible via the search engine. \r\n<P><B>Edit Timeout</B><BR>The interval of time that the user has to edit their \r\nmessage after their inital post. \r\n<P><I>NOTE:</I> Don\'t set this limit too high. One of the great things about \r\ndiscussions is that they are an accurate record of who said what. If you allow \r\nediting for a long time, then a user has a chance to go back and change his/her \r\nmind a long time after the original statement was made. \r\n<P><B>Add edit stamp to posts?</B><BR>If set to yes then a string will be added \r\nto the bottom of a post each time its edited. \r\n<P><B>Allow rich edit?</B><BR>If set to yes then users will be able to use a \r\nrich editor when writing their posts. \r\n<P><B>Allow replacements?</B><BR>If set to yes then users will be able to use \r\nreplacements in thier posts. Replacements can be managed from the settings. \r\n<P><B>Filter Post</B><BR>Select what types of content you will filter from a \r\nuser\'s post. \r\n<P><B>Posts Per Page</B><BR>The number of posts to display on a single page. \r\n<P><B>Who can post?</B><BR>A group that is allowed to post new messages. \r\n<P><B>Moderate posts?</B><BR>If set to yes then posts will be set to pending by \r\ndefault and will not be displayed until a moderator approves the message. \r\n<P><B>Who can moderate?</B><BR>A group that is allowed to moderate messages. \r\n</P>',1068757295,NULL);
INSERT INTO international VALUES (79,'MessageBoard',12,'<P>En Meldingstavle kan inneholde et eller flere Forum. De flgende \r\ninnstillinger er koplet til hvert forum.</P>\r\n<P><STRONG>Tittel</STRONG><BR>Tittelen til Forumet</P>\r\n<P><STRONG>Beskrivelse</STRONG><BR>Beskrivelse av forumet</P>\r\n<P><STRONG>Merk:</STRONG> Alle innstillinger for forum gjelder ogs. Se egen \r\nhjelpeside for dette.</P>',1068757258,NULL);
INSERT INTO international VALUES (1071,'WebGUI',12,'Env HTTP Host',1068683477,NULL);
INSERT INTO international VALUES (1070,'WebGUI',12,'Konfigurer Sitenavn',1068683449,NULL);
INSERT INTO international VALUES (1069,'WebGUI',12,'Host som skal brukes',1068683418,NULL);
INSERT INTO international VALUES (1067,'WebGUI',12,'Forum Ske Template',1068683378,NULL);
INSERT INTO international VALUES (1065,'WebGUI',12,'Forum Melding skjema Template',1068683359,NULL);
INSERT INTO international VALUES (1064,'WebGUI',12,'Send en Melding',1068683330,NULL);
INSERT INTO international VALUES (1062,'WebGUI',12,'Forum Varsel Template',1068683258,NULL);
INSERT INTO international VALUES (1060,'WebGUI',12,'Forum Trd Template',1068683213,NULL);
INSERT INTO international VALUES (1058,'WebGUI',12,'Forum Melding Template',1068683190,NULL);
INSERT INTO international VALUES (1056,'WebGUI',12,'Forum Template',1068683154,NULL);
INSERT INTO international VALUES (1054,'WebGUI',12,'Forum (diskusjon) egenskaper',1068683131,NULL);
INSERT INTO international VALUES (1053,'WebGUI',12,'Hndter Erstatninger',1068683098,NULL);
INSERT INTO international VALUES (1052,'WebGUI',12,'Rediger Erstatninger',1068683081,NULL);
INSERT INTO international VALUES (1051,'WebGUI',12,'Erstatt med',1068683063,NULL);
INSERT INTO international VALUES (1050,'WebGUI',12,'Sk etter',1068683051,NULL);
INSERT INTO international VALUES (1049,'WebGUI',12,'Erstatnings ID',1068683041,NULL);
INSERT INTO international VALUES (1048,'WebGUI',12,'Hndter erstatninger.',1068683024,NULL);
INSERT INTO international VALUES (1047,'WebGUI',12,'Legg til erstatning.',1068683005,NULL);
INSERT INTO international VALUES (1046,'WebGUI',12,'Arkivert',1068682983,NULL);
INSERT INTO international VALUES (1045,'WebGUI',12,'Nestet',1068682971,NULL);
INSERT INTO international VALUES (1044,'WebGUI',12,'Ske Template',1068682907,NULL);
INSERT INTO international VALUES (1043,'WebGUI',12,'Arkiver etter',1068682893,NULL);
INSERT INTO international VALUES (1042,'WebGUI',12,'Meldinger Pr. Side',1068682874,NULL);
INSERT INTO international VALUES (1041,'WebGUI',12,'Lukk opp',1068682854,NULL);
INSERT INTO international VALUES (1040,'WebGUI',12,'Lukk',1068682836,NULL);
INSERT INTO international VALUES (1038,'WebGUI',12,'Lukk opp plassering',1068682825,NULL);
INSERT INTO international VALUES (1012,'WebGUI',12,'Lukke denne trden?',1068682813,NULL);
INSERT INTO international VALUES (1039,'WebGUI',12,'Tilbake',1068682775,NULL);
INSERT INTO international VALUES (1037,'WebGUI',12,'Plasser verst',1068682733,NULL);
INSERT INTO international VALUES (1036,'WebGUI',12,'Trder',1068682685,NULL);
INSERT INTO international VALUES (1035,'WebGUI',12,'Varsel Template',1068682676,NULL);
INSERT INTO international VALUES (1034,'WebGUI',12,'Melding Skjema Template',1068682639,NULL);
INSERT INTO international VALUES (1033,'WebGUI',12,'Melding Template',1068682611,NULL);
INSERT INTO international VALUES (1032,'WebGUI',12,'Trd Template',1068682595,NULL);
INSERT INTO international VALUES (1031,'WebGUI',12,'Forum Template',1068682582,NULL);
INSERT INTO international VALUES (1028,'WebGUI',12,'Godkjenne meldinger?',1068682566,NULL);
INSERT INTO international VALUES (1027,'WebGUI',12,'Tillat erstatning?',1068682531,NULL);
INSERT INTO international VALUES (1026,'WebGUI',12,'Tillat rik tekst?',1068682473,NULL);
INSERT INTO international VALUES (1023,'WebGUI',12,'Slutt  abonnere p diskusjon',1068682439,NULL);
INSERT INTO international VALUES (1022,'WebGUI',12,'Abonner p diskusjonen',1068682400,NULL);
INSERT INTO international VALUES (1021,'WebGUI',12,'Vurder melding',1068682289,NULL);
INSERT INTO international VALUES (1020,'WebGUI',12,'Vurdering',1068682247,NULL);
INSERT INTO international VALUES (1019,'WebGUI',12,'Tilbake til Trd listen',1068682229,NULL);
INSERT INTO international VALUES (1018,'WebGUI',12,'Start en ny Trd',1068682211,NULL);
INSERT INTO international VALUES (1013,'WebGUI',12,'Plasser p toppen?',1068682195,NULL);
INSERT INTO international VALUES (1011,'WebGUI',12,'Kode',1068682078,NULL);
INSERT INTO international VALUES (1010,'WebGUI',12,'Tekst',1068682067,NULL);
INSERT INTO international VALUES (1009,'WebGUI',12,'HTML',1068682053,NULL);
INSERT INTO international VALUES (1008,'WebGUI',12,'Blandet tekst og HTML',1068682044,NULL);
INSERT INTO international VALUES (1007,'WebGUI',12,'Innholds Type',1068682026,NULL);
INSERT INTO international VALUES (1006,'WebGUI',12,'Kryptert innlogging?',1068682011,NULL);
INSERT INTO international VALUES (1005,'WebGUI',12,'SQL Sprring',1068681990,NULL);
INSERT INTO international VALUES (1004,'WebGUI',12,'Cache eksterne grupper for hvor lenge?',1068681977,NULL);
INSERT INTO international VALUES (82,'USS',12,'Synkende',1068681946,NULL);
INSERT INTO international VALUES (81,'USS',12,'Stigende',1068681929,NULL);
INSERT INTO international VALUES (80,'USS',12,'Rekkeflge',1068681870,NULL);
INSERT INTO international VALUES (79,'USS',12,'Sorter etter',1068681848,NULL);
INSERT INTO international VALUES (78,'USS',12,'Oppdatert',1068681829,NULL);
INSERT INTO international VALUES (3,'SyndicatedContent',12,'Maksimalt antall overskrifter',1068672084,NULL);
INSERT INTO international VALUES (81,'Survey',12,'Anonyme meldinger?',1068672058,NULL);
INSERT INTO international VALUES (7,'SiteMap',12,'Alfabetisk?',1068672025,NULL);
INSERT INTO international VALUES (78,'MessageBoard',12,'Forum, Legg til/Rediger',1068672004,NULL);
INSERT INTO international VALUES (77,'MessageBoard',12,'Rediger Forum',1068671962,NULL);
INSERT INTO international VALUES (76,'MessageBoard',12,'Er du sikker p at du vil slette dette forumet og alle meldinger det inneholder?',1068671941,NULL);
INSERT INTO international VALUES (75,'MessageBoard',12,'Legg til forum',1068671893,NULL);
INSERT INTO international VALUES (14,'HttpProxy',12,'Stopp ved',1068671873,NULL);
INSERT INTO international VALUES (13,'HttpProxy',12,'Sk etter',1068671837,NULL);
INSERT INTO international VALUES (99,'EventsCalendar',12,'Hovedkalender?',1068671822,NULL);
INSERT INTO international VALUES (90,'DataForm',12,'Slett dette.',1068671779,NULL);
INSERT INTO international VALUES (78,'MessageBoard',2,'Forum, Hinzuf&uuml;gen/Bearbeiten',1067897005,NULL);
INSERT INTO international VALUES (77,'MessageBoard',2,'Forum bearbeiten',1066751371,NULL);
INSERT INTO international VALUES (76,'MessageBoard',2,'Sind Sie sicher, dass Sie dieses Forum und den gesamten Inhalt l&oouml;schen m&ouml;chten?',1066751358,NULL);
INSERT INTO international VALUES (75,'MessageBoard',2,'Neues Forum hinzufgen',1066751321,NULL);
INSERT INTO international VALUES (1068,'WebGUI',8,'Le seguenti variabili sono disponibili per il search template.\r\n            <p><b>callback.url</b><br>\r\n            L\'URL che rimanda all\'oggetto chiamante, come un articolo o un contributo utente.\r\n            <p><b>callback.label</b><br>\r\n            L\'etichetta di default per l\'URL del chiamante.\r\n            <p><b>form.begin</b><br>\r\n            L\'header del search form.\r\n            <p><b>search.label</b><br>\r\n            L\'etichetta di default per la search page.\r\n            <p><b>all.label</b><br>\r\n            L\'etichetta di default per all.form.<p><b>all.form</b><br>\r\nUn elemento del form che consente una ricerca basata su tutte le parole.\r\n            <p><b>exactphrase.label</b><br>\r\n            L\'etichetta di default per exactphrase.form.<p><b>exactphrase.form</b><br>\r\nUn elemento del form che consente una ricerca basata su una frase esatta.\r\n            <p><b>without.label</b><br>\r\n            L\'etichetta di default per without.form.<p><b>without.form</b><br>\r\nUn elemento del form che consente una ricerca basata su parole non presenti nel\r\ntesto.\r\n            <p><b>atleastone.label</b><br>\r\n            L\'etichetta di default per atleastone.form.<p><b>atleastone.form</b><br>\r\nUn elemento del form che consente una ricerca basata su almeno una parola\r\npresente nel testo.\r\n            <p><b>results.label</b><br>\r\n            L\'etichetta di default per results.form.<p><b>results.form</b><br>\r\nUn elemento del form per selezionare quanti risultati per pagina devono essere\r\nmostrati.\r\n            <p><b>form.search</b><br>\r\n            Il bottone cerca.\r\n            <p><b>form.end</b><br>\r\n            Il footer del form .\r\n            <p><b>thread.list.url</b><br>\r\n            Un url che torna alla lista dei thread&nbsp; (o forum).\r\n            <p><b>thread.list.label</b><br>\r\n            L\'etichetta di default per thread.list.url.\r\n            <p><b>post.subject.label</b><br>\r\n            L\'etichetta di default per la colonna subject .\r\n            <p><b>post.date.label</b><br>\r\n            L\'etichetta di default per la colonna data.\r\n            <p><b>post.user.label</b><br>\r\n            L\'etichetta di default per la colonna autore.<p><b>post_loop</b><br>\r\nUn loop contenente tutti i risultati della ricerca.\r\n            <p>&nbsp;\r\n            <blockquote>\r\n              <b>post.subject</b><br>\r\n              L\'oggetto del post.\r\n              <p><b>post.url</b><br>\r\n              La url per mostrare questo post.\r\n              <p><b>post.epoch</b><br>\r\n              Una data epoch per questo post.\r\n              <p><b>post.date</b><br>\r\n              Una data leggibile per questo post.\r\n              <p><b>post.time</b><br>\r\n              Un orario leggibile per questo post.\r\n              <p><b>post.user.id</b><br>\r\n              La userId di chi ha postato.\r\n              <p><b>post.user.name</b><br>\r\n              La username dell\'utente che ha postato.\r\n              <p><b>post.user.profile</b><br>\r\n              La url al profilo dell\'\'utente che ha postato.\r\n              <p>&nbsp;</p>\r\n            </blockquote>\r\n<p><b>firstpage</b><br>\r\nUn link alla prima pagina di una lista su pi pagine.\r\n<p><b>lastpage</b><br>\r\nUn link all\'ultima pagina di una lista su pi pagine.\r\n<p><b>nextpage</b><br>\r\nUn link alla prossima pagina di una lista su pi pagine.\r\n<p><b>pagelist</b><br>\r\nUna serie di link alle pagine di una lista su pi pagine.\r\n<p><b>previouspage</b><br>\r\nUn link alla pagina precedente di una lista su pi pagine.\r\n<p><b>multiplepages</b><br>\r\nUna condizione indicante se ci sono pi pagine o no.\r\n<p><b>numberOfPages</b><br>\r\nIl numero di pagine di una lista su pi pagine.\r\n<p><b>pageNumber</b><br>\r\nIl numero della pagina corrente in una lista su pi pagine.</p>\r\n            <p>&nbsp;</p>\r\n',1071916483,NULL);
INSERT INTO international VALUES (1066,'WebGUI',8,'Le seguenti sono le variabili disponibili per il post form template.<p><b>newpost.header</b><br>\r\nL\'etichetta di default per l\'intestazione di questo form.<p><b>newpost.isNewThread</b><br>\r\nUna condizione indicante se questo post  un nuovo thread.\r\n          <p><b>newpost.isReply</b><br>\r\n          Una condizione indicante se questo post  un reply.<p><b>NOTA:</b> \r\nSe il post  un reply, allora le variabili del template dal post template sono\r\nincluse e popolate con i dati dal messaggio originale.<p><b>newpost.isEdit</b><br>\r\nUna condizione indicante se questo post  una modifica di post esistente.<p><b>user.isVisitor</b><br>\r\nUna condizione indicante che l\'utente corrente  un visitatore.\r\n          <p><b>newpost.isNewMessage</b><br>\r\n          La condizione opposta a newpost.isEdit.\r\n          <p><b>form.begin</b><br>\r\n          L\'intestazione del&nbsp; form.\r\n          <p><b>sticky.label</b><br>\r\n          L\'etichetta di default per sticky.form.\r\n          <p><b>sticky.form</b><br>\r\n          Un elemento del form per rendere il&nbsp; thread sticky.\r\n          <p><b>subscribe.label</b><br>\r\n          L\'etichetta di default per subscribe.form.<p><b>subscribe.form</b><br>\r\nUn elemento del form per&nbsp; iscriversi al thread.\r\n          <p><b>lock.label</b><br>\r\n          L\'etichetta di default per lock.form.<p><b>lock.form</b><br>\r\nUn elemento del form per bloccare il thread.\r\n          <p><b>contenttype.label</b><br>\r\n          L\'etichetta di default per contentype.form.\r\n          <p><b>contentType.form</b><br>\r\n          Un elemento del form per selezionare che tipo di contenuto viene postato.<p><b>user.isModerator</b><br>\r\nUna condizione indicante se l\'utente corrente  un moderatore.<p><b>allowReplacements</b><br>\r\nUna condizione indicante se questo forum tollera le sostituzioni.\r\n          <p><b>message.label</b><br>\r\n          L\'etichetta di default per message.form.<p><b>message.form</b><br>\r\nUn elemento del form per gli utenti per inserire i propri messaggi.\r\n          <p><b>visitorName.label</b><br>\r\n          L\'etichetta di default per visitorName.form.<p><b>visitorName.form</b><br>\r\nUn elemento del form che consente all\'utente di inserire un nome di\r\nvisualizzazione se  un visitatore.\r\n          <p><b>form.submit</b><br>\r\n          Il bottone invia per il form.\r\n          <p><b>subject.label</b><br>\r\n          L\'etichetta di default per subject.form.\r\n          <p><b>subject.form</b><br>\r\n          Un elemento del form che consente all\'utente di inserire un oggetto\r\n          per i propri messaggi.<p><b>form.end</b><br>\r\nIl form footer.</p>\r\n',1071861217,NULL);
INSERT INTO international VALUES (1061,'WebGUI',8,'Le seguenti variabili sono disponibili nel template del thread.\r\n        <p><b>callback.url</b><br>\r\nUn URL che rimanda all\'oggetto chiamante, come un articolo o un contributo degli utenti.\r\n        <p><b>callback.label</b><br>\r\n        L\'etichetta di default per l\'URL del chiamante.\r\n        <p><b>user.canpost</b><br>\r\n        Una condizione indicante se l\'utente pu postare un nuovo messaggio.\r\n        <p><b>user.isVisitor</b><br>\r\n        Una condizione indicante se l\'utente  un visitatore.\r\n        <p><b>user.isModerator</b><br>\r\n        Una condizione indicante se l\'utente  un moderatore.\r\n        <p><b>user.isSubscribed</b><br>\r\n        Una condizione indicante se l\'utente  iscritto a questo thread.\r\n        <p><b>thread.layout.nested.label</b><br>\r\n        L\'etichetta di default per thread.layout.nested.url.<p><b>thread.layout.nested.url</b><br>\r\nUna url che cambia il layout del thread a nested.\r\n        <p><b>thread.layout.flat.url</b><br>\r\n        Una url che cambia il layout del thread a flat.\r\n        <p><b>thread.layout.flat.label</b><br>\r\n        L\'etichetta di default per thread.layout.flat.url.\r\n        <p><b>thread.layout.threaded.label</b><br>\r\n        L\'etichetta di default per thread.layout.threaded.url.\r\n        <p><b>thread.layout.threaded.url</b><br>\r\n        Una url che cambia il layout del thread a threaded.\r\n        <p><b>thread.layout.isThreaded</b><br>\r\n        Una condizione indicante se il&nbsp; layout del thread  threaded.\r\n        <p><b>thread.layout.isNested</b><br>\r\n        Una condizione indicante se il&nbsp; layout del thread  nested.\r\n        <p><b>thread.layout.isFlat</b><br>\r\n        Una condizione indicante se il&nbsp; layout del thread  flat.\r\n        <p><b>thread.subscribe.url</b><br>\r\n        Un url che iscriver l\'utente a questo thread.\r\n        <p><b>thread.subscribe.label</b><br>\r\n        L\'etichetta di default per thread.subscribe.url.\r\n        <p><b>thread.unsubscribe.url</b><br>\r\n        Un url che disiscriver l\'utente da questo thread.\r\n        <p><b>thread.unsubscribe.label</b><br>\r\n        L\'etichetta di default per thread.unsubscribe.url.<p><b>thread.isSticky</b><br>\r\nUna condizione indicante se il&nbsp;&nbsp; thread  sticky (in evidenza).\r\n        <p><b>thread.stick.url</b><br>\r\n        Una url che render questo thread sticky.\r\n        <p><b>thread.stick.label</b><br>\r\n        L\'etichetta di default per thread.stick.url.<p><b>thread.unstick.url</b><br>\r\nUna url che render uno sticky thread unstick (non pi in evidenza).\r\n        <p><b>thread.unstick.label</b><br>\r\n        L\'etichetta di default per thread.unstick.url.\r\n        <p><b>thread.isLocked</b><br>\r\n        Una condizione indicante se il&nbsp;&nbsp; thread  chiuso.\r\n        <p><b>thread.lock.url</b><br>\r\n        Una url che bloccher questo thread.\r\n        <p><b>thread.lock.label</b><br>\r\n        L\'etichetta di default per thread.lock.url.\r\n        <p><b>thread.unlock.url</b><br>\r\n        Una url che sbloccher questo thread.\r\n        <p><b>thread.unlock.label</b><br>\r\n        L\'etichetta di default per thread.unlock.url.\r\n        <p><b>post_loop</b><br>\r\n        Un loop contenente tutti i post in questo thread.\r\n        <p>&nbsp;\r\n        <blockquote>\r\n          <b>post.indent_loop</b><br>\r\n          un loop utilizzato per i rientri.\r\n          <p>&nbsp;\r\n          <blockquote>\r\n            <b>depth</b><br>\r\n            Un integer che indica la profondit.&nbsp;\r\n          </blockquote>\r\n          <p><b>post.indent.depth</b><br>\r\n          Un integer che indica a quanti livelli di&nbsp; profondit  questo post.\r\n          <p><b>post.isCurrent</b><br>\r\n          Una condizione che indica se questo post  quello selezionato\r\n          dall\'utente per la visualizzazione.<p><b>NOTA:</b> tutte le&nbsp;\r\n          variabili del post template sono disponibili anche qui.</p>\r\n        </blockquote>\r\n        <p><b>thread.subject.label</b><br>\r\n        L\'etichetta di default per subjects.\r\n        <p><b>thread.date.label</b><br>\r\n        L\'etichetta di default per dates.\r\n        <p><b>thread.user.label</b><br>\r\n        L\'etichetta di default per authors.\r\n        <p><b>thread.new.url</b><br>\r\n        Un url per creare un nuovo url.\r\n        <p><b>thread.new.label</b><br>\r\n        L\'etichetta di default perthread.new.url.\r\n        <p><b>thread.previous.url</b><br>\r\n        Una url per visualizzare il precedente thread.\r\n        <p><b>thread.previous.label</b><br>\r\n        L\'etichetta di default per thread.previous.url.\r\n        <p><b>thread.next.url</b><br>\r\n        Una url per visualizzare il prossimo thread.\r\n        <p><b>thread.next.label</b><br>\r\n        L\'etichetta di default per thread.next.url.<p><b>thread.list.url</B<BR>\r\n&nbsp;<br>\r\n        </b>\r\nUna url per portare indietro l\'utente alla lista dei thread (o il forum).<b>\r\n        <p>thread.list.label<br>\r\n        </b>\r\nL\'etichetta di default per thread.list.url.',1070996783,NULL);
INSERT INTO international VALUES (1059,'WebGUI',8,'Le seguenti variabili sono disponibili nel template del post.\r\n      <p><b>callback.url</b><br>\r\nL\'URL che rimanda all\'oggetoo chiamante, come un articolo o un contributo utente.\r\n      <p><b>callback.label</b><br>\r\nL\'etichetta di default per l\'URL del chiamante.      \r\n      <p><b>post.subject.label</b><br>\r\nL\'etichetta di default per post.subject      \r\n      <p><b>post.subject</b><br>\r\nL\'oggetto del post.      \r\n      <p><b>post.message</b><br>\r\nIl messaggio del post.      \r\n      <p><b>user.canPost</b><br>\r\nUna consizione indicante se l\'utente corrente pu postare un nuovo messaggio.      \r\n      <p><b>post.date.value</b><br>\r\nUna data leggibile per questo post.\r\n      <p><b>post.date.epoch</b><br>\r\nUna data epoch per questo post.      \r\n      <p><b>post.time.value</b><br>\r\nUn orario leggibile per questo post.      \r\n      <p><b>post.date.label</b><br>\r\nL\'etichetta di default per post.date.value.\r\n      <p><b>post.rating.value</b><br>\r\nIl punteggio medio per questo post.\r\n      <p><b>post.rating.label</b><br>\r\n      L\'etichetta di default per post.date.value.\r\n      <p><b>post.views.value</b><br>\r\nIl numero di viste per questo post.\r\n      <p><b>post.views.label</b><br>\r\n      L\'etichetta di default per post.views.value.\r\n      <p><b>post.status.value</b><br>\r\n      Lo stato di questo post.\r\n      <p><b>post.status.label</b><br>\r\n      L\'etichetta di default per post.status.value.\r\n      <p><b>post.isLocked</b><br>\r\nUna condizione indicante se il thread in cui questo post  contenuto  bloccato o meno.\r\n      <p><b>post.isModerator</b><br>\r\nUna condizione indicante se l\'utente corrente  un moderatore.      \r\n      <p><b>post.canEdit</b><br>\r\nUna condizione indicante se l\'utente corrente pu modificare questo post.      \r\n      <p><b>post.user.isVisitor</b><br>\r\nUna condizione indicante se l\'utente che ha postato era un visitatore.   \r\n      <p><b>post.user.id</b>\r\n      <br>\r\n\r\n      La userId di chi ha postato.<p><b>post.user.name</b><br>\r\nLa username dell\'utente che ha postato.\r\n      <p><b>post.user.profile</b><br>\r\n      La url al profilo dell\'\'utente che ha postato.\r\n      <p><b>post.url</b><br>\r\n      La url per mostrare questo post.<p><b>post.id</b><br>\r\nLa unique id di questo post.\r\n      <p><b>post.rate.label</b><br>\r\n      L\'etichetta di default per post.rate.url.1.<p><b>post.rate.url.1</b><br>\r\nLa url per dare a questo post il punteggio di 1.\r\n      <p><b>post.rate.url.2</b><br>\r\n      La url per dare a questo post il punteggio di&nbsp; 2.\r\n      <p><b>post.rate.url.3</b><br>\r\n      La url per dare a questo post il punteggio di&nbsp; 3.\r\n      <p><b>post.rate.url.4</b><br>\r\n      La url per dare a questo post il punteggio di&nbsp; 4.\r\n      <p><b>post.rate.url.5</b><br>\r\n      La url per dare a questo post il punteggio di&nbsp; 5.<p><b>post.hasRated</b><br>\r\nUna condizione che indica se l\'utente corrente ha gi dato un punteggio a\r\nquesto\r\n      post.\r\n      <p><b>post.reply.label</b><br>\r\n      L\'etichetta di default per post.reply.url.<p><b>post.reply.url</b><br>\r\nLa url per rispondere a questo post.<p><b>post.reply.withquote.url</b><br>\r\nLa url per rispondere a questo quotando.\r\n      <p><b>post.edit.label</b><br>\r\n      L\'etichetta di default per post.edit.url.\r\n      <p><b>post.edit.url</b><br>\r\n      La url per modificare questo post.\r\n      <p><b>post.delete.url</b><br>\r\n      La url per cancellare questo post.\r\n      <p><b>post.delete.label</b><br>\r\n      L\'etichetta di default per post.delete.url.\r\n      <p><b>post.approve.label</b><br>\r\n      L\'etichetta di default per post.approve.url.\r\n      <p><b>post.approve.url</b><br>\r\n      La url per approvare questo post.\r\n      <p><b>post.deny.url</b><br>\r\n      La url per rifiutare questo post.\r\n      <p><b>post.deny.label</b><br>\r\n      L\'etichetta di default per post.deny.url.<p><b>post.full</b><br>\r\nL\'intero messaggio reso usando il post template. Non dovrebbe mai essere usato\r\ndirettamente nel post template, ma  spesso usato in altri templates che\r\nincorporano le variabili del post template.\r\n',1070995338,NULL);
INSERT INTO international VALUES (1057,'WebGUI',8,'Le seguenti variabili di template sono disponibili nei template dei forum.\r\n    <p><b>callback.url</b><br>\r\nUn URL che rimanda all\'oggetto chiamante, come un articolo o un contributo degli utenti.\r\n    <p><b>callback.label</b><br>\r\nL\'etichetta di default per callback.url.\r\n    <p><b>user.isVisitor</b><br>\r\nUna condizione indicante se l\'utente  un visitatore.\r\n    <p><b>thread.new.url</b><br>\r\nL\'URL per cominciare un nuovo thread.    \r\n    <p><b>thread.new.label</b><br>\r\n    L\'etichetta di default per thread.new.url.\r\n    <p><b>forum.search.label</b><br>\r\nL\'etichetta di default per forum.search.url.\r\n    <p><b>forum.search.url</b><br>\r\nL\'URL per accedere al motore di ricerca del forum.\r\n    <p><b>forum.subscribe.label</b><br>\r\n    L\'etichetta di default per forum.subscribe.url.\r\n    <p><b>forum.subscribe.url</b><br>\r\nL\'URL per sottoscrivere questo forum.\r\n    <p><b>forum.unsubscribe.label</b><br>\r\n    L\'etichetta di default per forum.subscribe.url.\r\n    <p><b>forum.unsubscribe.url</b><br>\r\nL\'URL per disiscriversi da questo forum.  \r\n    <p><b>user.isSubscribed</b><br>\r\nUna condizione indicante se l\'utente attuale  iscritto o meno a questo forum.\r\n    <p><b>user.isModerator</b><br>\r\nUna condizione indicante se l\'utente attuale  o meno moderatore per questo forum.\r\n    <p><b>user.canPost</b><br>\r\nUna condizione indicante se l\'utente attuale ha o meno i privilegi per scrivere in questo forum.\r\n    <p><b>thread.sortby.date.url</b><br>\r\nUn URL per cambiare le opzioni di ordinamento in modo che i thread siano ordinati per data.\r\n    <p><b>thread.sortby.lastreply.url</b><br>\r\nUn URL per cambiare le opzioni di ordinamento in modo che i thread siano ordinati in base alla data dell\'ultima risposta al thread.\r\n    last reply to the thread.\r\n    <p><b>thread.sortby.views.url</b><br>\r\n    Un URL per cambiare le opzioni di ordinamento in modo che i thread siano ordinati per numero di viste che ha ogni thread.\r\n\r\n    <p><b>thread.sortby.replies.url</b><br>\r\n    Un URL per cambiare le opzioni di ordinamento in modo che i thread siano ordinati per numero di risposte al thread.\r\n    <p><b>thread.sortby.rating.url</b><br>\r\n    Un URL per cambiare le opzioni di ordinamento in modo che i thread siano ordinati per il punteggio medio del thread.\r\n    <p><b>thread.subject.label</b><br>\r\n    Una etichetta per la colonna oggetto.\r\n    <p><b>thread.date.label</b><br>\r\n    Una etichetta per la colonna data.\r\n    <p><b>thread.user.label</b><br>\r\n    Una etichetta per la colonna autore.\r\n    <p><b>thread.views.label</b><br>\r\n    Una etichetta per la colonna viste.\r\n    <p><b>thread.replies.label</b><br>\r\n    Una etichetta per la colonna risposte.\r\n    <p><b>thread.rating.label</b><br>\r\n    Una etichetta per la colonna punteggio.\r\n    <p><b>thread.last.label</b><br>\r\n    Una etichetta per la colonna ultima risposta.\r\n    <p><b>firstpage</b><br>\r\nUn link alla prima pagina di una lista su pi pagine.\r\n    <p><b>lastpage</b><br>\r\nUn link all\'ultima pagina di una lista su pi pagine.\r\n    <p><b>nextpage</b><br>\r\nUn link alla prossima pagina di una lista su pi pagine.\r\n    <p><b>pagelist</b><br>\r\nUna serie di link alle pagine di una lista su pi pagine.    \r\n    <p><b>previouspage</b><br>\r\nUn link alla pagina precedente di una lista su pi pagine.\r\n    <p><b>multiplepages</b><br>\r\nUna condizione indicante se ci sono pi pagine o no.\r\n    <p><b>numberOfPages</b><br>\r\nIl numero di pagine di una lista su pi pagine.    \r\n    <p><b>pageNumber</b><br>\r\nIl numero della pagina corrente in una lista su pi pagine.    \r\n    <p><b>thread_loop</b><br>\r\n    A loop containing all of the thread data.\r\n    <p>&nbsp;\r\n    <blockquote>\r\n      <b>thread.views</b><br>\r\n      Il numero di viste che ha avuto questo thread.\r\n      <p><b>thread.replies</b><br>\r\n      Il numero di risposte che ha avuto questo thread.\r\n      <p><b>thread.rating</b><br>\r\n      Il punteggio medio dei post in questo thread.\r\n      <p><b>thread.rating_loop</b><br>\r\n      <p>&nbsp;\r\n      <blockquote>\r\n        <b>thread.rating_loop.count</b><br>\r\n		un contatore per il punteggio. Pu essere usato per &quot;disegnare&quot; un punteggio,\r\n		ad esempio aggiungere un asterisco per ogni punto, o altri approcci visuali.\r\n        <p>&nbsp;</p>\r\n      </blockquote>\r\n      <b>thread.isSticky</b><br>\r\n		Una condizione indicante se il thread  in evidenza e quindi se debba apparire in alto \r\n	nell\'elenco del forum.\r\n      <p><b>thread.isLocked</b><br>\r\n	Una condizione indicante se il thread  chiuso a nuovi post.\r\n      <p><b>thread.root.subject</b><br>\r\nL\'oggetto del post principale in questo thread.\r\n      <p><b>thread.root.url</b><br>\r\nL\'URL per visualizzare il post principale.      \r\n      <p><b>thread.root.epoch</b><br>\r\nUna data epoch per il post principale.     \r\n      <p><b>thread.root.date</b><br>\r\nUna data leggibile per il post principale.      \r\n      <p><b>thread.root.time</b><br>\r\nUn\'ora leggibile per il post principale.      \r\n      <p><b>thread.root.user.id</b><br>\r\nL\'user id di chi ha postato il messaggio principale.  \r\n      <p><b>thread.root.user.name</b><br>\r\nLo username di chi ha postato il messaggio principale.      \r\n      <p><b>thread.root.user.profile</b><br>\r\nL\'URL del profilo dell\'utente che ha postato il messaggio principale.      \r\n      <p><b>thread.root.user.isVisitor</b><br>\r\nUna condizione indicante se chi ha postato il messaggio principale era un visitatore.      \r\n      <p><b>thread.root.status</b><br>\r\nLo stato del messaggio principale.\r\n      <p><b>thread.last.subject</b><br>\r\nL\'oggetto dell\'ultimo post aggiunto a questo thread.\r\n      <p><b>thread.last.url</b><br>\r\nL\'URL dell\'ultimo post.      \r\n      <p><b>thread.last.epoch</b><br>\r\nL\'ora dell\'ultimo post rappresentato come epoch.\r\n      <p><b>thread.last.date</b><br>\r\nLa data leggibile dell\'ultimo post.      \r\n      <p><b>thread.last.time</b><br>\r\nL\'or leggibile dell\'ultimo post.      \r\n      <p><b>thread.last.user.profile</b><br>\r\nL\'URL del profilo dell\'ultimo utente che ha postato.      \r\n      <p><b>thread.last.user.id</b><br>\r\nLo user id dell\'ultimo utente che ha postato.\r\n      <p><b>thread.last.user.name</b><br>\r\nLo username dell\'ultimo utente che ha postato.      \r\n      <p><b>thread.last.user.isVisitor</b><br>\r\nUna condizione indicante se l\'ultimo utente che ha postato era un visitatore.      \r\n      <p><b>thread.last.status</b><br>\r\nLo stato dell\'ultimo post. ',1070994474,NULL);
INSERT INTO international VALUES (1055,'WebGUI',8,' <p>WebGUI ha un sistema di discussioni integrato molto potente. Pu essere attaccato a qualsiasi cosa ed  previsto per molti wobject.\r\n<p>I forum (o liste di discussione) hanno molte propriet configurabili. La seguente  una lista completa:\r\n  <p><b>Forum Template</b><br>\r\nUn template che controlla l\'aspetto della vista forum.\r\n  <p><b>Thread Template</b><br>\r\nUn template che controlla l\'aspetto della vista thread.\r\n  <p><b>Post Template</b><br>\r\nUn template che controlla l\'aspetto della vista messaggio.\r\n  <p><b>Search Template</b><br>\r\nUn template che controlla l\'aspetto del motore di ricerca integrato e dei risultati della ricerca.\r\n  results.\r\n  <p><b>Post Form Template</b><br>\r\nUn template che controlla l\'aspetto del modulo che gli utenti vedono quando postano un nuovo messaggio.\r\n  <p><b>Notification Template</b><br>\r\nUn template che controlla l\'aspetto della notifica per nuovi messaggi mandata agli utenti.\r\n  <p><b>Archive After</b><br>\r\nSe un thread non ha avuto nuovi messaggi dopo questo intervallo  scaduto, e viene quindi marcato come &quot;archiviato&quot; e sar accessibile solo tramite il motore di ricerca.\r\n  <p><b>Edit Timeout</b><br>\r\nL\'intervallo di tempo che l\'utente ha per modificare il messaggio dopo averlo postato.\r\n  <p><i>NOTA:</i> Non mettere questo limite troppo alto. Una delle cose belle delle discussione  che sono una registrazione di chi ha detto cosa. Se consenti agli utenti di modificare i post per molto tempo, avranno la possibilit di cambiare opinione dopo molto tempo rispetto al post originale.\r\n  <p><b>Add edit stamp to posts?</b><br>\r\nSe settato, viene aggiunta una data di modifica in basso nel messaggio ogni volta che  stato modificato.\r\n  <p><b>Allow rich edit?</b><br>\r\nSe settato consente agli utenti di usare un rich editor per modificare i messaggi.  \r\n  <p><b>Allow replacements?</b><br>\r\nSe settato permette agli utenti di usare i rimpiazzi nei loro messaggi. I rimpiazzi sono gestiti nelle preferenze.\r\n  <p><b>Filter Post</b><br>\r\nSeleziona che tipo di contenuto vuoi filtrare dai messaggi degli utenti.\r\n  <p><b>Posts Per Page</b><br>\r\nIl numero di messaggi da visualizzare per pagina.\r\n  <p><b>Who can post?</b><br>\r\nun gruppo autorizzato a postare nuovi messaggi.\r\n  <p><b>Moderate posts?</b><br>\r\nSe settato mette in stato pendente tutti i post che non saranno visualizzati finch il moderatore non li approva.\r\n  <p><b>Who can moderate?</b><br>\r\nUn gruppo autorizzato a moderare i messaggi.\r\n </p>',1070994409,NULL);
INSERT INTO international VALUES (3,'SyndicatedContent',8,'Numero massimo di Headlines',1068896245,NULL);
INSERT INTO international VALUES (81,'Survey',8,'Risposte anonime?',1068896212,NULL);
INSERT INTO international VALUES (7,'SiteMap',8,'Alfabetico?',1068896193,NULL);
INSERT INTO international VALUES (79,'MessageBoard',8,'Il forum pu contenere uno o pi forum. la seguente  la lista delle\r\npropriet collegate ad ogni forum.\r\n<p><b>Titolo</b><br>\r\nIl titolo del forum.\r\n<p><b>Descrizione</b><br>\r\nLa descrizione del forum.\r\n<p><b>NOTA:</b> Tutte le propriet del forum sono anche qui. Vedi quella pagina\r\ndell\'Help per dettagli.</p>\r\n',1068896170,NULL);
INSERT INTO international VALUES (78,'MessageBoard',8,'Forum, Aggiungi/Modifica',1068895427,NULL);
INSERT INTO international VALUES (77,'MessageBoard',8,'Edita Forum',1068895394,NULL);
INSERT INTO international VALUES (76,'MessageBoard',8,'Sei certo di voler cancellare questo forum e tutti i messaggi che contiene?',1068895361,NULL);
INSERT INTO international VALUES (75,'MessageBoard',8,'Aggiungi un forum',1068895305,NULL);
INSERT INTO international VALUES (14,'HttpProxy',8,'Ferma ricerca a',1068895268,NULL);
INSERT INTO international VALUES (13,'HttpProxy',8,'Cerca',1068895235,NULL);
INSERT INTO international VALUES (90,'DataForm',8,'Cancella questo dato.',1068895182,NULL);
INSERT INTO international VALUES (4,'PhotoGallery',8,'Ordinamento',1034022140,NULL);
INSERT INTO international VALUES (3,'PhotoGallery',8,'Carica una immagine',1034022119,NULL);
INSERT INTO international VALUES (26,'PhotoGallery',8,'Titolo',1034022101,NULL);
INSERT INTO international VALUES (25,'PhotoGallery',8,'Nome immagine',1034022071,NULL);
INSERT INTO international VALUES (23,'PhotoGallery',8,'Popolarit',1034022018,NULL);
INSERT INTO international VALUES (21,'PhotoGallery',8,'Visualizza informazioni sull\'immagine',1034021813,NULL);
INSERT INTO international VALUES (20,'PhotoGallery',8,'Spazio tra le immagini',1034021782,NULL);
INSERT INTO international VALUES (2,'PhotoGallery',8,'Aggiungi una immagine',1034021758,NULL);
INSERT INTO international VALUES (19,'PhotoGallery',8,'Carica immagine',1034021741,NULL);
INSERT INTO international VALUES (18,'PhotoGallery',8,'Testo da visualizzare con questa immagine',1034021725,NULL);
INSERT INTO international VALUES (16,'PhotoGallery',8,'Altezza anteprima',1034021680,NULL);
INSERT INTO international VALUES (15,'PhotoGallery',8,'Larghezza anteprima',1034021662,NULL);
INSERT INTO international VALUES (14,'PhotoGallery',8,'Nome Immagine',1034021635,NULL);
INSERT INTO international VALUES (13,'PhotoGallery',8,'Immagine',1034021619,NULL);
INSERT INTO international VALUES (12,'PhotoGallery',8,'Procedi aggiungendo una immagine',1034021607,NULL);
INSERT INTO international VALUES (10,'PhotoGallery',8,'Spunta questo box per aggiungere automaticamente al gestore di immagini le immagini caricate con questo wobject',1034021524,NULL);
INSERT INTO international VALUES (1,'PhotoGallery',8,'Galleria Foto',1034015638,NULL);
INSERT INTO international VALUES (61,'Poll',16,'Sonda, Dodawanie/Edycja',1076558636,NULL);
INSERT INTO international VALUES (12,'Poll',16,'Wszystkich gosw:',1076558611,NULL);
INSERT INTO international VALUES (61,'EventsCalendar',16,'Kalendarz wydarze, Dodawanie/Edycja',1076558586,NULL);
INSERT INTO international VALUES (7,'DataForm',16,'Edycja formularza poczty',1076558560,NULL);
INSERT INTO international VALUES (62,'DataForm',16,'Pola formularza poczty, Dodawanie/Edycja',1076558529,NULL);
INSERT INTO international VALUES (61,'DataForm',16,'Formularz poczty, Dodawanie/Edycja',1076558490,NULL);
INSERT INTO international VALUES (25,'DataForm',16,'Domylna warto (opcjonalnie)',1076558449,NULL);
INSERT INTO international VALUES (11,'DataForm',16,'do (adres email, nazwa uytkownika lub grupy)',1076558426,NULL);
INSERT INTO international VALUES (1,'DataForm',16,'Formularz poczty',1076558398,NULL);
INSERT INTO international VALUES (61,'Article',16,'Artyku, Dodawanie/Edycja',1076558371,NULL);
INSERT INTO international VALUES (79,'DataForm',16,'Objanienie',1069045567,NULL);
INSERT INTO international VALUES (77,'DataForm',16,'Etykieta',1069045506,NULL);
INSERT INTO international VALUES (76,'DataForm',16,'Dodaj pole',1069045373,NULL);
INSERT INTO international VALUES (75,'DataForm',16,'Wymagane',1069045319,NULL);
INSERT INTO international VALUES (74,'DataForm',16,'Przesya emailem?',1069045266,NULL);
INSERT INTO international VALUES (72,'DataForm',16,'Moesz doda do formularza dowoln liczb pl.\r\n<p>\r\n<b>Etykieta</b><br>\r\nTo opis pola pozwalajcy uytkownikowi zorientowa si co naley w nim wpisa.\r\n<p>\r\n<b>Nazwa Pola</b><br>\r\nNazwa danego pola. Musi by unikalna w danym formularzu.\r\n<p>\r\n<b>Objanienie</b><br>\r\nRozszerzenie opisu zawartego w etykiecie pola formularza, zawierajce dodatkowe informacje lub instrukcje.\r\n<p>\r\n<b>Status</b><br>\r\nPola Ukryte nie bd widoczne dla uytkownika ale ich zawarto zostanie przesana przez email. Pola Wywietlane mog by dla uytkownika widoczne ale bez moliwoci ich edycji. Pola Modyfikowalne mog by przez uytkownika wypeniane. Pola Wymagane musz by wypenione przez uytkownika. Jeli wybierzesz rodzaj: Ukryte lub Wywietlane, upewnij si e wypenie take Warto Domyln.\r\n<p>\r\n<b>Typ</b><br>\r\nWybierz typ dla tego pola formularza.\r\n<p>\r\n<b>Szeroko</b><br>\r\nUstal liczb znakw widocznych w tym polu.\r\n<p>\r\n<b>Wysoko</b><br>\r\nUstal liczb linii (wysoko) tego pola. Stosuje si tylko dla pl tekstowych i edycji HTML - HTMLArea.\r\n<p>\r\n<b>Wartoci Wyboru</b><br>\r\nDo uytku w polach formularza takich jak checkbox lub lista wyboru. Wpisz dostpne wartoci wyboru - po jednej w kadej linii.\r\n<p>\r\n<b>Warto Domylna (opcjonalnie)</b><br>\r\nWpisz domyln warto dla danego pola formularza. Dla pl Tak/Nie wpisz \"yes\" dla \"Tak\" lub \"no\" dla \"Nie\".\r\n',1069045196,NULL);
INSERT INTO international VALUES (29,'DataForm',16,'jest wymagane',1069041130,NULL);
INSERT INTO international VALUES (995,'WebGUI',16,'Haso do Bazy',1069041034,NULL);
INSERT INTO international VALUES (994,'WebGUI',16,'Nazwa Uytkownika Bazy',1069040943,NULL);
INSERT INTO international VALUES (28,'DataForm',16,'Opcjonalnie dla obszaru tekstowego i HTML',1069040770,NULL);
INSERT INTO international VALUES (27,'DataForm',16,'Wysoko',1069040665,NULL);
INSERT INTO international VALUES (9,'Auth/LDAP',16,'Uytkownik RDN',1069040586,NULL);
INSERT INTO international VALUES (71,'Article',16,'<B>Artykuy</b> to najbardziej uniwersalne narzdzie WebGUI. Wikszo statycznej zawartoci serwisu mona stworzy przy uyciu moduu <B>Artyku</b>.\r\n<p>\r\nRADA: moesz stworzy wielostronicowy artyku przez zastosowanie w dowolnych miejscach treci specjalnego znacznika nowej strony: (^-;)\r\n<p>\r\n<B>Szablon</b><br>\r\nWybierz szablon ukadu (layout) twojego artykuu.\r\n<p>\r\n<B>Obrazek</b><br>\r\nWybierz plik graficzny (.jpg, .gif, .png)  ze swojego dysku lokalnego. Ten plik zostanie zaadowany na serwer i wywietlony w twoim artykule.\r\n<p>\r\n<B>Zacznik</b><br>\r\nJeli chcesz doczy dokument Word\'a, archiwum .zip lub jakikolwiek inny plik do cignicia przez twoich goci, wybierz go ze swojego lokalnego dysku.\r\n<p>\r\n<B>Tytu linku</b><br>\r\nJeli chcesz umieci w swoim artykule link, wpisz w tym polu nazw/etykiet linku.\r\n<p>\r\n<i>przykad:</i> Google\r\n<p>\r\n<B>URL linku</b><br>\r\nJeli wpisae tytu linku, tutaj wpisz jego URL.\r\n<p>\r\n<i>przykad:</i> http://www.google.com\r\n<p>\r\n<B>Konwertowa znaki nowej linii?</b><br>\r\nJeli wprowadzasz peny kod HTML, w zasadzie nie musisz uywa tej funkcji, ale jeli wprowadzasz sam tekst bez formatowania (znacznikw) HTML i chcesz by nowe linie byy widoczne wszdzie tam gdzie podczas wpisywania uywasz klawisza \"Enter\" wwczas uyj tej funkcji.\r\n<p>\r\n<B>Pozwoli na dyskusj?</b><br>\r\nZaznacz ten kwadracik jeli chcesz zezwoli innym na wprowadzanie online komentarzy do twojego artykuu - podobnie jak dziaa to w serwisach gazeta.pl lub onet.pl.\r\n',1069027149,NULL);
INSERT INTO international VALUES (73,'Article',16,'Nastpujce zmienne stosowane w szablonach s dostpne dla szablonw artykuw.\n<p>\n<b>new.template</b><br>\nArtykuy maj moliwo zmiany swoich szablonw dziki ktrej twoi gocie mog sami wybra pasujcy im szablon (popularnie zwany \'skinem\'). W tym celu tworzysz link z URLem jak poniej (w miejscu 999 wpisz Id szablonu na ktry ma nastpi przeczenie widoku strony po klikniciu):\n<p>\n&lt;a href=\"&lt;tmpl_var new.template&gt;999\"&gt;Czytaj dalej...&lt;/a&gt; \n<p>\n<b>description.full</b><br>\nPeny opis bez adnej paginacji. (Dla opisw wielostronicowych z paginacj stosuj zamiast tego \"description\".)\n<p>\n<b>description.first.100words</b><br>\nPierwsze 100 sw z opisu. Za sowa uwaa si grupy znakw oddzielone spacjami, dlatego wszelkie znaczniki HTML s take traktowane jako sowa.\n<p>\n<b>description.first.75words</b><br>\nPierwsze 75 sw z opisu. Za sowa uwaa si grupy znakw oddzielone spacjami, dlatego wszelkie znaczniki HTML s take traktowane jako sowa.\n<p>\n<b>description.first.50words</b><br>\nPierwsze 50 sw z opisu. Za sowa uwaa si grupy znakw oddzielone spacjami, dlatego wszelkie znaczniki HTML s take traktowane jako sowa.\n<p>\n<b>description.first.25words</b><br>\nPierwsze 25 sw z opisu. Za sowa uwaa si grupy znakw oddzielone spacjami, dlatego wszelkie znaczniki HTML s take traktowane jako sowa.\n<p>\n<b>description.first.10words</b><br>\nPierwsze 10 sw z opisu. Za sowa uwaa si grupy znakw oddzielone spacjami, dlatego wszelkie znaczniki HTML s take traktowane jako sowa.\n<p>\n<b>description.first.paragraph</b><br>\nPierwszy paragraf z opisu. Za paragraf uwaa si grup znakw zakoczonych znakiem nowej linii (CR) czyli \'Enter\' na klawiaturze.\n <p>\n<b>description.first.2paragraphs</b><br>\nPierwsze 2 paragrafy z opisu. Za paragraf uwaa si kad kolejn grup znakw zakoczonych znakiem nowej linii (CR) czyli \'Enter\' na klawiaturze.\n<p>\n<b>description.first.sentence</b><br>\nPierwsze zdanie z opisu. Za zdanie uwaa si kad kolejn grup znakw zakoczonych znakiem kropki.\n<p>\n<b>description.first.2sentences</b><br>\nPierwsze 2 zdania z opisu. Za zdanie uwaa si kad kolejn grup znakw zakoczonych znakiem kropki.\n<p>\n<b>description.first.3sentences</b><br>\nPierwsze 3 zdania z opisu. Za zdanie uwaa si kad kolejn grup znakw zakoczonych znakiem kropki.\n<p>\n<b>description.first.4sentences</b><br>\nPierwsze 4 zdania z opisu. Za zdanie uwaa si kad kolejn grup znakw zakoczonych znakiem kropki.\n<p>\n<b>attachment.box</b><br>\nGeneruje standardow w WebGUI tabelk zawierajc ikon, nazw pliku oraz znacznik zacznika.\n<p>\n<b>attachment.icon</b><br>\nURL do pliku graficznego ikony dla danego typu zacznika.\n<p>\n<b>attachment.name</b><br>\nNazwa pliku danego zacznika.\n<p>\n<b>attachment.url</b><br>\nURL do pliku danego zacznika.\n<p>\n<b>image.thumbnail</b><br>\nURL do miniatury zaczonego obrazka.\n<p>\n<b>image.url</b><br> \nURL do zaczonego obrazka.\n<p>\n<b>post.label</b><br>\nPrzetumaczona etykieta funkcji dodawania komentarzy do artykuu.\n<p>\n<b>post.URL</b><br>\nURL do funkcji dodawania komentarzy do artykuu.\n<p>\n<b>replies.count</b><br> \nLiczba komentarzy dodanych do artykuu.\n<p>\n<b>replies.label</b><br> \nPrzetumaczony tekst informujcy o moliwoci obejrzenia odpowiedzi.\n<p>\n<b>replies.url</b><br> \nURL do funkcji przegldania odpowiedzi dodanych do artykuu.\n<p>\n<b>firstPage</b><br>\nLink do pierwszej strony z powstaych po uyciu w treci znacznika paginacji.\n<p>\n<b>lastPage</b><br> \nLink do ostatniej strony z powstaych po uyciu w treci znacznika paginacji.\n<p>\n<b>nextPage</b><br> \nLink do nastpnej strony z powstaych po uyciu w treci znacznika paginacji.\nr\n<p>\n<b>previousPage</b><br> \nLink do poprzedniej strony z powstaych po uyciu w treci znacznika paginacji.\n<p>\n<b>pageList</b><br> \nLista linkw do wszystkich stron powstaych po uyciu w treci znacznika paginacji.\n<p>\n<b>multiplePages</b><br> \nZnacznik informujcy czy po zastosowaniu paginacji jest wicej ni jedna strona.\n<p>\n<b>isFirstPage</b><br> \nZnacznik informujcy czy odwiedzajcy znajduj si na pierwszej stronie.\n<p>\n<b>isLastPage</b><br>\nZnacznik informujcy czy odwiedzajcy znajduj si na ostatniej stronie.',1069026821,NULL);
INSERT INTO international VALUES (1061,'WebGUI',16,'<p>W szablonach wtkw dostpne s do wykorzystania nastpujce zmienne:\n</p><p>\n\n<b>callback.url</b><br>\nAdres URL (link) do strony z ktrej nastpio wywoanie np. do artykuu lub wysanej przez uytkownika wiadomoci (wpisu, komentarza, czy te odpowiedzi).\n</p><p>\n\n<b>callback.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej callback.url.\n</p><p>\n\n<b>user.canpost</b><br>\nWarunek okrelajcy czy biecy uytkownik moe wysa now wiadomo (wpis).\n</p><p>\n\n<b>user.isVisitor</b><br>\nWarunek okrelajcy czy biecy uytkownik nie jest zalogowany (anonimowy).\n</p><p>\n\n<b>user.isModerator</b><br>\nWarunek okrelajcy czy biecy uytkownik ma uprawnienia moderatora forum.\n</p><p>\n\n<b>user.isSubscribed</b><br>\nWarunek okrelajcy czy biecy uytkownik posiada subskrypcj do danego wtku.\n</p><p>\n\n<b>thread.layout.nested.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.layout.nested.url.\n</p><p>\n\n<b>thread.layout.nested.url</b><br>\nAdres URL (link) umoliwiajcy wywietlanie zagniedone wtku.\n</p><p>\n\n<b>thread.layout.flat.url</b><br>\nAdres URL (link) umoliwiajcy wywietlanie proste wtku.\n</p><p>\n\n<b>thread.layout.flat.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.layout.flat.url.\n</p><p>\n\n<b>thread.layout.threaded.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.layout.threaded.url.\n</p><p>\n\n<b>thread.layout.threaded.url</b><br>\nAdres URL (link) umoliwiajcy wywietlanie \"wtkowe\" wtku.\n</p><p>\n\n<b>thread.layout.isThreaded</b><br>\nwarunek okrelajcy czy wtek jest wywietlany w sposb \"wtkowy\".\n</p><p>\n\n<b>thread.layout.isNested</b><br>\nwarunek okrelajcy czy wtek jest wywietlany w sposb zagniedony.\n</p><p>\n\n<b>thread.layout.isFlat</b><br>\nwarunek okrelajcy czy wtek jest wywietlany w sposb prosty.\n</p><p>\n\n<b>thread.subscribe.url</b><br>\nAdres URL (link) umoliwiajcy biecemu uytkownikowi subskrypcj danego wtku.\n</p><p>\n\n<b>thread.subscribe.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.subscribe.url.\n</p><p>\n\n<b>thread.unsubscribe.url</b><br>\nAdres URL (link) umoliwiajcy biecemu uytkownikowi wypisanie si z subskrypcji danego wtku.\n</p><p>\n\n<b>thread.unsubscribe.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.unsubscribe.url.\n</p><p>\n\n<b>thread.isSticky</b><br>\nWarunek okrelajcy czy dany wtek jest \"przyklejony\" (prezentowany jest wtedy na pocztku listy wtkw).\n</p><p>\n\n<b>thread.stick.url</b><br>\nAdres URL (link) umoliwiajcy nadanie danemu wtkowi statusu \"przyklejonego\".\n</p><p>\n\n<b>thread.stick.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.stick.url.\n\n</p><p>\n\n<b>thread.unstick.url</b><br>\nAdres URL (link) umoliwiajcy \"odklejenie\" danego wtku.\n</p><p>\n\n<b>thread.unstick.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.unstick.url.\n</p><p>\n\n<b>thread.isLocked</b><br>\nWarunek okrelajcy czy dany wtek jest zablokowany.\n</p><p>\n\n<b>thread.lock.url</b><br>\nAdres URL (link) umoliwiajcy zablokowanie danego wtku.\n</p><p>\n\n<b>thread.lock.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.lock.url.\n</p><p>\n\n<b>thread.unlock.url</b><br>\nAdres URL (link) umoliwiajcy odblokowanie danego wtku.\n</p><p>\n\n<b>thread.unlock.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.unlock.url.\n</p><p>\n\n<b>post_loop</b><br>\nLista zawierajca wszystkie wiadomoci (posty) w danym wtku.\n</p><p>\n\n<blockquote>\n\n<b>post.indent_loop</b><br>\nLista informacji potrzebnych do praw\nidowego tworzenia wci wynikajcych z wzajemnego pooenia wpisw uytkownikw w hierarchii.\n</p><p>\n<blockquote>\n<b>depth</b><br>\nLiczba wskazujca poziom zagbienia wcicia listy (niespecjalnie uyteczna w praktyce)\n</blockquote>\n</p><p>\n\n<b>post.indent.depth</b><br>\nLiczba wskazujca jak wiele poziomw w d zagbiony jest wpis uytkownika.\n</p><p>\n\n<b>post.isCurrent</b><br>\nWarunek okrelajcy czy dany wpis uytkownika jest tym wybranym przez biecego uytkownika do obejrzenia.\n</p><p>\n\n<b>UWAGA:</b> Wszystkie zmienne z szablonu wpisu uytkownika s tu rwnie dostpne do wykorzystania.\n\n</blockquote>\n\n</p><p>\n\n<b>thread.subject.label</b><br>\nNazwa opisujca tematy wtkw (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>thread.date.label</b><br>\nNazwa opisujca daty wtkw (sformatowana do wywietlenia na ekranie w/g ustawie - np. przetumaczona w/g ustawie jzykowych uytkownika).\n</p><p>\n\n<b>thread.user.label</b><br>\nNazwa opisujca autorw wtkw (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>thread.new.url</b><br>\nAdres URL (link) umoliwiajcy utworzenie nowego adresu URL wtku.\n</p><p>\n\n<b>thread.new.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.new.url.\n</p><p>\n\n<b>thread.previous.url</b><br>\nAdres URL (link) umoliwiajcy wywietlenie poprzedniego wtku.\n</p><p>\n\n<b>thread.previous.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.previous.url.\n</p><p>\n\n<b>thread.next.url</b><br>\nAdres URL (link) umoliwiajcy wywietlenie nastpnego wtku.\n</p><p>\n\n<b>thread.next.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.next.url.\n</p><p>\n\n<b>thread.list.url</b><br>\nAdres URL (link) umoliwiajcy powrt uytkownika do listy wtkw.\n</p><p>\n\n<b>thread.list.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.list.url.\n</p><p>\n\n<b>forum.title</b><br>\nTytu forum zgodny z tym, z ktrego pochodzi wywoywany obiekt.\n</p><p>\n\n<b>forum.description</b><br>\nOpis forum zgodny z tym, z ktrego pochodzi wywoywany obiekt.\n</p>',1068919471,NULL);
INSERT INTO international VALUES (1057,'WebGUI',16,'<p>W szablonach forum dostpne s do wykorzystania nastpujce zmienne:\n</p><p>\n\n<b>callback.url</b><br>\nAdres URL (link) do strony z ktrej nastpio wywoanie np. do artykuu lub wysanej przez uytkownika wiadomoci (wpisu na forum).\n</p><p>\n\n<b>callback.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej callback.url.\n</p><p>\n\n<b>user.isVisitor</b><br>\nWarunek okrelajcy czy dany uytkownik jest niezalogowany (anonimowy).\n</p><p>\n\n<b>thread.new.url</b><br>\nAdres URL (link) do strony umoliwiajcego otwarcie nowego wtku na forum.\n</p><p>\n\n<b>thread.new.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej thread.new.url.\n</p><p>\n\n<b>forum.search.label</b><br>\nNazwa linku (adresu URL) zawartego w zmiennej forum.search.url (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>forum.search.url</b><br>\nAdres URL (link) do strony mechanizmu wyszukiwarki informacji na forum.\n</p><p>\n\n\n<b>forum.subscribe.label</b><br>\nNazwa linku (adresu URL) zawartego w zmiennej forum.subscribe.url (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>forum.subscribe.url</b><br>\nAdres URL (link) do strony umoliwiajcej subskrypcj informacji forum (otrzymywanie informacji o zmianach na intersujcym nas forum).\n</p><p>\n\n<b>forum.unsubscribe.label</b><br>\nNazwa linku (adresu URL) zawartego w zmiennej forum.unsubscribe.url (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>forum.unsubscribe.url</b><br>\nAdres URL (link) do strony umoliwiajcej wypisanie si z subskrypcji.\n</p><p>\n\n<b>user.isSubscribed</b><br>\nWarunek okrelajcy czy biecy uytkownik ma ju subskrypcj danego forum.\n</p><p>\n\n<b>user.isModerator</b><br>\nWarunek okrelajcy czy dany uytkownik ma uprawnienia cenzora (moderatora) tego forum.\n</p><p>\n\n<b>user.canPost</b><br>\nWarunek okrelajcy czy dany uytkownik ma uprawnienia wysyania wpisw na dane forum.\n</p><p>\n\n<b>thread.sortby.date.url</b><br>\nAdres URL (link) do strony z porzdkiem sortowania wtkw wedug ich daty utworzenia.\n</p><p>\n\n<b>thread.sortby.lastreply.url</b><br>\nAdres URL (link) do strony z porzdkiem sortowania wtkw wedug daty ostatniej odpowiedziw wtku.\n</p><p>\n\n<b>thread.sortby.views.url</b><br>\nAdres URL (link) do strony z porzdkiem sortowania wtkw wedug liczby wywietle kadego z wtkw.\n</p><p>\n\n<b>thread.sortby.replies.url</b><br>\nAdres URL (link) do strony z porzdkiem sortowania wtkw wedug liczby odpowiedzi w kadym z wtkw.\n</p><p>\n\n<b>thread.sortby.rating.url</b><br>\nAdres URL (link) do strony z porzdkiem sortowania wtkw wedug redniej oceny kadego z wtkw.\n</p><p>\n\n<b>thread.subject.label</b><br>\nNazwa kolumny wywietlajcej tematy wtkw forum.\n</p><p>\n\n<b>thread.date.label</b><br>\nNazwa kolumny wywietlajcej daty wtkw forum.\n</p><p>\n\n<b>thread.user.label</b><br>\nNazwa kolumny wywietlajcej autorw wtkw forum.\n</p><p>\n\n<b>thread.views.label</b><br>\nNazwa kolumny wywietlajcej liczb wywietle wtkw forum.\n</p><p>\n\n<b>thread.replies.label</b><br>\nNazwa kolumny wywietlajcej liczb odpowiedzi w wtkach forum.\n</p><p>\n\n<b>thread.rating.label</b><br>\nNazwa kolumny wywietlajcej redni ocen wtkw forum.\n</p><p>\n\n<b>thread.last.label</b><br>\nNazwa kolumny wywietlajcej ostatni odpowied w wtkach forum.\n</p><p>\n\n<b>firstpage</b><br>\nAdres URL (link) do pierwszej strony listy wtkw forum (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>lastpage</b><br>\nAdres URL (link) do ostatniej strony listy wtkw forum (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>nextpage</b><br>\nAdres URL (link) do nastpnej strony listy wtkw forum (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>pagelist</b><br>\nLista wszystkich stron z list wtkw forum (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>previouspage</b><br>\n\nAdres URL (link) do poprzedniej strony listy wtkw forum (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>multiplepages</b><br>\nWarunek okrelajcy czy lista wtkw forum ma wicej ni jedn stron.\n</p><p>\n\n<b>numberOfPages</b><br>\nLiczba stron listy wtkw forum (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>pageNumber</b><br>\nNumer danej strony w licie stron wtkw forum (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>thread_loop</b><br>\nKompletna tre listy wtkw forum.\n</p><p>\n\n<blockquote>\n\n<b>thread.views</b><br>\nLiczba wywietle danego wtku forum.\n</p><p>\n\n<b>thread.replies</b><br>\nLiczba odpowiedzi (wpisw uytkownikw) w danym wtku forum.\n</p><p>\n\n<b>thread.rating</b><br>\nrednia ocena wszystkich wpisw uytkownikw w danym wtku.\n</p><p>\n\n<b>thread.rating_loop</b><br>\n</p><p>\n<blockquote>\n<b>thread.rating_loop.count</b><br>\nWizualna reprezentacja oceny wtku (przykadowo w postaci \"gwiazdek\" lub w inny zaprojektowany sposb).\n</p><p>\n</blockquote>\n\n<b>thread.isSticky</b><br>\nWarunek okrelajcy czy dany wtek jest tzw. \"przyklejony\" (wtki \"przyklejone\" s prezentowane na pocztku listy wtkw forum).\n</p><p>\n\n<b>thread.isLocked</b><br>\nWarunek okrelajcy czy dany wtek jest zablokowany przed moliwocia wysyania kolejnych postw.\n</p><p>\n\n<b>thread.root.subject</b><br>\nTemat gwnego wpisu w danym wtku (pierwszego wpisu uytkownika otwierajcego dany wtek).\n</p><p>\n\n<b>thread.root.url</b><br>\nAdres URL (link) umoliwiajcy wywietlenie gwnego wpisu w danym wtku.\n</p><p>\n\n<b>thread.root.epoch</b><br>\nData gwnego wpisu w danym wtku w formacie epoch.\n</p><p>\n\n<b>thread.root.date</b><br>\nData gwnego wpisu w danym wtku (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>thread.root.time</b><br>\nCzas wysania gwnego wpisu w danym wtku (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>thread.root.user.id</b><br>\nIdentyfikator uytkownika ktry wysa gwny wpis w danym wtku.\n</p><p>\n\n<b>thread.root.user.name</b><br>\nNazwa uytkownika ktry wysa gwny wpis w danym wtku.\n</p><p>\n\n<b>thread.root.user.profile</b><br>\nAdres URL (link) do profilu uytkownika ktry wysa gwny wpis w danym wtku.\n</p><p>\n\n<b>thread.root.user.isVisitor</b><br>\nWarunek okrelajcy czy uytkownik ktry wysa gwny wpis w danym wtku nie by zalogowany (anonimowy).\n</p><p>\n\n<b>thread.root.status</b><br>\nStatus okrelajcy gwny wpis w danym wtku.\n\n</p><p>\n\n<b>thread.last.subject</b><br>\nTemat ostatniego wpisu dotyczcego danego wtku.\n</p><p>\n\n<b>thread.last.url</b><br>\nAdres URL (link) do strony z ostatnim wpisem w danym wtku.\n</p><p>\n\n<b>thread.last.epoch</b><br>\nData ostatniego wpisu w danym wtku w formacie epoch.\n</p><p>\n\n<b>thread.last.date</b><br>\nData ostatniego wpisu w danym wtku (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>thread.last.time</b><br>\nCzas utworzenia ostatniego wpisu w danym wtku (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>thread.last.user.profile</b><br>\nAdres URL (link) do strony z profilem uytkownika ktry wysa ostatni wpis w danym wtku.\n</p><p>\n\n<b>thread.last.user.id</b><br>\nIdentyfikator uytkownika ktry wysa ostatni wpis w danym wtku.\n</p><p>\n\n<b>thread.last.user.name</b><br>\nNazwa uytkownika ktry wysa ostatni wpis w danym wtku.\n</p><p>\n\n<b>thread.last.user.isVisitor</b><br>\nWarunek okrelajcy czy uytkownik ktry wysa ostatni wpis w danym wtku nie by zalogowany (anonimowy).\n</p><p>\n\n<b>thread.last.status</b><br>\nStatus okrelajcy ostatni wpis w danym wtku.\n</p><p>\n\n<b>forum.title</b><br>\nTytu forum zgodny z tym, z ktrego pochodzi wywoywany obiekt.\n</p><p>\n\n<b>forum.description</b><br>\nOpis forum zgodny z tym, z ktrego pochodzi wywoywany obiekt.\n</p>\n</blockquote>',1068919452,NULL);
INSERT INTO international VALUES (1059,'WebGUI',16,'<p>W szablonach wpisw uytkownikw (wiadomoci forum) dostpne s do wykorzystania nastpujce zmienne:\n</p><p>\n\n<b>callback.url</b><br>\nAdres URL (link) do strony z ktrej nastpio wywoanie np. do artykuu lub wysanej przez uytkownika wiadomoci.\n</p><p>\n\n<b>callback.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej callback.url.\n</p><p>\n\n<b>post.subject.label</b><br>\nNazwa pola prezentujcego temat wpisu uytkownika (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.subject</b><br>\nTemat danego wpisu uytkownika.\n</p><p>\n\n<b>post.message</b><br>\nTre danego wpisu uytkownika.\n</p><p>\n\n<b>user.canPost</b><br>\nWarunek okrelajcy czy dany uytkownik moe dokonywa wpisy na forum.\n</p><p>\n\n<b>post.date.value</b><br>\nData wysania danego wpisu uytkownika (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.date.epoch</b><br>\nData wysania danego wpisu uytkownika w formacie epoch (jest to liczba sekund od 1 stycznia 1970 roku do momentu zgoszenia danego postu).\n</p><p>\n\n<b>post.time.value</b><br>\nCzas zamieszczenia danego wpisu uytkownika (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.date.label</b><br>\nNagwek opisujcy pole z dat wysania wpisu uytkownika (pole post.date.value).\n</p><p>\n\n<b>post.rating.value</b><br>\nrednia ocena tego wpisu.\n</p><p>\n\n<b>post.rating.label</b><br>\nNagwek opisujcy pole prezentujce redni ocen wpisu na forum (pole post.rating.value).\n</p><p>\n\n<b>post.views.value</b><br>\nLiczba wywietle/odczyta tego wpisu.\n</p><p>\n\n<b>post.views.label</b><br>\nNagwek opisujcy pole prezentujce liczb wywietle wpisu (pole post.views.value).\n</p><p>\n\n<b>post.status.value</b><Br>\nStatus danego wpisu.\n</p><p>\n\n<b>post.status.label</b><br>\nNagwek opisujcy pole prezentujce status danego wpisu (pole post.status.value).\n</p><p>\n\n<b>post.isLocked</b><br>\nWarunek okrelajcy czy wtek zwizany z danym wpisem jest zablokowany.\n</p><p>\n\n<b>post.isModerator</b><br>\nWarunek okrelajcy czy dany uytkownik ma uprawnienia cenzorskie (moderator).\n</p><p>\n\n<b>post.canEdit</b><br>\nWarunek okrelajcy czy dany uytkownik ma uprawnienia do edycji danego wpisu.\n</p><p>\n\n<b>post.user.isVisitor</b><br>\nWarunek okrelajcy czy dany uytkownik jest niezalogowany (anonimowy).\n</p><p>\n\n<b>post.user.id</b</b><br>\nIdentyfikator uytkownika ktry wysa dany wpis na forum.\n</p><p>\n\n<b>post.user.name</b><br>\nNazwa uytkownika ktry wysa dany wpis.\n</p><p>\n\n<b>post.user.profile</b><br>\nAdres URL (link) do strony z profilem uytkownika ktry wysa dany wpis.\n</p><p>\n\n<b>post.url</b><br>\nAdres URL (link) do strony wywietlajcej dany wpis.\n</p><p>\n\n<b>post.id</b><br>\nUnikalny identyfikator danego wpisu.\n</p><p>\n\n<b>post.rate.label</b><br>\nNazwa linku (adresu URL) do oceny danego wpisu na 1 (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.rate.url.1</b><br>\nAdres URL (link) do oceny danego wpisu na 1.\n</p><p>\n\n<b>post.rate.url.2</b><br>\nAdres URL (link) do oceny danego wpisu na 2.\n</p><p>\n\n\n<b>post.rate.url.3</b><br>\nAdres URL (link) do oceny danego wpisu na 3.\n</p><p>\n\n\n<b>post.rate.url.4</b><br>\nAdres URL (link) do oceny danego wpisu na 4.\n</p><p>\n\n\n<b>post.rate.url.5</b><br>\nAdres URL (link) do oceny danego wpisu na 5.\n</p><p>\n\n<b>post.hasRated</b><br>\nWarunek okrelajcy czy dany uytkownik ocenia ju ten wpis.\n</p><p>\n\n<b>post.reply.label</b><br>\nNazwa linku (adresu URL) do strony umoliwiajcej napisanie odpowiedzi na dany wpis (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.reply.url</b><br>\nAdres URL (link) do strony umoliwiajcej napisanie odpowiedzi na dany wpis.\n</p><p>\n\n<b>post.reply.withquote.url</b><br>\nAdres URL (link) do strony umoliwiajcej napisanie odpowiedzi na dany wpis (do odpow\niedzi wstawiona bdzie jednoczenie oryginalna tre wiadomoci/wpisu).\n</p><p>\n\n<b>post.edit.label</b><br>\nNazwa linku (adresu URL) zawartego w zmiennej post.edit.url (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.edit.url</b><br>\nAdres URL (link) do strony umoliwiajcej edycj danego wpisu.\n</p><p>\n\n<b>post.delete.url</b><br>\nAdres URL (link) do strony umoliwiajcej usunicie danego wpisu.\n</p><p>\n\n<b>post.delete.label</b><br>\nNazwa linku (adresu URL) zawartego w zmiennej post.delete.url (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.approve.label</b><br>\nNazwa linku (adresu URL) zawartego w zmiennej post.approve.url (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.approve.url</b><br>\nAdres URL (link) do strony umoliwiajcej zatwierdzenie danego wpisu uytkownika do wywietlenia w systemie.\n</p><p>\n\n<b>post.deny.url</b><br>\nAdres URL (link) do strony umoliwiajcej blokad danego wpisu uytkownika i nie wywietlanie go w systemie.\n</p><p>\n\n<b>post.deny.label</b><br>\nNazwa linku (adresu URL) zawartego w zmiennej post.deny.url (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.full</b><br>\nPena posta danego wpisu sformatowana w/g szablonu wpisu. Ta posta nigdy nie bdzie uyta w katalogu szablonw wpisw, ale czsto jest uywana w innych szablonach, ktre wczytuj zmienne szablonu wpisw.\n</p><p>\n\n<b>forum.title</b><br>\nTytu forum zgodny z tym, z ktrego pochodzi wywoywany obiekt.\n</p><p>\n\n<b>forum.description</b><br>\nOpis forum zgodny z tym, z ktrego pochodzi wywoywany obiekt.\n</p>',1068919407,NULL);
INSERT INTO international VALUES (82,'Survey',16,'Zakocz Ankiet',1068901816,NULL);
INSERT INTO international VALUES (1055,'WebGUI',16,'<p>System WebGUI ma wbudowany zaawansowany system forum dyskusyjnych umoliwiajcy wzajemn wymian informacji oraz prowadzenie uporzdkowanej dyskusji (wpisw uytkownikw) na temat zamieszczonych na forum treci. Modu forum dyskusyjnych moe by doczony w wielu miejscach serwisu i jest doczony do wielu innych obiektw WebGUI.\n</p><p>\nFora dyskusyjne maj wiele ustawialnych waciwoci - oto kompletna lista:\n</p><p>\n\n<b>Szablon forum</b><br>\nSzablon definiujcy sposb wywietlania forum.\n</p><p>\n\n<b>Szablon wtku</b><br>\nSzablon definiujcy sposb wywietlania wtkw.\n</p><p>\n\n<b>Szablon wpisu</b><br>\nSzablon definiujcy sposb wywietlania wpisw uytkownikw.\n</p><p>\n\n<b>Szablon wyszukiwarki</b><br>\nSzablon definiujcy sposb wywietlania wyszukiwarki i uzyskanych wynikw wyszukiwania.\n</p><p>\n\n<b>Szablon formularza wiadomoci</b><br>\nSzablon definiujcy sposb wywietlania formularza podczas wysyania nowych wiadomoci (wpisw uytkownikw).\n</p><p>\n\n<b>Szablon powiadomienia</b><br>\nSzablon definiujcy wygld stron potwierdze dokonanych przez uytkownikw czynnoci (np. potwierdzenia wysania wiadomoci).\n</p><p>\n\n<b>Archiwizuj po</b><br>\nDefinuje maksymalny okres bezczynnoci wtku (w czasie ktrego nie pojawi si nowe wpisy uytkownikw w ramach danego wtku), po ktrym wtek zostanie archiwizowany (w efekcie bdzie tylko dostpny poprzez wyszukiwark).\n</p><p>\n\n<b>Edytuj czas bezczynnoci</b><br>\nOkres czasu w cigu ktrego uytkownik ma jeszcze moliwo edycji wysanego przez siebie wpisu.\n</p><p>\n<i>UWAGA:</i> zaleca si nie ustawia zbyt duego limitu czasu. Jedn z najwikszych zalet dyskusji jest zachowanie informacji o prawdziwych wypowiedziach. Ustawiajc zbyt wysoki limit czasu bezczynnoci dajesz uytkownikom szanse zmiany stanowiska duo pniej ni ono faktycznie wystpio. Tak wyedytowane dyskusje mog by w efekcie niespjne i powodowa brak zaufania innych uytkownikw do Twojego forum.\n</p><p>\n\n<b>Dodawa dat edycji do wpisw?</b><br>\nJeeli ustawione na tak, informacja o dacie edycji bdzie dodawana na kocu wpisu uytkownika, za kadym razem gdy bdzie on edytowany.\n</p><p>\n\n<b>Zaawansowana edycja?</b><br>\nJeeli ustawione na tak, uytkownicy podczas przygotowywania swoich wpisw bd mogli korzysta z zaawansowanego edytora oferujcego dodatkowe moliwoci edycji treci.\n</p><p>\n\n<b>Zezwala na zamienniki?</b><br>\nJeeli ustawione na tak, uytkownicy bd mogli uywa zamiennych zwrotw i sw w swoich wpisach na forum. Lista zamiennikw moe by ustawiana we waciwociach.\n</p><p>\n\n<b>Poziom filtrowania</b><br>\nWybierz typ filtrowania treci wpisw uytkownikw.\n</p><p>\n\n<b>Wpisw na stronie</b><br>\nMaksymalna liczba postw prezentowana na stronie.\n</p><p>\n\n<b>Punkty za wpis</b><br>\nIloma punktami nagradza uytkownika za wysanie wpisu na forum (pole aktywne jeeli administrator w ustawieniach uytkownikw aktywowa system punktacji uytkownikw za ich aktywno)?\n</p><p>\n\n<b>Kto moe wysya</b><br>\nGrupa uytkownikw uprawniona do wysyania wpisw na forum.\n</p><p>\n\n<b>Moderacja wpisw?</b><br>\nJeeli ustawione na tak, wtedy status dokonywanych przez uytkownikw wpisw na forum bdzie automatycznie ustawiany na oczekujcy, i takie wpisy nie bd wywietlane a do czasu ich zaaprobowania przez moderatora.\n</p><p>\n\n<b>Kto moe moderowa?</b><br>\nGrupa uytkownikw uprawniona do moderacji wpisw uytkownikw.\n</p>',1068708617,NULL);
INSERT INTO international VALUES (1072,'WebGUI',16,'Taki adres email jest ju zarejestrowany w systemie - prosz wybra inny adres email.',1068703399,NULL);
INSERT INTO international VALUES (73,'MessageBoard',16,'Szablon forum',1067651735,NULL);
INSERT INTO international VALUES (61,'MessageBoard',16,'Forum, Dodawanie/Edycja',1067651723,NULL);
INSERT INTO international VALUES (1016,'WebGUI',16,'Odp.',1067651507,NULL);
INSERT INTO international VALUES (8,'WebGUI',16,'Zobacz strony nie odnalezione.',1067651308,NULL);
INSERT INTO international VALUES (799,'WebGUI',16,'Odsony strony.',1067651230,NULL);
INSERT INTO international VALUES (514,'WebGUI',16,'Odsony',1067651193,NULL);
INSERT INTO international VALUES (430,'WebGUI',16,'Zobacz ostatni stron',1067651168,NULL);
INSERT INTO international VALUES (14,'WebGUI',16,'Zobacz oczekujce zgoszenia.',1067651135,NULL);
INSERT INTO international VALUES (68,'Survey',16,'Zobacz raporty i eksporty',1067651090,NULL);
INSERT INTO international VALUES (61,'Survey',16,'Zobacz dziennik ocen.',1067651054,NULL);
INSERT INTO international VALUES (59,'Survey',16,'Zobacz przegld statystyczny.',1067651004,NULL);
INSERT INTO international VALUES (56,'Survey',16,'Zobacz komentarze.',1067650959,NULL);
INSERT INTO international VALUES (55,'Survey',16,'Zobacz odpowiedzi.',1067650942,NULL);
INSERT INTO international VALUES (28,'Article',16,'Zobacz odpowiedzi',1067650910,NULL);
INSERT INTO international VALUES (622,'WebGUI',16,'W celu uzyskania wikszej iloci informacji na temat domylnych grup i zasad zarzdzania grupami zobacz ekrany pomocy w dziale <i>Zarzdzaj grupami</i>.\n<p>\n\n<b>Nazwa grupy</b><br>\nNazwa danej grupy. Dobrym zwyczajem jest nadawanie grupom nazw, ktre pozwalaj na szybkie i trafne okrelenie przeznaczenia grupy.\n<p>\n\n<b>Opis</b><br>\nDowolny opis grupy i ewentualnie opis celu jej utworzenia.\n<p>\n\n<b>Wygasa po</b><br>\nOkres czasu po ktrym uytkownik nalecy do grupy jest automatycznie blokowany lub usuwany z danej grupy. Jest to szczeglnie przydatne dla systemw czonkowskich, gdzie uytkownicy uzyskuj okrelone uprawnienia przez ustalony okres czasu. \n<p>\n<b>UWAGA:</b> To ustawienie moe by zmienione dla konkretnych uytkownikw.\n<p>\n\n<b>Powiadomi uytkownika o wyganiciu?</b><br>\nUmoliwia wysyanie przez system WebGUI powiadomie o zbliajcym si kocu przynalenoci uytkownika do danej grupy.\n<p>\n\n<b>Ile dni wczeniej powiadomi o wyganiciu</b><br>\nW polu tym definiuje si liczb dni przed terminem wyganicia dostpu uytkownika do danej grupy, kiedy zostanie przez WebGUI wysana informacja o tym fakcie. Ustawienie wartoci \"0\" spowoduje wysanie tej informacji w dniu wyganicia dostpu. Warto \"-7\" oznacza siedem dni <b>przed</b> upywem terminu, podczas gdy warto \"7\" oznacza wysanie powiadomienia siedem dni <b>po</b> upywie terminu wyganicia.\n<p>\n\n<b>Wiadomo powiadomienia o wyganiciu</b><br>\nTre wiadomoci informujcej o wyganiciu dostpu uytkownika do danej grupy.\n<p>\n\n<b>Opnienie Usunicia</b><br>\nW tym polu naley poda liczb dni od dnia upynicia dostpu uytkownika do danej grupy, do dnia usunicia uytkownikowi uprawnie dostpu do grupy. Ustawienie wartoci \"0\" spowoduje usunicie dostpu w dniu wyganicia dostpu. Warto \"-7\" oznacza siedem dni <b>przed</b> upywem terminu, podczas gdy warto \"7\" oznacza usunicie dostpu siedem dni <b>po</b> upywie terminu wyganicia.\n<p>\n<b>Dostp wedug parametrw sesji</b><br>\nUytkownik moe by automatycznie przydzielony do grupy, na podstawie odpowiedniej zmiennej sesji. Zmienne te mog by ustawione programowo lub mog by ustawione poprzez parametr dodany na kocu wywoywanego adresu URL, przykadowo:\n<p>\n<i>?op=setScratch&scratchName=jakisuzytkownik&scratchValue=jakaswartosc</i>\n<p>\nW wyniku wczytania przez uytkownika takiego adresu (oczywicie jakisuzytkownik i jakaswartosc nalezy zmieni na konkretne wartoci), utworzona zostanie zmienna sesji z nazw www_jakisuzytkownik o wartoci \"jakaswartosc\". Przedrostek \"www_\" jest dodawany aby nie nadpisa zmiennych sesji utworzonych programowo.\n<p>\nAby filtrowa dostp do grupy wedug zmiennej sesji naley doda w tym polu wiersze zawierajce odpowiednie wpisy ? dla tego przykadu bdzie to wiersz o postaci:\n<p>\n<i>www_jakisuzytkownik=jakaswartosc</i>\n<p>\n<b>Adres IP</b><br>\nPodaj adres IP uytkownika lub mask podsieci z ktrej uytkownicy bd automatycznie uzyskiwali przynaleno do danej grupy. Moliwe jest te podanie kilku adresw IP i podsieci rozdzielonych rednikami.\n<p>\n<i>Przykad:</i> 10.;192.168.;101.42.200.142\n<p>\n\n<b>System punktacji - prg</b><br>\nTo pole jest wywietlane jeeli w systemie wczony jest system punktacji aktywnoci uytkownikw serwisu. Pole to definiuje minimalny poziom uzyskanych przez uytkownika punktw, umoliwiajcy mu uzyskania dostpu do danej grupy.\n<p>\n\n\n<b>Uytkownicy mog si dodawa?</b><br>\nCzy uytkownicy mog si samodzielnie dodawa do danej grupy. Po wicej informacji zobacz opis  makra GroupAdd.\n<p>\n<b>Uytkownicy mog si usuwa?</b><br>\nCzy uytkownicy mog si samodzielnie usuwa z danej grupy. Po wicej informacji zobacz opis  makra GroupDelete.\n<p>\n\n<i>Ponisze opcje s zalecane do edycji tylko przez zaawansowanych administratorw systemu WebGUI.</i>\n<p>\n\n<b>Poczenie do bazy danych</b><br>\nWybierz z listy nazw poczenia do zewntrzne\nj bazy danych jeeli ma by ona uywana do sprawdzania uprawnie dostpu uytkownikw tej grupy.\n<p>\n<b>Zapytanie SQL</b><br>\nWiele serwisw korzysta z zewntrznych w stosunku do serwisu baz danych, umoliwiajcych sprawdzenie uprawnie uytkownikw do dostpu do grup  - przykadowo baza kadrowa pracownikw moe by poczona identyfikatorem pracownika (uytkownika) z baz historii opieki zdrowotnej pracownikw). Aby sprawdza uprawnienia uytkownikw wedug danych zawartych w takich zewntrznych bazach danych, naley skonstruowa zapytanie SQL do takiej bazy zwracajce warto 1 jeeli dany uytkownik si w niej znajduje i spenia zaoone warunki. Upewnij si e zapytanie SQL zwraca warto 1. W zapytaniu SQL mona stosowa makra aby wykorzysta w zapytaniu dane z profilu uytkownika, np. ID pracownika.  Oto przykad zapytania sprawdzajcego uytkownika w fikcyjnej bazie danych pracownikw (przykad zakada e w profilu uytkownika jest pole nazwane pracownikId) pod ktem posiadania przez niego \'planu opieki zdrowotnej nr 1\'.<br>\n<br>\nselect 1 from pracownicy, opieka_zdrowotna, pracownicy_do_opieka<br>\nwhere pracownicy.pracownik_id = ^User(\"pracownikId\");<br>\nand opieka_zdrowotna.nazwa_planu = \'Plan zdrowotny 1\'<br>\nand pracownicy.pracownik_id = pracownicy_do_opieka.pracownik_id<br>\nand opieka_zdrowotna.plan_id = pracownicy_do_opieka.plan_id<br>\n<br>\nTak skonstruowane zapytanie waciwe bdzie dla grupy, ktr bdziemy mogli nazwa \'Pracownicy posiadajcy plan zdrowotny nr 1\' i rwnoczenie bdziemy mogli ograniczy dostp do takiej grupy tylko dla uytkownikw posiadajcych taki plan zdrowotny.\n<p>\n<b>Czas przechowywania wynikw zapyta SQL</b><br>\nSerwisy posiadajce due zewntrzne bazy danych do ktrych generowana jest dua liczba zapyta, mog ograniczy liczb wykonywanych pocze poprzez pobieranie danych z zapamitanych wynikw wczeniej wykonanych zapyta SQL. W tym polu definiuje si jak dugo uzyskane wczeniej wyniku uznaje si za wane (po tym czasie zamiast wczytania zapamietanego wczeniej wyniku zapytania SQL wymusza si jego ponowne zapytanie w celu uzyskania nowego wyniku). W przyszych wersjach WebGUI mechanizmy przechowywania wynikw (cache) zostan prawdopodobnie rozbudowane.',1066651479,NULL);
INSERT INTO international VALUES (1071,'WebGUI',16,'Jak zmienna HTTP_HOST',1066641511,NULL);
INSERT INTO international VALUES (1070,'WebGUI',16,'Skonfigurowana Nazwa Systemu',1066641473,NULL);
INSERT INTO international VALUES (1069,'WebGUI',16,'Nazwa serwera',1066641432,NULL);
INSERT INTO international VALUES (629,'WebGUI',16,'<p><b>Uywa wsplnego schowka?</b><br>\nUmoliwia to stosowanie jednego, wsplnego dla wszystkich uytkownikw systemu schowka, dajc tym samym moliwo korzystania wszystkich uytkownikw ze skopiowanych do schowka pozycji. Domylnie system schowka jest osobny dla kadego uytkownika.\n</p><p>\n\n<b>Uywa wsplnego kosza?</b><br>\nUmoliwia to stosowanie jednego, wsplnego dla wszystkich uytkownikw systemu kosza. Domylnie system kosza jest osobny dla kadego uytkownika.\n</p><p>\n\n<b>Przez proxy pokazywa adres IP klienta?</b><br>\nJeeli ustawione na tak, to dostpna bdzie zmienna rodowiskowa HTTP_X_FORWARDED_FOR, ktrej to warto zostanie uyta zamiast REMOTE_ADDRESS, pokazujc adres IP przegldarki klienta, pomimo uywania przez niego serwera proxy. Takie ustawienie jest wymagane w przypadku grup uytkownikw bazujcych na adresie IP uytkownika, aby umoliwi poprawne jego poprawne rozpoznanie, nawet jeeli jego IP jest maskowane przez serwer proxy. Jeeli nie wiesz jak masz ustawi ten parametr, to oznacza e raczej powiniene go ustawi na nie.\n</p><p>\n\n<b>Pomija bufor serwera proxy?</b><br>\nNiektre firmy uywaj serwerw proxy ktre sprawiaj problemy w poczeniu z systemem opartym o WebGUI. Jeeli jeste w takiej sytuacji, to powiniene ustawi ten parametr na <i>Tak</i>. Prosz mie na wzgldzie, e wczenie tej opcji spowoduje bardziej skomplikowan budow adresw URL serwisu.\n</p><p>\n\n<b>Pokazywa bdy?</b><br>\nCzy podczas pracy systemu WebGUI pokazywa ostrzeenia i bdy wykonywania zada oraz wykonywane w systemie operacje? Jest to przydatne przy uruchamianiu serwisu, aby odnale miejsca stwarzajce problemy.\n</p><p>\n\n<b>Pokazywa statystyki stron?</b><br/>\nSystem WebGUI moe zapisywa dodatkowe informacje statystyczne dotyczce odwiedzanych stron serwisu. Naley mie jednak na wzgldzie e powoduje to dodatkowe obcienie procesora oraz bazy danych systemw bd rosy znacznie szybciej w objtoci. Uaktywnij t opcj tylko w przypadku gdy nie masz ju innego zewntrznego i poprawnie pracujcego systemu statystyk.\n</p><p>\n\n\n<b>Wersja nazwy serwera</b><br>\nWybierz ktr wersj nazwy serwera chcesz uywa w generowanych przez system adresach URL stron. Uycie opcji \"Nazwa z konfiguracji\" spowoduje uycie nazwy serwera w postaci takiej jak w pliku konfiguracyjnym WebGUI. Uycie opcji \"HTTP_HOST\"spowoduje spowoduje uycie nazwy serwera w postaci takiej jak w zmiennej rodowiskowej serwera HTTP_HOST.\n</p>',1066641387,NULL);
INSERT INTO international VALUES (71,'USS',16,'<p>System zgaszania propozycji to znakomite narzdzie do aktywizacji uytkownikw Twojego serwisu, umoliwiajce midzy innymi ich wlyw na tre serwisu i budowanie wzajemnych wizi. Ponadto jest to znakomite i bezpatne rdo wartociowych treci dla Twojego systemu.\n<br><br>\n\n<b>Szablon</b><br>\nWybierz szablon prezentowania systemu zgaszania propozycji.\n</p><p>\n\n\n<b>Filtruj tre HTML</b><br>\nWybierz poziom filtrowania treci otrzymywanych poprzez system zgaszania propozycji.\n</p><p>\n\n<b>Szablon propozycji</b><br>\nWybierz szablon obsugi zgaszania propozycji.\n</p><p>\n\n<b>Kto moe aprobowa?</b><br>\nWybierz grup uytkownikw ktra uprawniona bdzie do akceptacji lub odrzucania zgaszanych propozycji.\n<br><br>\n\n<b>Kto moe uczestniczy?</b><br>\nWybierz grup uytkownikw ktra uprawniona bdzie do zgaszania propozycji.\n<br><br>\n\n<b>Propozycji na stron</b><br>\nJaka jest maksymalna liczba zgoszonych propozycji prezentowana na pojedyczej stronie (dotyczy sposobu wywietlania listy/indeksu zgoszonych propozycji)?\n<br><br>\n\n<b>Sortowanie po</b><br>\nNazwa pola/kolumny wedug ktrej ma by sortowana lista zgaszanych propozycji.\n</p><p>\n\n<b>Porzdek sortowania</b><br>\nWybierz charakter sortowania listy zgaszanych propozycji.\n</p><p>\n\n<b>Domylny Status</b><br>\nJaki jest domylny poziom akceptacji zgaszanych propozycji? Czy propozycja powinna uzyska automatyczny status akceptacji: <i>Zaaprobowany</i>, <i>Oczekujcy</i>, czy te <i>Zablokowany</i>?\n<br><br>\n<i>Uwaga:</i> Jeeli automatyczny status zostanie zdefiniowany na oczekujcy, naley pamita wtedy o regularnym sprawdzaniu w systemie czy nie ma oczekujcych zgosze do rozpatrzenia.\n</p><p>\n\n<b>Punkty za zgoszenie</b><br>\nIloma punktami nagradza uytkownika za zgoszenie propozycji (pole aktywne jeeli administrator w ustawieniach uytkownikw aktywowa system punktacji uytkownikw za ich aktywno)?\n</p><p>\n\n\n<b>Umoliwi dyskusj?</b><br>\nZaznaczajc to pole umoliwiamy uytkownikom zgaszanie wasnych uwag (odpowiedzi, komentarzy) do zamieszczonej treci otrzymanej w wyniku zgoszonej propozycji.\n</p>',1066637303,NULL);
INSERT INTO international VALUES (75,'USS',16,'<p>W szablonach systemu zgaszania propozycji dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n\r\n<b>readmore.label</b><br>\r\nNazwa opisujca link umoliwiajcy przejcie do dalszej czci tekstu (np. czytaj wicej...) sformatowana do wywietlenia na ekranie w/g ustawie.\r\n</p><p>\r\n\r\n<b>responses.label</b><br>\r\nNazwa opisujca link umoliwiajcy przejcie do przegldania odpowiedzi do danego zgoszenia, sformatowana do wywietlenia na ekranie w/g ustawie.\r\n</p><p>\r\n\r\n<b>canPost</b><br>\r\nWarunek okrelajcy czy biecy uytkownik moe zgasza propozycje.\r\n</p><p>\r\n\r\n<b>post.url</b><br>\r\nAdres URL (link) umoliwiajcy dodanie nowej propozycji.\r\n</p><p>\r\n\r\n<b>post.label</b><br>\r\nNazwa opisujca adres zawarty w post.url (sformatowana do wywietlenia na ekranie w/g ustawie - np. przetumaczona zgodnie z ustawieniami jzykowymi).\r\n</p><p>\r\n\r\n<b>search.label</b><br>\r\nNazwa opisujca adres zawarty w search.url (sformatowana do wywietlenia na ekranie w/g ustawie).\r\n</p><p>\r\n\r\n<b>search.url</b><br>\r\nAdres URL (link) umoliwiajcy wczenie lub wyczenie wywietlania formularza wyszukiwarki.\r\n</p><p>\r\n\r\n<b>search.form</b><br>\r\nWywietlenie Formularza wyszukiwarki.\r\n</p><p>\r\n\r\n<b>title.label</b><br>\r\nNazwa opisujca kolumn tytuw (sformatowana do wywietlenia na ekranie w/g ustawie).\r\n</p><p>\r\n\r\n<b>thumbnail.label</b><br>\r\nNazwa opisujca kolumn ikonek (pomniejsze zdj zaczonych do propozycji, o ile byy zaczone), sformatowana do wywietlenia na ekranie w/g ustawie.\r\n</p><p>\r\n\r\n<b>date.label</b><br>\r\nNazwa opisujca kolumn dat (sformatowana do wywietlenia na ekranie w/g ustawie).\r\n</p><p>\r\n\r\n<b>date.updated.label</b><br>\r\nNazwa prezentujca dat ostatniej modyfikacji danej propozycji (sformatowana do wywietlenia na ekranie w/g ustawie).\r\n</p><p>\r\n\r\n<b>by.label</b><br>\r\nNazwa prezentujca kto zgosi dan propozycj (sformatowana do wywietlenia na ekranie w/g ustawie).\r\n</p><p>\r\n\r\n<b>submissions_loop</b><br>\r\nLista zawierajca propozycje.\r\n<blockquote>\r\n<b>submission.id</b><br>\r\nUnikalny identyfikator dla danej propozycji.\r\n</p><p>\r\n\r\n<b>submission.url</b><br>\r\nAdres URL (link) pod ktrym mona obejrze dan propozycj.\r\n</p><p>\r\n\r\n<b>submission.content</b><br>\r\nSkrtowa zawarto treci danej propozycji.\r\n</p><p>\r\n\r\n<b>submission.responses</b><br>\r\nLiczba odpowiedzi otrzymanych do danej propozycji.\r\n</p><p>\r\n\r\n<b>submission.title</b><br>\r\nTytu danej propozycji.\r\n</p><p>\r\n\r\n<b>submission.userId</b><br>\r\nIdentyfikator uytkownika, ktry zgosi dan propozycj.\r\n</p><p>\r\n\r\n<b>submission.username</b><br>\r\nNazwa uytkownika, ktry zgosi dan propozycj.\r\n</p><p>\r\n\r\n<b>submission.status</b><br>\r\nStatus danej propozycji (zaakceptowana, oczekujca, zablokowana).\r\n</p><p>\r\n\r\n<b>submission.thumbnail</b><br>\r\nPomniejszone zdjcie zaczone do propozycji, o ile byo zaczone.\r\n</p><p>\r\n\r\n<b>submission.date</b><br>\r\nData zgoszenia danej propozycji.\r\n</p><p>\r\n\r\n<b>submission.date.updated</b><br>\r\nData i czas ostatniej modyfikacji danej propozycji (sformatowana do wywietlenia na ekranie w/g ustawie).\r\n</p><p>\r\n\r\n<b>submission.currentUser</b><br>\r\nWarunek okrelajcy czy biecy uytkownik jest rwnie autorem danej propozycji.\r\n</p><p>\r\n\r\n<b>submission.userProfile</b><br>\r\nAdres URL (link) do profilu uytkownika, ktry zgosi dan propozycj.\r\n</p><p>\r\n\r\n<b>submission.secondColumn</b><br>\r\nWarunek okrelajcy czy dana propozycja bdzie prezentowana w drugiej kolumnie (w przypadku wywietlania propozycji w wielu kolumnach).\r\n</p><p>\r\n\r\n<b>submission.thirdColumn</b><br>\r\nWarunek okrelajcy czy dana propozycja bdzie prezentowana w trzeciej kolumnie (w przypadku wywietlania propozycji w wielu kolumnach).\r\n</p><p>\r\n\r\n<b>submission.fourthColumn</b><br>\r\nWarunek okrelajcy czy dana propozycja bdzie prezentowana w czwartej kolumnie (w przypadku wywietlania propozycji w wielu kolumnach).\r\n</p><p>\r\n\r\n<b>submission.fifthColumn</b><br>\r\nWarunek okrelajcy czy dana propozycja bdzie prezentowana w pitej kolumnie (w przypadku wywietlania propozycji w wielu kolumnach).\r\n</p><p>\r\n\r\n</blockquote>\r\n</p>\r\n\r\n\r\n<b>firstPage</b><br>\r\nAdres URL (link) do pierwszej strony listy propozycji (w przypadku listy wielostronicowej).\r\n<p/>\r\n\r\n<b>lastPage</b><br>\r\nAdres URL (link) do ostatniej strony listy propozycji (w przypadku listy wielostronicowej).\r\n<p/>\r\n\r\n<b>nextPage</b><br>\r\nAdres URL (link) do nastpnej strony listy propozycji (w przypadku listy wielostronicowej).\r\n<p/>\r\n\r\n<b>previousPage</b><br>\r\nAdres URL (link) do poprzedniej strony listy propozycji (w przypadku listy wielostronicowej).\r\n<p/>\r\n\r\n<b>pageList</b><br>\r\nLista wszystkich stron z list propozycji (w przypadku listy wielostronicowej).\r\n<p/>\r\n\r\n<b>multiplePages</b><br>\r\nWarunek okrelajcy czy lista propozycji ma wicej ni jedn stron.\r\n</p>',1066637208,NULL);
INSERT INTO international VALUES (77,'USS',16,'<p>Szablony propozycji definiuj sposb wywietlania poszczeglnych zgosze w caym systemie zgaszania propozycji. W szablonach propozycji dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n\r\n<b>title</b><br>\r\nTytu danej propozycji.\r\n</p><p>\r\n\r\n<b>content</b><br>\r\nPena tre danej propozycji.\r\n</p><p>\r\n\r\n<b>user.label</b><br>\r\nEtykieta (tre sformatowana do wywietlenia na stronie) informujca jaki uytkownik zgosi dan propozycj.\r\n</p><p>\r\n\r\n<b>user.profile</b><br>\r\nAdres URL (link) do profilu uytkownika, ktry zgosi dan propozycj.\r\n</p><p>\r\n\r\n<b>user.username</b><br>\r\nNazwa uytkownika, ktry zgosi dan propozycj.\r\n</p><p>\r\n\r\n<b>user.id</b><br>\r\nUnikalny identyfikator uytkownika, ktry zgosi dan propozycj.</p><p>\r\n\r\n<b>date.label</b><br>\r\nNazwa pola daty zgoszenia przez uytkownika danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>date.epoch</b><br>\r\nData zgoszenia przez uytkownika danej propozycji w formacie epoch (jest to liczba sekund od 1 stycznia 1970 roku do momentu zgoszenia danej propozycji).\r\n</p><p>\r\n\r\n<b>date.human</b><br>\r\nData i godzina zgoszenia przez uytkownika danej propozycji wywietlona w formacie zgodnym z ustawieniami danego uytkownika.\r\n</p><p>\r\n\r\n<b>date.updated.label</b><br>\r\nNazwa pola data ostatniej edycji danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>date.updated.epoch</b><br>\r\nData ostatniej edycji w formacie epoch (jest to liczba sekund od 1 stycznia 1970 roku do momentu zgoszenia danej propozycji).\r\n</p><p>\r\n\r\n<b>date.updated.human</b><br>\r\nData i godzina ostatniej edycji danej propozycji wywietlona w formacie zgodnym z ustawieniami danego uytkownika.\r\n</p><p>\r\n\r\n<b>status.label</b><br>\r\nStatus akceptacji danej propozycji (sformatowany do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>status.status</b><br>\r\nStatus akceptacji danej propozycji.\r\n</p><p>\r\n\r\n<b>views.label</b><br>\r\nLiczba iloci wywietle na stronach danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>views.count</b><br>\r\nLiczba iloci wywietle na stronach danej propozycji.\r\n</p><p>\r\n\r\n<b>canPost</b><br>\r\nWarunek okrelajcy czy dany uytkownik ma prawo zgasza propozycje.\r\n</p><p>\r\n\r\n<b>post.url</b><br>\r\nAdres URL (link) do strony umoliwiajcej zgoszenie nowej propozycji.\r\n</p><p>\r\n\r\n<b>post.label</b><br>\r\nNazwa odnonika (linku) do strony umoliwiajcej zgoszenie nowej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>previous.more</b><br>\r\nWarunek wskazujcy czy s rwnie inne zgoszone propozycje do przejrzenia, poprzedzajce dan propozycj.\r\n</p><p>\r\n\r\n<b>previous.url</b><br>\r\nAdres URL (link) do strony z propozycj poprzedzajc dan propozycj.\r\n</p><p>\r\n\r\n<b>previous.label</b><br>\r\nNazwa odnonika (linku) do strony z propozycj poprzedzajc dan propozycj (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>next.more</b><br>\r\nWarunek wskazujcy czy s rwnie inne zgoszone propozycje do przejrzenia, nastpujce po danej propozycji.\r\n</p><p>\r\n\r\n<b>next.url</b><br>\r\nAdres URL (link) do strony z nastpn w stosunku do danej propozycji.\r\n</p><p>\r\n\r\n<b>next.label</b><br>\r\nNazwa odnonika (linku) do strony z nastpn w stosunku do danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>canEdit</b><br>\r\nWarunek okrelajcy czy dany uytkownik ma prawo edytowa lub usun dan propozycje.\r\n</p><p>\r\n\r\n<b>edit.url</b><br>\r\nAdres URL (link) do strony umoliwiajcej edycj danej propozycji.\r\n</p><p>\r\n\r\n<b>edit.label</b><br>\r\nNazwa odnonika (linku) do strony umoliwiajcej edycj danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\nr\n</p><p>\r\n\r\n<b>delete.url</b><br>\r\nAdres URL (link) do strony umoliwiajcej usunicie danej propozycji.\r\n</p><p>\r\n\r\n<b>delete.label</b><br>\r\nNazwa odnonika (linku) do strony umoliwiajcej usunicie danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>canChangeStatus</b><br>\r\nWarunek okrelajcy czy dany uytkownik ma prawo zmieni status akceptacji danej propozycji.\r\n</p><p>\r\n\r\n<b>approve.url</b><br>\r\nAdres URL (link) do strony umoliwiajcej dokonanie akceptacji danej propozycji.\r\n</p><p>\r\n\r\n<b>approve.label</b><br>\r\nNazwa odnonika (linku) do strony umoliwiajcej akceptacj danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>deny.url</b><br>\r\nAdres URL (link) do strony umoliwiajcej dokonanie odrzucenia danej propozycji.\r\n</p><p>\r\n\r\n<b>deny.label</b><br>\r\nNazwa odnonika (linku) do strony umoliwiajcej odrzucenie danej propozycji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>leave.url</b><br>\r\nAdres URL (link) do strony umoliwiajcej pozostawienie propozycji w niezmienionym stanie akceptacji.\r\n</p><p>\r\n\r\n<b>leave.label</b><br>\r\nNazwa odnonika (linku) do strony umoliwiajcej pozostawienie propozycji w niezmienionym stanie akceptacji (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>canReply</b><br>\r\nWarunek okrelajcy czy dany uytkownik ma prawo wysya odpowiedzi na tre danej propozycji.\r\n</p><p>\r\n\r\n<b>reply.url</b><br>\r\nAdres URL (link) do strony umoliwiajcej wysanie odpowiedzi/wasnego komentarza na dan propozycj.\r\n</p><p>\r\n\r\n<b>reply.label</b><br>\r\nNazwa odnonika (linku) do strony umoliwiajcej wysanie odpowiedzi/wasnego komentarza na dan propozycj (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>search.url</b><br>\r\nAdres URL (link) umoliwiajcy wywietlenie formularza wyszukiwania.\r\n</p><p>\r\n\r\n<b>search.label</b><br>\r\nNazwa odnonika (linku) umoliwiajcego wywietlenie formularza wyszukiwania (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>back.url</b><br>\r\nAdres URL (link) umoliwiajcy powrt uytkownika do gwnej listy.\r\n</p><p>\r\n\r\n<b>back.label</b><br>\r\nNazwa odnonika (linku) umoliwiajcego powrt do gwnej listy (sformatowana do wywietlenia na stronie w/g ustawie).\r\n</p><p>\r\n\r\n<b>replies</b><br>\r\nKompletna lista wszystkich odpowiedzi na dan propozycj.\r\n</p>',1066637012,NULL);
INSERT INTO international VALUES (82,'USS',16,'Malejcy',1066636432,NULL);
INSERT INTO international VALUES (81,'USS',16,'@Rosncy',1066636389,NULL);
INSERT INTO international VALUES (80,'USS',16,'Porzdek sortowania',1066636329,NULL);
INSERT INTO international VALUES (79,'USS',16,'Sortowanie po',1066636255,NULL);
INSERT INTO international VALUES (78,'USS',16,'Data aktualizacji',1066636183,NULL);
INSERT INTO international VALUES (71,'MessageBoard',16,'Fora dyskusyjne to najczciej miejsca wymiany pogldw i informacji pomidzy uytkownikami danego serwisu internetowego. Wiele organizacji i przedsibiorstw uywa ich rwnie na stronach swoich sieci wewntrznych - Intranetw, w celu usprawnienia wsppracy nad wasnymi projektami i przedsiwziciami.\r\n<br><br>',1066584548,NULL);
INSERT INTO international VALUES (78,'MessageBoard',16,'Forum, Dodawanie/Edycja',1066584480,NULL);
INSERT INTO international VALUES (79,'MessageBoard',16,'<p>Fora dyskusyjne mog zawiera wicej ni jedno forum. Oto lista parametrw przyporzdkowana do kadego forum dyskusyjnego.\n\n</p><p>\n\n<b>Tytu</b><br>\nNazwa danego forum.\n</p><p>\n\n<b>Opis</b><br>\nOpis danego forum.\n</p><p>\n\n<b>UWAGA:</b> Wszystkie parametry dla for dyskusyjnych s tutaj rwnie dostpne - zajrzyj na stron pomocy po wicej informacji.',1066584480,NULL);
INSERT INTO international VALUES (74,'MessageBoard',16,'<p>W szablonach For dyskusyjnych dostpne s do wykorzystania nastpujce zmienne:\n</p><p>\n\n<b>forum.add.url</b><br>\nAdres URL (link) pod ktrym dostpna jest moliwo dodania forum.\n</p><p>\n\n<b>forum.add.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do strony dodawania forum.<p>\n\n<b>title.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania kolumny z nazwami for dyskusyjnych.\n</p><p>\n\n<b>views.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania kolumny z liczb wej uytkownikw do for dyskusyjnych.\n</p><p>\n\n<b>rating.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania kolumny z ocen for dyskusyjnych.\n</p><p>\n\n<b>threads.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania kolumny z liczb wtkw tematycznych for dyskusyjnych.\n</p><p>\n\n<b>replies.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania kolumny z liczb odpowiedzi (wpisw uytkownikw) na forach dyskusyjnych.\n</p><p>\n\n<b>lastpost.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania kolumny z dat zgoszenia ostatniego wpisu na poszczeglnych forach dyskusyjnych.\n</p><p>\n\n\n<b>forum_loop</b><br>\nLista wszystkich dotychczas utworzonych for dyskusyjnych.\n</p><p>\n\n<blockquote>\n\n<b>forum.controls</b><br>\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.count</b><br>\nLiczba porzdkowa wskazujca pozycj danego forum na licie for dyskusyjnych.\n</p><p>\n\n<b>forum.title</b><br>\nNazwa danego forum dyskusyjnego.\n</p><p>\n\n<b>forum.description</b><br>\nSzczegowy opis danego forum dyskusyjnego.\n</p><p>\n\n<b>forum.replies</b><br>\nSumaryczna liczba wszystkich odpowiedzi (wpisw uytkownikw) na wtki zawarte w danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.rating</b><br>\nrednia ocena wszystkich wpisw uytkownikw na danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.views</b><br>\nSumaryczna liczba wszystkich wywietle wpisw uytkownikw na danym forum dyskusyjnym.\n\n</p><p>\n\n<b>forum.threads</b><br>\nSumaryczna liczba wszystkich wtkw na danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.url</b><br>\nAdres URL (link) pod ktrym dostpne jest dane forum dyskusyjne.\n</p><p>\n\n<b>forum.lastpost.url</b><br>\nAdres URL (link) pod ktrym dostpny jest ostatnio dodany wpis uytkownika na danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.lastpost.date</b><br>\nData dokonania ostatniego wpisu na danym forum.\n</p><p>\n\n<b>forum.lastpost.time</b><br>\nDokadny czas dokonania ostatniego wpisu na danym forum.\n</p><p>\n\n<b>forum.lastpost.epoch</b><br>\nData dokonania ostatniego wpisu na danym forum podana w standardzie epoch.\n\n</p><p>\n\n<b>forum.lastpost.subject</b><br>\nTemat ostatnio dokonanego wpisu na danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.lastpost.user.id</b><br>\nIdentyfikator uytkownika, ktry dokona najnowszego wpisu na danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.lastpost.user.name</b><br>\nNazwa uytkownika, ktry dokona najnowszego wpisu na danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.lastpost.user.profile</b><br>\nAdres URL (link) pod ktrym dostpny jest profil uytkownika, ktry dokona najnowszego wpisu na danym forum dyskusyjnym.\n</p><p>\n\n<b>forum.lastpost.user.isVisitor</b><br>\nWarunek okrelajcy czy najnowszy wpis na danym forum dyskusyjnym by dokonany przez anonimowego uytkownika, czy te zalogowanego czonka danego forum.\n</p><p>\n\n\n</blockquote>\n</p><p>\n\n<b>default.listing</b><br>\nStrona startowa for dyskusyjnych wywietlona zgodnie ze zdefiniowanym szablonem for dyskusyjnych.\n</p><p>\n\n<b>default.description</b><br>\nOpis strony startowej for dyskusyjnych.\n</p><p>\n\n<b>default.title</b><br>\nTytu strony startowej for dyskusyjnych.\n</p><p>\n\n<b>default.controls</b><br>\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie stron startow for dyskusyjnych.\n</p><p>\n\n<b>areMultipleForums</b><br>\nWarun\nek okrelajcy, czy w systemie jest zdefiniowane wicej ni jedno forum dyskusyjne.\n</p>',1066584179,NULL);
INSERT INTO international VALUES (1054,'WebGUI',16,'Waciwoci Forum (Dyskusje) ',1066583000,NULL);
INSERT INTO international VALUES (1067,'WebGUI',16,'Szablon wyszukiwarki na forum',1066582842,NULL);
INSERT INTO international VALUES (1068,'WebGUI',16,'<p>W szablonach wyszukiwarek dostpne s do wykorzystania nastpujce zmienne:\n</p><p>\n\n<b>callback.url</b><br>\nAdres URL (link) do strony z ktrej nastpio wywoanie np. do artykuu lub wysanej przez uytkownika wiadomoci (wpisu na forum).\n</p><p>\n\n<b>callback.label</b><br>\nWywietlana na ekranie nazwa odnonika (linku) do strony zawartej w zmiennej callback.url.\n</p><p>\n\n<b>form.begin</b><br>\nNagwek i otwarcie formularza (wstawienie na stron odpowiedzialnego za to kodu HTML).\n</p><p>\n\n<b>search.label</b><br>\nNazwa opisujca stron wyszukiwania.\n</p><p>\n\n<b>all.label</b><br>\nNazwa opisujca element zawarty w zmiennej all.form.\n</p><p>\n\n<b>all.form</b><br>\nElement formularza umoliwiajcy wyszukiwanie bazujce na wystpieniu wszystkich wprowadzonych w wyszukiwarce sowach.\n</p><p>\n\n<b>exactphrase.label</b><br>\nNazwa opisujca element zawarty w zmiennej exactphrase.form.\n</p><p>\n\n<b>exactphrase.form</b><br>\nElement formularza umoliwiajcy wyszukiwanie dokadnie w/g wprowadzonego w wyszukiwarce zwrotu.\n</p><p>\n\n<b>without.label</b><br>\nNazwa opisujca element zawarty w zmiennej without.form.\n</p><p>\n\n<b>without.form</b><br>\nElement formularza umoliwiajcy wyszukiwanie zasobw nie zawierajcych podanych w wyszukiwarce sw.\n</p><p>\n\n<b>atleastone.label</b><br>\nNazwa opisujca element zawarty w zmiennej atleastone.form.\n</p><p>\n\n<b>atleastone.form</b><br>\nElement formularza umoliwiajcy wyszukiwanie bazujce na wystpieniu przynajmniej jednego z wprowadzonych w wyszukiwarce sw.\n</p><p>\n\n<b>results.label</b><br>\nNazwa opisujca element zawarty w zmiennej results.form.\n</p><p>\n\n<b>results.form</b><br>\nElement formularza umoliwiajcy wybr maksymalnej liczby wyszukanych postw prezentowanych na pojedyczej stronie wynikw.\n</p><p>\n\n<b>form.search</b><br>\nPrzycisk rozpoczynajcy wyszukiwanie.\n</p><p>\n\n<b>form.end</b><br>\nzamknicie formularza (wstawienie na stron odpowiedzialnego za to kodu HTML) i stopka.\n</p><p>\n\n<b>thread.list.url</b><br>\nAdres URL (link) umoliwiajcy powrt do listy wtkw.\n</p><p>\n\n<b>thread.list.label</b><br>\nNazwa opisujca adres URL/link zawarty w zmiennej thread.list.url.\n</p><p>\n\n<b>post.subject.label</b><br>\nNazwa opisujca kolumn z informacj o tematach wpisw uytkownikw.\n</p><p>\n\n<b>post.date.label</b><br>\nNazwa opisujca kolumn z informacj o datach wpisw uytkownikw.\n</p><p>\n\n<b>post.user.label</b><br>\nNazwa opisujca kolumn z informacj o uytkownikach, ktrzy dokonali wpisw.\n</p><p>\n\n<b>post_loop</b><br>\nZestaw danych zawierajcych list wszystkich wyszukanych pozycji.\n</p><p>\n\n<blockquote>\n\n<b>post.subject</b><br>\nTemat danego wpisu uytkownika.\n</p><p>\n\n<b>post.url</b><br>\nAdres URL (link) do strony wywietlajcej dany wpis uytkownika.\n</p><p>\n\n<b>post.epoch</b><br>\nData zamieszczenia danego wpisu uytkownika w formacie epoch.\n</p><p>\n\n<b>post.date</b><br>\nData zamieszczenia danego wpisu uytkownika (sformatowana do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.time</b><br>\nCzas zamieszczenia danego wpisu uytkownika (sformatowany do wywietlenia na ekranie w/g ustawie).\n</p><p>\n\n<b>post.user.id</b><br>\nIdentyfikator uytkownika ktry wysa dany wpis.\n</p><p>\n\n<b>post.user.name</b><br>\nNazwa uytkownika ktry wysa dany wpis.\n</p><p>\n\n<b>post.user.profile</b><br>\nAdres URL (link) do strony z profilem uytkownika ktry wysa dany wpis.\n</p><p>\n\n</blockquote>\n\n</p><p>\n\n<b>firstpage</b><br>\nAdres URL (link) do pierwszej strony wyszukanych wpisw uytkownikw (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>lastpage</b><br>\nAdres URL (link) do ostatniej strony wyszukanych wpisw uytkownikw (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>nextpage</b><br>\nAdres URL (link) do nastpnej strony wyszukanych wpisw uytkownikw (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>pagelist</b><br>\nLista wszystkich stron z list wyszukanych wpisw uytkownikw (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>previouspage</b><br>\nAdres URL (link) do poprzedniej strony wyszukanych wpisw uytkownikw (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>multiplepages</b><br>\nWarunek okrelajcy czy lista wyszukanych wpisw uytkownikw ma wicej ni jedn stron.\n</p><p>\n\n<b>numberOfPages</b><br>\nLiczba stron listy wyszukanych stron (w przypadku listy wielostronicowej).\n</p><p>\n\n<b>pageNumber</b><br>\nNumer danej strony w licie wyszukanych stron (w przypadku listy wielostronicowej).\n</p>',1066582842,NULL);
INSERT INTO international VALUES (1066,'WebGUI',16,'<p>W szablonach postw forum dostpne s do wykorzystania nastpujce zmienne:\n</p><p>\n\n<b>newpost.header</b><br>\nDomylny nagwek formularza postu.\n</p><p>\n\n<b>newpost.isNewThread</b><br>\nWarunek okrelajcy czy dany post zapocztkowuje nowy wtek na forum.\n</p><p>\n\n<b>newpost.isReply</b><br>\nWarunek okrelajcy czy dany post jest odpowiedzi na inny post na forum.\n</p><p>\n\n<b>UWAGA:</b> Jeeli dany post jest odpowiedzi, wtedy zmienne szablonu postu s doaczone i zawieraj dane z postu na ktry odpowiadamy.\n</p><p>\n\n<b>newpost.isEdit</b><br>\nWarunek okrelajcy czy dany post jest edycj istniejcego ju postu.\n</p><p>\n\n<b>user.isVisitor</b><br>\nWarunek okrelajcy czy biecy uytkownik nie jest zalogowany (anonimowy).\n</p><p>\n\n<b>newpost.isNewMessage</b><br>\nWarunek sprawdzajcy przeciwiestwo warunku newpost.isEdit, czyli czy dany post jest nowym postem.\n</p><p>\n\n<b>form.begin</b><br>\nnagwek i otwarcie formularza (wstawienie na stron odpowiedzialnego za to kodu HTML).\n</p><p>\n\n<b>sticky.label</b><br>\nNazwa opisujca element zawarty w zmiennej sticky.form.\n</p><p>\n\n<b>sticky.form</b><br>\nElement formularza umoliwiajcy oznaczenie wtku jako \"przyklejonego\" (wtek pojawia si wtedy na pocztku listy postw).\n</p><p>\n\n<b>subscribe.label</b><br>\nNazwa opisujca element zawarty w zmiennej subscribe.form.\n</p><p>\n\n<b>subscribe.form</b><br>\nElement formularza umoliwiajcy subskrypcj wtku.\n</p><p>\n\n<b>lock.label</b><br>\nNazwa opisujca element zawarty w zmiennej lock.form.\n</p><p>\n\n<b>lock.form</b><br>\nElement formularza umoliwiajcy zablokowanie wtku.\n</p><p>\n\n<b>contenttype.label</b><br>\nNazwa opisujca element zawarty w zmiennej contenttype.form.\n</p><p>\n\n<b>contentType.form</b><br>\nElement formularza umoliwiajcy wybr typu treci postu.\n</p><p>\n\n<b>user.isModerator</b><br>\nWarunek okrelajcy czy biecy uytkownik ma uprawnienia cenzora (moderatora) forum.\n</p><p>\n\n<b>allowReplacements</b><br>\nWarunek okrelajcy czy dane forum zezwala na cenzur postw (zamian uytych sw i zwrotw na inne w/g przygotowanej listy).\n</p><p>\n\n\n<b>message.label</b><br>\nNazwa opisujca element zawarty w zmiennej message.form.\n</p><p>\n\n<b>message.form</b><br>\nElement formularza umoliwiajcy wprowadzenie treci postu.\n</p><p>\n\n<b>visitorName.label</b><br>\nNazwa opisujca element zawarty w zmiennej visitorName.form.\n</p><p>\n\n<b>visitorName.form</b><br>\nElement formularza umoliwiajcy wprowdzenie nazwy uytkownika, jeeli biecy uytownik nie jest zalogowany (anonimowy).\n</p><p>\n\n<b>form.submit</b><br>\nPrzycisk wysyajcy post.\n</p><p>\n\n<b>subject.label</b><br>\nNazwa opisujca element zawarty w zmiennej subject.form.\n</p><p>\n\n<b>subject.form</b><br>\nElement formularza umoliwiajcy wprowadzenie tematu/tytuu postu.\n</p><p>\n\n\n<b>form.end</b><br>\nzamknicie formularza (wstawienie na stron odpowiedzialnego za to kodu HTML) i jego stopka.\n</p>',1066581759,NULL);
INSERT INTO international VALUES (1065,'WebGUI',16,'Szablon formularza wiadomoci forum (wpisw)',1066581759,NULL);
INSERT INTO international VALUES (1064,'WebGUI',16,'Dodaj wiadomo',1066580782,NULL);
INSERT INTO international VALUES (1063,'WebGUI',16,'<p>W szablonach powiadomie na forum dostpne s do wykorzystania nastpujce zmienne:\n\n</p><p>\n<b>notify.subscription.message</b><br>\nTre wiadomoci informujcej, e uytkownik otrzyma niniejsz wiadomo poniewa dokona wczeniej subskrypcji tego forum lub wtku.\n</p><p>\n\n<b>Uwaga:</b>W szablonie powiadomie mona rwnie stosowa zmienne dostpne w szablonie wiadomoci (wpisu).\n</p>',1066580520,NULL);
INSERT INTO international VALUES (1062,'WebGUI',16,'Szablon powiadomie na forum',1066580520,NULL);
INSERT INTO international VALUES (1060,'WebGUI',16,'Szablon wtkw forum',1066578513,NULL);
INSERT INTO international VALUES (1056,'WebGUI',16,'Szablon forum',1066576831,NULL);
INSERT INTO international VALUES (1058,'WebGUI',16,'Szablon prezentowania wiadomoci (wpisw) forum',1066576785,NULL);
INSERT INTO international VALUES (71,'EventsCalendar',16,'Kalendarze wydarze uywane s w wielu sieciach intranetowych umoliwiajc przechowywanie i prezentowanie informacji o wydarzeniach dotyczcych caej organizacji.\nPodobnie, kalendarze zdarze na stronach internetowych przedsibiorstw i organizacji, s wietnym sposobem informowania o majcych nastpi zdarzeniach wanych z punktu widzenia klienta/uytkownika tych stron - przykadowo o majcych nastpi promocjach, itp.\n<br><br>\n\n<b>Szablon</b><br>\nWybr szablonu prezentowania kalendarza wydarze.\n<br><br>\n\n<b>Szablon wydarzenia</b><br>\nWybr szablonu prezentowania wydarzenia w kalendarzu.\n<br><br>\n\n<b>Miesic pocztkowy</b><br>\nWybr miesica startu kalendarza. Jeeli wybierzesz \"Biecy\" to kalendarz zawsze bdzie zaczyna prezentacj wydarze od biecego miesica. Jeeli wybierzesz \"Pierwszy w kalendarzu\", to kalendarz bdzie rozpoczyna prezentacj wydarze od najwczeniejszej daty dostpnej w kalendarzu.\n<br><br>\n\n<b>Miesic kocowy</b><br>\nWybr miesica kocowego kalendarza. Jeeli wybierzesz \"Poka 6 miesicy od pocztkowego\", to kalendarz bdzie prezentowa tylko wydarzenia z zakresu 6 miesicy od miesica pocztkowego. Jeeli wybierzesz \"Biecy\", to kalendarz bdzie prezentowa wydarzenia tylko z biecego miesica. Jeeli wybierzesz \"Ostatni w kalendarzu\", to kalendarz bdzie prezentowa wydarzenia a do najpniejszej dostpnej daty w kalendarzu.\n<br><br>\n\n<b>Domylny miesic</b><br>\nWybr miesica od ktrego prezentowane bd wydarzenia przy wejciu uytkownika na stron kalendarza.\n<br><br>\n\n<b>Czy gwny?</b><br>\nJeeli pole zdefiniowane na tak, to oznacza e dany kalendarz bdzie prezentowa wszystkie zdarzenia z innych kalendarzy w systemie.\n<br><br>\n\n<b>Podziel strony po</b><br>\nJeeli uywamy stylu prezentacji wydarze kalendarza w postaci listy, to jak wiele wydarze ma by maksymalnie prezentowanych na kadej stronie?\n<br><br>\n<b>Co dalej</b><br>\nWybierz \'Dodaj nowe wydarzenie\' jeeli po utworzeniu kalendarza chcesz przej do definiowania wydarzenia.\n<br><br>\n\n<i>Uwaga:</i> Zdarzenia ktre ju si wydarzyy nie bd wywietlane w kalendarzu.\n<br><br>\n<hr size=\"1\">\n<i><b>Uwaga:</b></i> dla kalendarza wydarze przeznaczony jest nastpujcy styl CSS.\n<br><br>\n<b>.eventTitle </b><br>\ndo prezentacji stylu tytuu pojedyczego wydarzenia.',1066572488,NULL);
INSERT INTO international VALUES (99,'EventsCalendar',16,'Czy gwny?',1066511974,NULL);
INSERT INTO international VALUES (1053,'WebGUI',16,'Definiuj zamienniki zwrotw',1066419031,NULL);
INSERT INTO international VALUES (1052,'WebGUI',16,'Edycja zamiennikw zwrotw',1066418983,NULL);
INSERT INTO international VALUES (1051,'WebGUI',16,'Zamie na',1066418940,NULL);
INSERT INTO international VALUES (1050,'WebGUI',16,'Zwrot',1066418903,NULL);
INSERT INTO international VALUES (1049,'WebGUI',16,'ID zamiennika',1066418840,NULL);
INSERT INTO international VALUES (1048,'WebGUI',16,'Lista zamiennikw.',1066418767,NULL);
INSERT INTO international VALUES (1047,'WebGUI',16,'Dodaj zamienniki.',1066418669,NULL);
INSERT INTO international VALUES (1046,'WebGUI',16,'Zarchiwizowany',1066406723,NULL);
INSERT INTO international VALUES (1045,'WebGUI',16,'Zagniedony',1066405110,NULL);
INSERT INTO international VALUES (1044,'WebGUI',16,'Szablon wyszukiwarki',1066394621,NULL);
INSERT INTO international VALUES (1043,'WebGUI',16,'Archiwizuj po',1066394455,NULL);
INSERT INTO international VALUES (1042,'WebGUI',16,'Wpisw na stronie',1066394411,NULL);
INSERT INTO international VALUES (1041,'WebGUI',16,'Odblokuj wtek',1066073967,NULL);
INSERT INTO international VALUES (1040,'WebGUI',16,'Blokuj wtek',1066073923,NULL);
INSERT INTO international VALUES (1039,'WebGUI',16,'Powrt',1066073289,NULL);
INSERT INTO international VALUES (1038,'WebGUI',16,'\"Odklej\" wtek',1066065454,NULL);
INSERT INTO international VALUES (1037,'WebGUI',16,'\"Przyklej\" wtek',1066065402,NULL);
INSERT INTO international VALUES (77,'MessageBoard',16,' Edycja Forum',1066061199,NULL);
INSERT INTO international VALUES (76,'MessageBoard',16,'Czy na pewno chcesz skasowa to forum i wszystkie zwizane z nim wpisy uytkownikw?',1066055963,NULL);
INSERT INTO international VALUES (75,'MessageBoard',16,'Dodaj forum',1066038194,NULL);
INSERT INTO international VALUES (1036,'WebGUI',16,'Wtkw',1066038155,NULL);
INSERT INTO international VALUES (1035,'WebGUI',16,'Szablon powiadomienia',1066034661,NULL);
INSERT INTO international VALUES (1034,'WebGUI',16,'Szablon formularza wiadomoci',1066034620,NULL);
INSERT INTO international VALUES (1033,'WebGUI',16,'Szablon wpisu',1066034603,NULL);
INSERT INTO international VALUES (1032,'WebGUI',16,'Szablon wtku',1066034586,NULL);
INSERT INTO international VALUES (1031,'WebGUI',16,'Szablon Forum',1066034528,NULL);
INSERT INTO international VALUES (1028,'WebGUI',16,'Moderowa wpisy?',1065966284,NULL);
INSERT INTO international VALUES (1027,'WebGUI',16,'Zezwala na zamienniki?',1065966244,NULL);
INSERT INTO international VALUES (1026,'WebGUI',16,'Zaawansowana edycja?',1065966219,NULL);
INSERT INTO international VALUES (1023,'WebGUI',16,'Wypisz si z dyskusji',1065875186,NULL);
INSERT INTO international VALUES (1022,'WebGUI',16,'Zapisz si do dyskusji',1065875027,NULL);
INSERT INTO international VALUES (1021,'WebGUI',16,'Oce wiadomo',1065356764,NULL);
INSERT INTO international VALUES (1020,'WebGUI',16,'Ocena',1065280882,NULL);
INSERT INTO international VALUES (1019,'WebGUI',16,'Powrt do listy wtkw',1065280160,NULL);
INSERT INTO international VALUES (1018,'WebGUI',16,'Rozpocznij nowy wtek',1065279960,NULL);
INSERT INTO international VALUES (1013,'WebGUI',16,'\"Przyklei\" wpis?',1060434033,NULL);
INSERT INTO international VALUES (1012,'WebGUI',16,'Zablokowa ten wtek?',1060433963,NULL);
INSERT INTO international VALUES (13,'HttpProxy',16,'Filtruj od:',1060433963,NULL);
INSERT INTO international VALUES (14,'HttpProxy',16,'Filtruj do:',1060433963,NULL);
INSERT INTO international VALUES (1010,'WebGUI',16,'Tylko tekst',1060433369,NULL);
INSERT INTO international VALUES (1011,'WebGUI',16,'Kod rdowy',1060433339,NULL);
INSERT INTO international VALUES (1009,'WebGUI',16,'Tylko HTML',1060433286,NULL);
INSERT INTO international VALUES (1008,'WebGUI',16,'Tekst i HTML',1060433234,NULL);
INSERT INTO international VALUES (1007,'WebGUI',16,'Typ treci wpisw',1060432032,NULL);
INSERT INTO international VALUES (4,'Survey',16,'<p>Ankiety pozwalaj na pozyskiwanie informacji od uytkownikw serwisu. W przypadku ankiet WebGUI, moesz je rwnie uy w celu przetestowania wiedzy Twoich uytkownikw za pomoc quizw.\r\n</p><p>\r\n\r\n<b>Porzdek pyta</b><br>\r\nPorzdek w jakim bd zadawane pytania. Sekwencyjny oznacza kolejno zadawania pyta zgodn z kolejnoci tworzenia tych pyta. Losowy oznacza losow kolejno zadawania pyta. Porzdek wedug odpowiedzi oznacza wywietlanie kolejnych pyta stosownie do udzielanych przez uytkownika odpowiedzi.\r\n</p><p>\r\n\r\n<b>Tryb</b><br>\r\nDomylnym trybem jest ankieta umoliwiajca zadawanie pyta i uzyskiwanie na nie odpowiedzi Twoich uytkownikw. W trybie quizu, tylko jedna odpowied na pytanie jest waciwa - umoliwia to testowanie przez uytkownikw swojej wiedzy na zadawane w quizie pytania.\r\n</p><p>\r\n\r\n<b>Anonimowe odpowiedzi?</b><br>\r\nWybierz czy chcesz aby bya zapisywana informacja pozwalajca na identyfikacj uytkownika biorcego udzia w quizie oraz udzielonej przez niego odpowiedzi. Wybierajc opcj \"Nie\" powodujemy e bdzie notowany adres IP uytkownika oraz identyfikator i nazwa uytkownika o ile jest zalogowany do WebGUI. Ta informacja bdzie nastpnie dostpna w raportach z ankiety. Wybierajc opcj \"Tak\" powodujemy, e omawiane trzy pola informacji o uytkowniku bd zablokowane i niedostpne w raportach z ankiety .\r\n</p><p>\r\n\r\n<b>Kto moe bra udzia w ankiecie?</b><br>\r\nKtrzy uytkownicy mog bra udzia w ankiecie?\r\n</p><p>\r\n\r\n\r\n<b>Kto moe oglda wyniki?</b><br>\r\nKto moe oglda rezultaty ankiety?\r\n</p><p>\r\n\r\n\r\n<b>Co dalej?</b><br>\r\nPozostawiajc domyln warto pola, nastpn czynnoci bdzie dodanie pytania do tworzonej ankiety.\r\n</p>',1059069492,NULL);
INSERT INTO international VALUES (81,'Survey',16,'Anonimowe odpowiedzi?',1059069492,NULL);
INSERT INTO international VALUES (1004,'WebGUI',16,'Czas przechowywania wynikw zapyta SQL',1057208065,NULL);
INSERT INTO international VALUES (1005,'WebGUI',16,'Zapytanie SQL',1057208065,NULL);
INSERT INTO international VALUES (1006,'WebGUI',16,'Logowanie szyfrowane?',1057208065,NULL);
INSERT INTO international VALUES (7,'SiteMap',16,'Alfabetycznie?',1057208065,NULL);
INSERT INTO international VALUES (3,'SyndicatedContent',16,'Liczba Nagwkw',1057208065,NULL);
INSERT INTO international VALUES (90,'DataForm',16,'Usu ten wpis.',1057208065,NULL);
INSERT INTO international VALUES (6,'WobjectProxy',16,'<p>Dziki wykonaniu proxy danego obiektu (utworzeniu skrtu/dowizania, czy ujmujc rzecz inaczej, lustrzanego odbicia obiektu) moesz ulokowa obiekt umieszczony pierwotnie na jednej stronie w serwisie na dowolnej innej stronie serwisu.\n</p><p>\n\n<b>Uwaga:</b> Wykonanie skrtu do obiektu nie jest moliwe z opcji menu \"Dodaj tre...\", ale zamiast tego poprzez ikonk skrtu na panelach narzdziowych obiektw. Wybierajc t ikonk obiekt jest kopiowany do schowka, umoliwiajc pniejsze jego wklejenie na inn stron. Po wklejeniu, podczas edycji takiego obiektu dostpne s dodatkowe, opisane poniej pola.\n</p><p>\n\n<b>Obiekt gwny proxy</b><br>\nAdres URL (link) do strony zawierajcej oryginalny obiekt do ktrego tworzone jest proxy (skrt).\n</p><p>\n\n<b>Nadpisa tytu?</b><br>\nWybierz tak, jeeli chcesz wykorzysta tytu kopii proxy obiektu zamiast oryginalnego tytuu obiektu gwnego.\n</p><p>\n\n<b>Nadpisa opis?</b><br>\nWybierz tak, jeeli chcesz wykorzysta opis kopii proxy obiektu zamiast oryginalnego opisu obiektu gwnego.\n</p><p>\n\n<b>Nadpisa wywietlany tytu?</b><br>\nWybierz tak, jeeli chcesz wykorzysta ustawienia wywietlania tytuu kopii proxy obiektu zamiast ustawie oryginalnego obiektu.\n</p><p>\n\n<b>Nadpisa szablon?</b><br>\nWybierz tak, jeeli chcesz wykorzysta szablon kopii proxy obiektu zamiast oryginalnego szablonu obiektu do ktrego wykonywane byo proxy (obiektu gwnego).\n</p>',1057091098,NULL);
INSERT INTO international VALUES (840,'WebGUI',16,'Ponisze makra s zaprojektowane w celu dostarczenia funkcjonalnoci jzyka programowania podczas tworzenia serwisu. S one bardzo uyteczne jeeli poprawnie zostan uyte, natomiast mog by niebezpieczne gdy s uyte nieodpowiednio - naley uwaa i starannie planowa uywanie makr. \n\n<p>\n<b>UWAGA:</b> Makra te zawarte s w systemie WebGUI aby znacznie zwikszy funkcjonalno mechanizmw wywietlania zawartoci serwisu. Pomimo tego e mona dziki nim pisa nawet proste aplikacje dla serwisu, nie s one do tego przeznaczone - jeeli zamierzasz tworzy takie aplikacje, po prostu napisz makro. =) <b>Domylnie makra s zablokowane przed uyciem aby chroni bezpieczestwo twojego serwisu - tylko administrator moe odblokowa moliwo ich uywania.</b>\n\n<p/>\n\n<b>&#94;D; or &#94;D(); - Date</b><br>\nBieca data i czas.\n<p>\n\nDat mona skonfigurowa uywajc dodatkowo symboli definiowania formatu. Przykadowo, jeeli zdefiniowae makro w postaci <b>&#94;D(\"%c %D, %y\");</b> to wywietli ono dat w przykadowej postaci <b>Luty 26, 2004</b>. Oto dostpne symbole definiowania formatu daty:\n<p>\n\n<table><tbody><tr><td>%%</td><td>%</td></tr><tr><td>%y</td><td>rok w postaci czterocyfrowej liczby</td></tr><tr><td>%Y</td><td>rok w postaci dwucyfrowej liczby </td></tr><tr><td>%m</td><td>miesic w postaci dwucyfrowej liczby </td></tr><tr><td>%M</td><td>liczba oznaczajca numer miesica</td></tr><tr><td>%c</td><td>nazwa miesica</td></tr><tr><td>%d</td><td>dzie miesica w postaci dwucyfrowej liczby </td></tr><tr><td>%D</td><td>liczba oznaczajca dzie miesica</td></tr><tr><td>%w</td><td>nazwa dnia tygodnia</td></tr><tr><td>%h</td><td>dwucyfrowa liczba oznaczajca godzin dnia (w zakresie 0-12)</td></tr><tr><td>%H</td><td>liczba oznaczajca godzin dnia (w zakresie 0-12)</td></tr><tr><td>%j</td><td>dwucyfrowa liczba oznaczajca godzin dnia (w zakresie 0-24)</td></tr><tr><td>%J</td><td>liczba oznaczajca godzin dnia (w zakresie 0-24)</td></tr><tr><td>%p</td><td>pisane ma liter sowo am/pm (oznaczajc por przed i po poudniu)</td></tr><tr><td>%P</td><td>pisane du liter sowo AM/PM (oznaczajce por przed i po poudniu)</td></tr><tr><td>%z</td><td>ustawiony przez uytkownika format prezentowania daty</td></tr><tr><td>%Z</td><td>ustawiony przez uytkownika format prezentowania czasu</td></tr></tbody></table>\n<p>\n\n<b>&#94;Env()</b><br>\nWywietla warto zmiennej rodowiskowej serwera podanej jako parametr. Na kadym serwerze dostpny jest inny zestaw i wartoci zmiennych rodowiskowych ? zestaw zmiennych wasnego serwera moesz obejrze wywoujc w katalogu gwnym twojego serwisu plik o nazwie env.pl (http://www.adrestwojegoserwisu.pl/env.pl)\n<p>\n\nMakro powinno by wywoywane w przykadowej postaci &#94;Env(\"REMOTE_ADDR\");\n<p>\n\n<b>&#94;Execute();</b><br>\nUmoliwia wykonanie przez administratora lub menedera zawartoci, programu dostpnego na serwerze ? przykadowe wywoanie: <b>&#94;Execute(\"/podkatalog/plik.sh\");</b>.\n<p>\n\n\n<b>&#94;FormParam();</b><br>\nTo makro gwnie jest wykorzystywane do generowania dynamicznych zapyta do bazy danych w raportach SQL Reports. Dziki temu makro moesz uzyska warto dowolnego pola formularza, podajc jako parametr nazw tego pola, przykadowo: &#94;FormParam(\"Numertelefonu\");\n<p>\n\n\n<b>&#94;If();</b><br>\nProsta instrukcja warunkowa (IF/THEN/ELSE ? ?Jeeli warunek jest speniony to wykonaj pierwsz instrukcji, w przeciwnym wypadku wykonaj drug instrukcj?) umoliwiajca kontrol wygldu strony i wywietlanych wiadomoci.\n<p>\n<i>Przykady:</i><br>\nWywietla napis Szczliwego Nowego Roku w dniu 1 stycznia:\n      &#94;If(\'&#94;D(\"%m%d\");\' eq \'0101\' , Szczliwego Nowego Roku);\n<p>\nWywietla wiadomo dla uytkownikw z podsieci 192.168.1.* oraz dla uytkownikw spoza tej sieci:<br>\n&#94;If(\'&#94;Env(\"REMOTE_ADDR\");\' =~ /&#94;192.168.1/,\"Witaj uytkowniku naszej sieci 192.168.1.*\",\"Witaj obcy przybyszu\");\n<p>\nWywietla wiadomo dla uytkownikw korzystajcych z systemu Windows:<br>\n      &#94;If(\'&#94;Env(\"HTTP_USER_AGENT\");\' =~ /windows/i,\"Czy wiesz e system Linux jest bezpatny?\");\n<p>\nWywietla wiadomo dla uytkownikw korzystajcych z dostpu poprzez serwer proxy:<br>\n      &#94;If(\'&#94;Env(\"HTTP_VIA\");\' ne \"\", Korzystasz z serwera proxy, Nie korzystasz z serwera proxy...);\n<p>\nWywietla wiadomo dla uytkownikw zalen od pory dnia:<br>\n      &#94;If(&#94;D(\"%J\");<=12,Witaj o poranku,&#94;If(&#94;D(\"%J\");<=18,Witaj po poudniu,Dobry wieczr););\n<p>\n\n<b>&#94;Include();</b><br>\nUmoliwia administratorowi lub menederowi zawartoci wstawienie w tre pliku dostpnego na serwerze. \n<p/>\n<i>Przykad:</i> &#94;Include(\"/pdkatalog/plik.html\");\n<p>\n\n<b>&#94;International();</b><br/>\nWywietla przetumaczony zwrot podany jako parametr, wedug tumacze dostpnych w systemie WebGUI.\n<p/>\n<i>Przykad:</i> &#94;International(45,\"Article\");\n<p/>\n\n\n<b>&#94;Quote();</b><br>\nFormatuje podany tekst jako tekst zapytania do bazy danych, dziki czemu bdzie ono mogo by  pniej uyte do wykonania zapytania SQL.\n<p>\n\n\n<b>&#94;Page();</b><br>\nTo makro pozwala uzyska informacje o biecej stronie. Przykadowo mona uzyska w ten sposb adres URL strony, podajc makro w postaci &#94;Page(\"urlizedTitle\"); lub wywietli tytu menu podajc makro w postaci &#94;Page(\"menuTitle\");.\n<p>\n\n<b>&#94;SQL();</b><br>\nRaport SQL skadajcy si z nie wicej ni jednej linii danych, umoliwiajcy szybki dostp do konkretnej informacji z bazy danych. To makro skutecznie poszerza moliwoci obiektu raportu SQL. Dane mog by pozycjonowane na stronie za pomoc numerycznych makr (&#94;0; &#94;1; &#94;2; etc) oraz moliwe jest rwnie uycie makra ^rownum; dostpnego rwnie w obiektach raportw SQL. Przykady:<p>\n &#94;SQL(\"select count(*) from users\",\"W systemie istnieje &#94;0; uytkownikw.\");\n<p>\n&#94;SQL(\"select userId,username from users order by username\",\"&lt;a href=\'^/;?op=viewProfile&uid=&#94;0;\'&gt;^1;&lt;/a&gt;&lt;br&gt;\");\n<p>\n<b>&#94;URLEncode();</b><br>\nTo makro gwnie jest uyteczne w raportach SQL, ale moe by rwnie dowolnie uyte w innych miejscach. Podany jako parametr tekst, jest przetwarzany do postaci jaka moe by wykorzystywana w adresie URL (przykadowo do definiowania wartoci parametrw wywoywanego adresu). Skadnia tego makro jest nastpujca: &#94;URLEncode(\"oto mj tekst\");\n<p>\n\n\n<b>&#94;User();</b><br>\nTo makro umoliwia wywietlenie dowolnej informacji dostpnej w profilu lub danych konta uytkownika. Przykadowo, jeeli chcesz wywietli adres email uytkownika, to makro bdzie miao posta:: &#94;User(\"email\");\n<p>\n\n<b>&#94;*; or &#94;*(); - Random Number</b><br>\nLosowo generowany numer. Taki numer jest czsto uywany dla obrazkw (takich jak treci banerw reklamowych), dla ktrych chcesz zapewni nie korzystanie przez system z pamici cache (kade wywoanie takiego banera jest wtedy traktowane jako nowy adres URL). Dodatkowo moesz ograniczy zakres generowanych liczb - przykadowe makro o postaci <b>&#94;*(100);</b> bdzie generowa losowo liczby z zakresu od 0 do 100.\n<p>\n\n<b>&#94;-;,&#94;0;,&#94;1;,&#94;2;,&#94;3;, etc.</b><br>\nTe makra s zarezerwowane dla funcji zwizanych z systemem/obiektami, przykadowo w raportach SQL i menederze zawartoci lub stylu.\n<p>',1057090848,NULL);
INSERT INTO international VALUES (606,'WebGUI',16,'Pomyl o stronach jak o zasobnikach na tre. Przykadowo kiedy piszesz list na komputerze,  to otwierasz edytor i w okienku wpisujesz tre listu. Podobnie jest w systemie WebGUI - tworzysz stron, a nastpnie dodajesz do niej zawarto.\n<p>\n\n<b>Tytu</b><br>\nTytu strony jest wyznacznikiem treci w niej zawartej i jest podstaw wyboru stron przegldanych przez uytkownikw serwisu. Tytuy powinny dobrze opisywa tre strony, ale nie powinny by za dugie.\n<p>\n\n\n<b>Tytu w menu</b><br>\nKrtsza lub odpowiednio zmodyfikowana wersja tytuu jaka ma si pojawia w nawigacji stron. Jeeli pole to nie zostanie zdefiniowane, to zostanie uyta tre z pola <i>Tytu</i>.\n<p>\n\n<b>Adres strony</b><br>\nKiedy strona jest tworzona, adres URL strony w systemie generowany jest na podstawie tytuu strony. Jeeli tak utworzony adres strony nie jest dla Ciebie odpowiedni, moesz to zmieni wpisujc podana nazw w tym polu.\n<p>\n\n<b>Przekierowanie URL</b><br>\nJeeli w polu podany zostanie adres URL, to kada wizyta na tej stronie spowoduje przekierowanie uytkownika pod wpisany adres. \n<p>\n<b>UWAGA:</b> Wykonywanie przekierowa jest zablokowane w trybie administracji serwisu aby umoliwi i uatwi edycj waciwoci strony.\n<p>\n\n\n<b>Ukry z nawigacji?</b><br>\nWybierz opcj \'tak\' jeeli chcesz aby strona nie bya wywietlana w menu nawigacyjnym i spisach treci serwisu.\n<p>\n<B>UWAGA:</b> Strona nadal bdzie wywietlana podczas zarzdzania gwnymi katalogami w trybie administracji serwisu.\n<p>\n<b>Otworzy w nowym oknie?</b><br>\nWybierz opcj \'tak\', jeeli chcesz aby strona otwieraa si w nowym oknie przegldarki. Z reguy do tego definiuje si parametr <b>Przekierowanie URL</b>.\n<p>\n\n<b>Jzyk</b><br/>\nWybierz domylny jzyk dla tej strony. Wszystkie komunikaty i treci generowane przez WebGUI bd wywietlane w podanym jzyku, ponadto zestaw znakw strony (charset) zostanie ustawiony do postaci zdefiniowanej dla tego jzyka.\n<p/>\n\n<P><B>Czas bezczynnoci zalogowanych</B><BR>Okres czasu jaki maksymalnie moe upyn od ostatniej wizyty na stronie zarejestrowanego uytkownika, po ktrej nastpuje ponowne wygenerowanie treci strony (do tego czasu wygenerowana wczeniej posta strony jest przechowywana w pamici cache i wywietlana uytkownikowi). \n\n<P><B>Czas bezczynnoci niezalogowanych</B><BR>Analogicznie jak wyej zdefiniowany, okres czasu dla uytkownikw anonimowych (niezarejestrowanych). \n\n<P><B>UWAGA:</B> Przechowywanie treci stron w pamici cache jest moliwe tylko gdy administrator systemu zainstalowa modu PERL Cache::FileCache. Ta technika znacznie przyspiesza wydajno pracy serwisu, o blisko 1000%.\n\n\n<p><b>Szablon</b><br>\nDomylnie system WebGUI posiada jeden duy obszar na ktrym lokalizuje si kolejne obiekty. Poprzez zdefiniowanie wasnej wersji szablonu moliwe jest podzielenie tego obszaru na kilka czci.\n<p>\n\n<b>Streszczenie</b><br>\nKrtki opis strony. Jest on midzy innymi uywany do zdefiniowania Meta Tagu strony opisujcego jej tre oraz uywany jest do opisania stron w spisach treci stron.\n<p>\n\n<b>Znaczniki (Meta Tags)</b><br>\nMeta Tagi uywane s przez wyszukiwarki internetowe do oznaczenia zawartoci przeszukiwanych stron. Waciwe zdefiniowanie Meta Tagw umoliwia dobre wypozycjonowanie wasnych stron w wyszukiwarkach. Bardzo dobry serwis na temat budowania stron pod ktem wyszukiwarek znajduje si pod adresem <a href=\"http://www.searchengines.pl/\">searchengines.pl</a>.\n<p>\n\n<i>Uwaga dla zaawansowanych uytkownikw:</i> Jeeli do strony chcesz doczy treci takie jak przykadowo skrypty Java, to moesz je wpisa wanie do tego pola.\n<p>\n\n<b>Uy domylnych znacznikw?</b><br>\nJeeli nie chcesz podawa wasnych ustawie Meta Tagw, zaznacz to pole aby system WebGUI automatycznie generowa zestaw Meta Tagw bazujcy na tytule strony oraz na nazwie firmy/organizacji bdcej wacicielem serwisu.\n<p>\n\n\n<b>Styl</b><br>\nKada tworzona strona domylnie dziedziczy niektre cechy stron nadrzdnych. Jedn z takich cech jest styl. Jeeli chcesz wybra indywidualny styl dla tej strony, to wybierz go z wywietlonej listy. Po wicej informacji zobacz ekran pomocy w dziale  <i>Dodaj nowy styl</i>.\n<p>\n\nJeeli wybierzesz \'Tak\' poniej menu wyboru stylw, to wszystkie strony dla ktrych ta strona bdzie nadrzdn bd domylnie dziedziczy ten styl.\n<p>\n\n<b>Data pocztkowa</b><br>\nData od ktrej strona bdzie wywietlana w systemie, dziki czemu uytkownicy bd mogli j oglda. Oczywicie niezalenie od tej daty, menederowie zawartoci z uprawnieniami edycji tej strony maj do niej dostp przez cay czas.\n<p>\n\n<b>Data kocowa</b><br>\nData do kiedy strona bdzie wywietlana w systemie. Dostp do strony po tej dacie bd posiadali tylko menederowie zawartoci z uprawnieniami edycji tej strony.\n<p>\n\n\n<b>Waciciel</b><br>\nWacicielem strony jest z reguy uytkownik, ktry utworzy stron. Taki uytkownik z reguy ma pene prawa edycji i ogldania strony.\n<p>\n<b>UWAGA:</b> Tylko administrator ma moliwo zmiany waciciela strony.\n<p>\n\n\n<b>Kto moe oglda?</b><br>\nWybierz grup uytkownikw uprawnionych do ogldania danej strony. Jeeli chcesz aby dostp do strony mieli wszyscy uytkownicy niezalenie czy s zalogowani czy anonimowi, to wybierz grup \"Wszyscy\".\n<p>\n\n<b>Kto moe edytowa?</b><br>\nWybierz grup uytkownikw uprawnionych do edycji danej strony. Taka grupa ma te praw do ogldania strony.\n<p>\n\nOpcjonalnie moesz rekursywnie nada ten sam zakres czasowy prezentacji dla wszystkich stron dla ktrych dana strona jest nadrzdn.\n<p>\n\n<b>Co dalej?</b><br/>\nPo utworzeniu danej strony moesz wybra przejcie do trybu jej edycji lub przej do definiowania kolejnej nowej strony.\n<p/>',1056293101,NULL);
INSERT INTO international VALUES (896,'WebGUI',16,'Czas bezczynnoci niezalogowanych',1056292980,NULL);
INSERT INTO international VALUES (895,'WebGUI',16,'Czas bezczynnoci zalogowanych',1056292971,NULL);
INSERT INTO international VALUES (634,'WebGUI',16,'<B>Domylna strona gwna</B><BR>Niektre naprawd mae serwisy nie posiadaj strony gwnej, natomiast zamiast niej uywaj jednej z dalszych stron serwisu, przykadowo takich jak \'O Nas\', \'Kontakt\', itp. Z tego te powodu moesz przyporzdkowa dowoln stron serwisu jako jego stron gwn. Taka strona bdzie wywietlana gdy uytkownik wpisze adres twojego serwisu lub gdy wybierze w serwisie adres URL (link) wygenerowany przez makro ^H;.\n<P><B>Nie znaleziono strony</B><BR>Moliwe jest tu podanie strony na ktr zostanie przekierowany uytkownik ktry wpisa adres strony, ktra nie istnieje w serwisie. Mona tu poda zarwno stron domow, inne strony serwisu, jak i typow stron o bdzie. \n<P><B>Deklaracja typu dokumentu</B><BR>Obecnie wiele przegldarek i automatw internetowych takich jak mechanizmy wyszukiwarek internetowych, korzysta z informacji zawartych w tagu HTML strony o nazwie DOCTYPE, ktry opisuje typ zawartoci strony.  Domylnie WebGUI generuje zawarto stron zgodn z definicjami HTML wersji 4.0. \n<P><B>Ikonka w \"Ulubionych\"</B><BR>Ikonka jaka pojawia si przy skrtach do zapamitanych stron w przegldarkach Internet Explorer (np. przy pozycjach w \'Ulubionych\'). Wicej informacji na ten temat znajdziesz <A href=\"http://msdn.microsoft.com/workshop/author/dhtml/howto/shortcuticon.asp\">tutaj</A>. \n<P><B>Ikonka przy adresie</B><BR>Ikonka jaka jest wywietlana w wikszoci nowoczesnych przegldarek internetowych przy adresie biecej strony. Moe rwnie si pojawia w zakadkach przegldarki. Ikonka powinna mie rozmiar 16x16 pikseli. \n<P><B>Dodawa dat edycji do postw?</B><BR>Kiedy uytkownik zmieni tre wiadomoci wysanej przez siebie na forum, to domylnie wywietlana jest informacja kto i kiedy dokona zmiany w danej wiadomoci. W tym polu jest moliwo wczenia lub wyczenia wywietlania tej informacji. \n<P><B>Filtruj otrzymane teksty HTML</B><BR>Jest to funkcja przydatna w serwisach gdzie uytkownicy maj uprawnienia do zamieszczania przygotowanych przez siebie treci. Waciwe ustawienie filtra chroni przed niepodan zawartoci w zgaszanych treciach, a w niektrych przypadkach zapewnia wrcz ochron przed wystpieniem problemw zwizanych z bezpieczestwem serwisu. \n<P><B>Maksymalny rozmiar zacznika</B><BR>Podaj rozmiar w kilobitach maksymalnej wielkoci pliku jaki moe by zaadowany do serwisu. \n<P><B>Maksymalny rozmiar obrazka</B><BR>Maksymalny rozmiar obrazka podany jest w pikselach i dotyczy najduszego boku obrazka. Jeeli obrazek adowany do systemu jest wikszy ni zdefiniowany maksymalny rozmiar obrazka, to nastpi automatyczne przeskalowanie obrazka do tego rozmiaru.\n<P><B>Rozmiar miniaturki</B><BR>Rozmiar ten podaje si w pikselach. Podczas adowania obrazkw do systemu, automatycznie generowane s miniaturki tych obrazkw wedug podanego tu rozmiaru (chyba e rozmiar zostanie zdefiniowany inaczej dla konkretnego obrazka). \n<P><B>Dugo Podgldu Fragmentu</B><BR>Jak dugi fragment kodu ma by wywietlany w systemie zarzdzania zasobami podczas wywietlania listy fragmentw zawartych w zasobach serwisu. \n<P><B>Wiersze obszaru tekstowego</B><BR>Pozwala zdefiniowa liczb wierszy okien tekstowych wywietlanych w formularzach w serwisie. \n<P><B>Kolumny obszaru tekstu</B><BR>Pozwala zdefiniowa liczb kolumn okien tekstowych wywietlanych w formularzach w serwisie (tym samym definiuje si liczb znakw w wierszu).\n<P><B>Rozmiar obszaru tekstowego</B><BR>Pozwala zdefiniowa rozmiar wywietlanych okien tekstowych w formularzach w serwisie (tym samym definiuje ile znakw naraz mona wpisa w takie okienko zanim nie nastpi konieczno \'przesuwania si\' treci w okienku). \n\n<BR><BR><B>Prezentacja obiektu?</B><BR>Domylnie obiekty dziedzicz czas prezentacji zdefiniowany dla strony na ktrej si znajduj. Odpowied \'Tak\' powoduje e brany bdzie pod uwag czas prezentacji samego obiektu.</P>',1056292957,NULL);
INSERT INTO international VALUES (71,'SQLReport',16,'<p>Raporty SQL s prawdopodobnie najbardziej funkcjonalnymi obiektami w caym arsenale narzdzi WebGUI. Pozwalaj one odczytywa i we waciwy sposb spoytkowa (raporty, podsumowania, analizy, interpretacje, itp.) zasoby baz danych do ktrych mamy dostp. Zastosowanie raportw jest bardzo szerokie - od tworzenia zestawie i podlicze z posiadanej bazy ksigowej, a do przykadowej prezentacji podsumowa aktywnoci wszystkich posiadanych forum dyskusyjnych.\n</p><p>\n\n\n<b>Przetwarza makra w zapytaniu?</b><br>Zaznacz to pole jeeli w zapytaniach do bazy danych uywasz zdefiniowanych makr WebGUI.\n</p><p>\n\n\n<b>Testy?</b><br>\nZaznacz t opcj jeeli chcesz aby podczas uruchamiania raportw byy wywietlane informacje o wykonywanych operacjach oraz o bdach i problemach.\n</p><p>\n\n\n<b>Zapytanie</b><br>\nJest to standardowe zapytanie do bazy danych napisane za pomoc skadni SQL. Twoje zapytania mog by bardziej dynamiczne poprzez zastosowanie makra ^FormParam(); .\n</p><p>\n\n\n<b>Szablon raportu</b><br>\nSzablon definiujcy sposb prezentacji raportu. Najczciej do generowania raportw uywane s tablice HTML (przykad tego znajduje si poniej). Jeeli pozostawisz to pole puste, to szablon zostanie wygenerowany automatycznie na podstawie wygenerowanego raportem zestawu danych.\n</p><p>\n\nDo generowania raportw SQL mona uy specjalnie przygotowanych makr (jeli uyte, bd one wykonane niezalenie od definicji pola \"Przetwarza makra w zapytaniu?\"). Te makra to: ^-;, ^0;, ^1;, ^2;, ^3;, itd. Makro ^- oznacza punkty podziau dokumentu, gdzie raport rozpoczyna i koczy generowanie. Makra z liczb reprezentuj pola danych, ktre powinny by w zestawie danych uzyskanych zapytaniem SQL. Dodatkowe makro, ^rownum; liczy wiersze raportu poczwszy od liczby 1 (powinno by uywane w raportach w ktrych wygenerowane wiersze powinny by ponumerowane).\n</p><p>\n\n<b>Poczenie do bazy danych</b><br>\nAdministrator systemu moe wczeniej skonfigurowa dla Ciebie poczenia do bazy danych, na ktrych moesz pracowa za pomoc Raportw SQL, dziki czemu nie jest wymagane ju wasnorczne podawanie parametrw DSN oraz hasa i uytkownika bazy danych. Jeeli baza danych wybrana zostanie z dostpnej listy, to pola omawianych parametrw bd pominite.<br>\n<br>\nJeeli nie ma zdefiniowanych pocze do baz danych, wtedy powiniene wprowadzi wasnorcznie zarwno DSN jak i nazw oraz haso uytkownika uprawnionego do korzystania z bazy danych.\n</p><p>\n\n<b>DSN</b><br>\n<b>\"D</b>ata <b>S</b>ource <b>N</b>ame\" (nazwa rda danych), to unikalny identyfikator Twojej bazy danych uywany przez Perl. Identyfikator ten powinien mie posta: DBI:[sterownik bazy danych]:[nazwa bazy danych]:[serwer bazy danych]. \n</p><p>\n\n\n<i>Przykadowo:</i> DBI:mysql:WebGUI:localhost\n</p><p>\n\n\n<b>Uytkownik bazy</b>\nNazwa uytkownika jakiego uywasz do dostpu do Twojego DSN.\n</p><p>\n\n\n<b>Haso bazy</b>\nHaso jakiego uywasz do dostpu do Twojego DSN.\n</p><p>\n\n\n<b>Podziel na strony po</b>\nIle maksymalnie wierszy raportu ma si mieci na pojedyczej stronie?\n</p><p>\n\n\n<b>Konwertowa znak nastpnej linii?</b>Czy chcesz aby w wygenerowanym raporcie, znak nowego wiersza by zamieniany na odpowiadajcy mu znak nowego wiersza HTML (&lt;br&gt;)?\n</p>',1056151382,NULL);
INSERT INTO international VALUES (981,'WebGUI',16,'Zarzdzaj bazami danych.',1056151382,NULL);
INSERT INTO international VALUES (982,'WebGUI',16,'Dodaj poczenie',1056151382,NULL);
INSERT INTO international VALUES (983,'WebGUI',16,'Edytuj to poczenie.',1056151382,NULL);
INSERT INTO international VALUES (984,'WebGUI',16,'Kopiuj to poczenie.',1056151382,NULL);
INSERT INTO international VALUES (985,'WebGUI',16,'Usu to poczenie.',1056151382,NULL);
INSERT INTO international VALUES (986,'WebGUI',16,'Powrt do strony z poczeniami do baz danych',1056151382,NULL);
INSERT INTO international VALUES (987,'WebGUI',16,'Usuwanie pocze do baz danych',1056151382,NULL);
INSERT INTO international VALUES (988,'WebGUI',16,'Czy na pewno chcesz usun to poczenie do bazy danych? W wyniku tego nastpujce pozycje nie bd wicej ju dostpne:',1056151382,NULL);
INSERT INTO international VALUES (989,'WebGUI',16,'na stronie',1056151382,NULL);
INSERT INTO international VALUES (990,'WebGUI',16,'Edycja pocze do bazy danych.',1056151382,NULL);
INSERT INTO international VALUES (991,'WebGUI',16,'ID poczenia',1056151382,NULL);
INSERT INTO international VALUES (992,'WebGUI',16,'Tytu',1056151382,NULL);
INSERT INTO international VALUES (993,'WebGUI',16,'Nazwa DSN',1056151382,NULL);
INSERT INTO international VALUES (996,'WebGUI',16,'Edycja pocze do bazy danych',1056151382,NULL);
INSERT INTO international VALUES (997,'WebGUI',16,'Zarzdzanie poczeniami do bazy danych.',1056151382,NULL);
INSERT INTO international VALUES (998,'WebGUI',16,'Poczenia do bazy danych, Dodawanie/Edycja',1056151382,NULL);
INSERT INTO international VALUES (999,'WebGUI',16,'Poczenia do bazy danych, Usuwanie',1056151382,NULL);
INSERT INTO international VALUES (1000,'WebGUI',16,'<p>Modu Pocze z baz danych umoliwia administratorowi WebGUI definiowanie baz danych dostpnych dla moduu raportw SQL. Dziki temu, podczas definiowania raportw SQL, uytkownik nie jest zmuszany do wprowadzania, czy te posiadania wiedzy na temat parametrw  DSN, uytkownika i hasa do baz danych.<br>\r\n<br>\r\nNaley mie wiadomo, e utworzone poczenia do bazy danych bd dostpne dla wszystkich autorw treci dla systemu. Nie bd oni oczywicie zna parametrw dostpu do baz danych, ale bed mie moliwo wykonywania zapyta do bazy danych zarwno w stosunku do jej zawartoci jak i struktury.\r\n</p>',1056151382,NULL);
INSERT INTO international VALUES (1001,'WebGUI',16,'<p>\nPodczas definiowania pocze z bazami danych wywietlane s nastpujce pola:\n<p>\n\n<b>Tytu</b><br>\nNazwa jaka zostanie przyporzdkowana do danego poczenia.\n<p>\n\n<b>Nazwa DSN</b><br>\nDSN to unikalny identyfikator lokalizacji bazy danych podany w formacie DBI:[sterownik]:[nazwa bazy danych]:[serwer].<br>\n<p>\n\n\n<i>Przykad:</i> DBI:mysql:WebGUI:localhost\n<p>\n\nOto kilka przykadw dla innych baz danych.<br>\n<a href=\"http://search.cpan.org/author/TIMB/DBD-Oracle-1.14/Oracle.pm#CONNECTING_TO_ORACLE\">Oracle</a>:\n<ul>DBI:Oracle:SID<br>\nMusi by zainstalowany DBD::Oracle.<br>\nMusi by aktywny mod_perl i ustawiona definicja <b>PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7</b> w pliku httpd.conf. Bez ustawienia ORACLE_HOME, moliwe jest zdefiniowanie poczenia do bazy danych Oracle poprzez DBI:Oracle:host=mojserwer.pl;sid=SID\n</ul>\n\n<a href=\"http://search.cpan.org/author/OYAMA/DBD-PgPP-0.04/PgPP.pm#THE_DBI_CLASS\">PostgreSQL</a>:\n<ul>DBI:PgPP:dbname=DBNAME[;host=hOST]<br>\nMusi by zainstalowany DBD::PgPP.\n</ul>\n\n\n<a href=\"http://search.cpan.org/author/MEWP/DBD-Sybase-1.00/Sybase.pm#Specifying_other_connection_specific_parameters\">Sybase</a>:\n<ul>DBI:Sybase:[server=SERVERNAME][database=DATABASE]<br>\nMusi by zainstalowany DBD::Sybase.<br>\nMusi by aktywny mod_perl i ustawiona definicja <b>PerlSetEnv SYBASE /opt/sybase/11.0.2</b> w pliku httpd.conf.\n</ul>\n\n<p>\n<b>Nazwa Uytkownika Bazy</b><br>\nNazwa uytkownika uywanego do dostpu do bazy danych  poprzez definiowane poczenie.\n<p>\n\n\n<b>Haso do Bazy</b><br>\nHaso dostpu do bazy danych poprzez definiowane poczenie.\n<p>\n',1056151382,NULL);
INSERT INTO international VALUES (1002,'WebGUI',16,'<p>\nJeeli usuwasz poczenie do bazy danych, wszystkie raporty SQL uywajcego tego poczenia przestan pracowa. Na ekranie potwierdzenia usuwania poczenia, wywietlona zostanie lista raportw ktrych to dotyczy.\n<p>\n\nJak w kadej operacji zwizanej z usuwaniem, bdziesz poproszony o potwierdzenie. Jeeli potwierdzisz usunicie to operacja zostanie bezpowrotnie wykonana. Jeeli wybierzesz \'Nie\', to nastpi powrt do poprzedniego ekranu z ktrego funkcja usunicia zostaa wywoana.\n<p>',1056151382,NULL);
INSERT INTO international VALUES (19,'SQLReport',16,'Wybierz poczenie do bazy danych...',1056151382,NULL);
INSERT INTO international VALUES (20,'SQLReport',16,'Poczenie do bazy danych',1056151382,NULL);
INSERT INTO international VALUES (21,'SQLReport',16,'Zdefiniuj poniej wasne parametry  dotyczce poczenia z baz danych, jeeli nie chcesz uywa zdefiniowanych wczeniej pocze.',1056151382,NULL);
INSERT INTO international VALUES (632,'WebGUI',16,'<P>Obiekty mona dodawa do systemu poprzez wybr opcji <I>\"Dodaj tre...\"</I> z menu w grnym lewym rogu ekranu. Pniejsz ich edycj dokonuje si wybierajc opcj \"Edycja\" z menu wywietlanego bezporednio nad zdefiniowanym na stronie obiektem. \n</p><p>Prawie wszystkie obiekty wspdziel t sam grup nastpujcych typw parametrw: \n</p><p><B>ID obiektu</B><BR>jest to unikalny identyfikator nadawany przez system WebGUI umoliwiajcy kontrol wywoa obiektw. Typowy uytkownik nie wykorzystuje tej informacji, natomiast zaawansowani uytkownicy mog wykorzystywa ten parametr, przykadowo dla potrzeb generowania raportw SQL.\n</p><p><B>Tytu</B> Tytu obiektu, ktry typowo wywietlany jest na grze kadego obiektu. \n</p><p><I>Uwaga:</I> Powinno si zawsze definiowa tytu obiektu, nawet jeeli planuje si wyczenie jego wywietlania na stronie. Zalecane jest to z powodu tego, e nazwa obiektu pojawia si schowku lub koszu WebGUI i dziki nazwie moliwe jest wtedy rozrnienie poszczeglnych obiektw. \n</p><p><B>Wywietla tytu?</B><BR>Czy chcesz aby zdefiniowany przez ciebie tytu obiektu by wywietlany? W niektrych serwisach nie wymaga si wywietlania tytuw. \n</p><p><B>Wykonywa makra?</B><BR>Czy chcesz wykonywa makra zawarte w treci niektrych obiektw? czasami moesz chcie mie tak moliwo, jednak w wikszoci przypadkw bdziesz raczej wybiera \'nie\'. Blokowanie wykonywa makr zmniejsza rwnie troch zapotrzebowanie na zasoby procesora serwera. \n</p><p><B>Pozycja w szablonie</B><BR>Pozycja w szablonie liczona jest od zera wzwy. Jak wiele jest pozycji zaley od szablonu zwizanego z dan stron. Domylnie, szablon ma tylko jedn zdefiniowan pozycj, ale moe by te i kilka dostpnych pozycji. Poprzez wybr pozycji w szablonie definiujemy gdzie obiekt bdzie zlokalizowany wzgldem szablonu. \n</p><p><B>Data startu</B><BR>Data ta definiuje od jakiego momentu ma by widoczny obiekt w serwisie. Przed t dat obiekt bdzie widoczny tylko dla menaderw zawartoci stron. \n</p><p><B>Data zakoczenia</B><BR>data ta definiuje do jakiego momentu ma by widoczny obiekt w serwisie. Po tej dacie obiekt bdzie widoczny tylko dla menaderw zawartoci stron.  \n<BR><BR><B>Waciciel</B><BR>Wacicielem obiektu jest zwyczajowo osoba ktra go utworzya. Taki uytkownik ma pene moliwoci edycji i ogldania obiektu, chyba e cofnite zostay uprawnienia do edycji strony na ktrej znajduje si obiekt. \n</p><p><B>UWAGA:</B> Waciciela obiektu moe zmieni tylko administrator.\n</p><p><B>Kto moe oglda?</B><BR>Wybiera grup uytkownikw uprawnionych do ogldania danego obiektu. Jeeli chcesz aby zarwno zarejestrowani, jak i anonimowi uytkownicy mogli oglda obiekt, to naley wybra grup \"Wszyscy\". \n</p><p><B>Kto moe edytowa?</B><BR>Wybiera grup uytkownikw uprawnionych do edycji danego obiektu. Taka grupa ma jednoczenie uprawnienia do ogldania obiektu. </P>\n</p><p><B>Opis</B><BR>Pole w ktrym moemy zmieci dowolny zakres treci, z reguy opisujcej tre obiektu. Przykadowo,  zanim wywietlony zostaje system pyta i odpowiedzi (FAQ), z reguy wywietlany jest paragraf opisujcy przeznaczenie danego FAQ.\n</p>',1056055106,NULL);
INSERT INTO international VALUES (1003,'WebGUI',16,'Prezentacja obiektu?',1056041703,NULL);
INSERT INTO international VALUES (979,'WebGUI',16,'Czy na pewno chcesz usun wszystkie pozycje w tym folderze? Raz usunite nie mog by ju odzyskane. Pozycje w podfolderach nie bd usunite.',1055908341,NULL);
INSERT INTO international VALUES (980,'WebGUI',16,'Oprnij ten folder.',1055908341,NULL);
INSERT INTO international VALUES (12,'HttpProxy',16,'Maskowa adresy?',1055908341,NULL);
INSERT INTO international VALUES (83,'DataForm',16,'<p>W szablonach formularzy dostpne s do wykorzystania nastpujce zmienne:\n</p>\n\n<p>\n<b>acknowledgement</b><br>\nTre potwierdzenia w/g specyfikacji uytej we waciwociach obiektu. Tre potwierdzenia wywietlana jest po zatwierdzeniu przez uytkownika zawartoci formularza.\n</p>\n<p>\n<b>export.tab.url</b><br>\nAdres URL pod ktrym dostpny bdzie do cignicia plik zawierajcy wiersze z danymi  utworzonymi poprzez ten formularz (zawarto poszczeglnych pl w pliku rozdzielona jest znakiem tabulatora).\n</p>\n<p>\n<b>export.tab.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu zawartego w zmiennej export.tab.url.\n</p>\n<p>\n<b>entryList.url</b><br>\nAdres URL pod ktrym wywietlona zostanie lista wierszy z danymi utworzonymi poprzez ten formularz. \n</p>\n<p>\n<b>entryList.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu zawartego w zmiennej entryList.url.\n</p>\n<p>\n<b>canEdit</b>\nWarunek definiujcy czy dany uytkownik korzystajcy z formularza ma uprawnienia do edycji i/lub exportu treci pl formularza.\n</p>\n<p>\n<b>back.url</b><br>\nAdres URL umoliwiajcy powrt do strony gwnej formularza.\n</p>\n<p>\n<b>back.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu zawartego w zmiennej back.url.\n</p>\n<p>\n<b>username</b>*<br>\nNazwa uytkownika ktry uy formularza do wprowadzenia danych.\n</p>\n<p>\n<b>userId</b>*<br>\nIdentyfikator uytkownika ktry uy formularza do wprowadzenia danych.\n</p>\n<p>\n<b>date</b>*<br>\nData wprowadzenia lub ostatniej modyfikacji danych poprzez formularz. Data jest sformatowana w/g preferencji uytkownika ktry uy formularza do wprowadzenia lub edycji  danych.\n</p>\n<p>\n<b>epoch</b>*<br>\nDat wprowadzenia lub ostatniej modyfikacji danych poprzez formularz. Data jest w formacie epoch.\n</p>\n<p>\n<b>ipAddress</b>*<br>\nAdres IP uytkownika ktry uy formularza do wprowadzenia lub edycji danych.\n</p>\n<p>\n<b>edit.url</b>*<br>\nAdres URL pod ktrym moliwa bdzie edycja bieco wprowadzonego lub modyfikowanego poprzez ten formularz rekordu danych. \n</p>\n<p>\n<b>error_loop</b>*<br>\nInformacja zwrotna o bdzie - przykadowo gdy nie zostao wypenione ktre z wymaganych w formularzu pl.<p>\n\n<blockquote>\n\n<b>error.message</b>*<br>\nTre bdu wskazujcego na bd popeniony przez uytkownika podczas wprowadzania lub edycji rekordu danych poprzez formularz.\n\n</blockquote>\n\n</p>\n<p><b>addField.url</b><br>\nAdres URL pod ktrym moliwe bdzie dodanie nowego pola do formularza. \n</p>\n<p>\n<b>addField.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu zawartego w zmiennej addField.url.\n</p>\n<p>\n<b>form.start</b><br>\nOznaczenie pocztku formularza.\n</p>\n<p>\n<b>field_loop</b><br>\nZmienna zawiera informacj o wszystkich polach formularza.\n</p>\n<p>\n<blockquote>\n\n<b>field.form</b><br>\nElement formularza zwizany z danym polem w formularzu.\n</p>\n<p>\n<b>field.name</b><br>\nNazwa danego pola formularza.\n</p><p>\n\n<b>field.value</b><br>\nWarto danego pola formularza. Podczas wprowadzania nowego rekordu danych ustawiona zostanie warto domylna danego pola.\n</p><p>\n\n<b>field.label</b><br>\nNazwa pola jaka zostanie wywietlona w formularzu.\n</p><p>\n\n<b>field.isHidden</b><br>\nWarunek definiujcy czy dane pole formularza powinno pojawia si w formularzu jako tzw. ukryte (typu \"hidden\"). \n</p><p>\n\n<b>field.isDisplayed</b><br>\nWarunek definiujcy czy dane pole formularza powinno by wywietlane w formularzu. \n</p>\n<p>\n<b>field.isEditable</b><br>\nWarunek definiujcy czy dane pole formularza moe by edytowane w formularzu.\n</p>\n<p>\n<b>field.isRequired</b><br>\nWarunek definiujcy czy wypenienie danego pola formularza jest wymagane.\n</p>\n<p>\n<b>field.isMailField</b><br>\nWarunek definiujcy czy dane pole suy do definiowania adresu email.\n</p>\n<p>\n<b>fiel\nd.subtext</b><br>\nOpis pola sucy dostarczeniu podpowiedzi umoliwiajcej waciwe wprowadzenie treci danego pola.\n</p>\n<p>\n<b>field.controls</b><br>\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie danym polem.\n</p>\n<p>\n\n</blockquote>\n<b>form.send</b><br>\nPrzycisk z napisem \"wylij\" do wysania zdefiniowanej lub edytowanej zawartoci formularza.\n</p>\n<p>\n<b>form.save</b><br>\nPrzycisk z napisem \"zapisz\".\n</p>\n<p>\n<b>form.end</b><br>\nOznaczenie koca formularza.\n<p>\n\n* Zmienne oznaczone gwiazdk s zdefiniowane i dostpne dopiero po wysaniu treci formularza przez uytkownika.',1053948922,NULL);
INSERT INTO international VALUES (98,'EventsCalendar',16,'Teraz!',1053888477,NULL);
INSERT INTO international VALUES (82,'DataForm',16,'Szablon formularza',1053885798,NULL);
INSERT INTO international VALUES (88,'DataForm',16,'Szablon strony z list rekordw formularza',1053885702,NULL);
INSERT INTO international VALUES (89,'DataForm',16,'<p>W szablonach stron ktre wywietlaj list zdefiniowanych poprzez formularz rekordw (utworzonych kompletw treci pl formularza), dostpne s do wykorzystania nastpujce zmienne:\n\n</p><p>\n\n<b>back.url</b><br>\nAdres URL umoliwiajcy powrt do strony gwnej formularza.\n</p><p>\n\n<b>back.label</b><br>\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu zawartego w zmiennej back.url.\n</p><p>\n\n<b>field_loop</b><br>\nZmienna zawiera informacj o wszystkich polach formularza.\n</p><p>\n<blockquote>\n\n<b>field.name</b><br>\nNazwa danego pola formularza wywietlana w formularzu.\n</p><p>\n\n<b>field.label</b><br>\nEtykieta/nazwa danego pola formularza.\n</p><p>\n\n<b>field.id</b><br>\nUnikalny identyfikator reprezentujcy dane pole w bazie danych.\n</p><p>\n\n<b>field.isMailField</b><br>\nWarunek definiujcy czy dane pole suy do definiowania adresu email.\n</p><p>\n\n<b>field.type</b><br>\nTyp danych zwizany z danym polem formularza.\n</p><p>\n\n</blockquote>\n\n<b>record_loop</b><br>\nZawarto rekordw danego formularza do wywietlenia.\n</p><p>\n\n<blockquote>\n\n<b>record.entryId</b><br>\nUnikalny identyfikator danego rekordu danych.\n</p><p>\n\n<b>record.ipAddress</b><br>\nAdres IP uytkownika ktry utworzy dany rekord danych.\n</p><p>\n\n<b>record.edit.url</b><br>\nAdres URL pod ktrym moliwa bdzie edycja danego rekordu danych. \n</p><p>\n\n<b>record.username</b><br>\nNazwa uytkownika ktry utworzy dany rekord danych.\n</p><p>\n\n<b>record.userId</b><br>\nIdentyfikator uytkownika ktry utworzy dany rekord danych.\n</p><p>\n\n<b>record.submissionDate.epoch</b><br>\nData utworzenia danego rekordu danych w formacie epoch.\n</p><p>\n\n<b>record.submissionDate.human</b><br>\nData utworzenia danego rekordu danych w formacie zgodnym z ustawieniami danego uytkownika.\n</p><p>\n\n<b>record.data_loop</b><br>\nZawarto danego rekordu danych.\n</p><p>\n\n<blockquote>\n\n<b>record.data.value</b><br>\nZawarto danego pola w biecym rekordzie danych.\n</p><p>\n\n<b>record.data.name</b><br>\nWywietlana nazwa danego pola w biecym rekordzie danych.\n\n</p><p>\n\n<b>record.data.label</b><br>\nEtykieta/nazwa danego pola w biecym rekordzie danych.\n</p><p>\n\n<b>record.data.isMailField</b><br>\nWarunek definiujcy czy dane pole w biecym rekordzie danych suy do definiowania adresu email.\n</p><p>\n\n\n</blockquote>\n\n</blockquote>',1053885702,NULL);
INSERT INTO international VALUES (87,'DataForm',16,'Szablon listy',1053884753,NULL);
INSERT INTO international VALUES (86,'DataForm',16,'Wywietl dokonane wpisy.',1053882548,NULL);
INSERT INTO international VALUES (85,'DataForm',16,'<b>Uwaga:</b> wpisuj tylko po jednej wartoci w wierszu.',1053855146,NULL);
INSERT INTO international VALUES (978,'WebGUI',16,'Uytkownik zosta dopisany.',1053804577,NULL);
INSERT INTO international VALUES (977,'WebGUI',16,'Czy ma uprawnienia administratora grupy?',1053803387,NULL);
INSERT INTO international VALUES (976,'WebGUI',16,'Dodaj uytkownikw',1053800614,NULL);
INSERT INTO international VALUES (844,'WebGUI',16,'Ponisze makra s uyteczne gwnie w operacjach zwizanych z uytkownikami i logowaniami w systemie WebGUI.\n\n<p/>\n\n<b>&#94;a; or &#94;a(); - My Account Link</b><br>\nMakro wywietla link (odnonik) do informacji o koncie uytkownika. Moliwe jest dodatkowo zdefiniowanie wywietlanej nazwy linku, przykadowo <b>&#94;a(\"Informacja o koncie\");</b>. \n<p>\n\n<b>UWAGI:</b> Moesz rwnie uy specjalnej wersji tego makra &#94;a(linkonly); zwracajcej sam tylko link do konta bez jego opisu. Z tym makro zwizana jest klasa stylu CSS .myAccountLink.\n<p>\n\n\n<b>&#94;AdminText();</b><br>\nWywietla krtki tekst informujcy uytkownika zalogowanego jako administrator o pozostawaniu w trybie administracji - przykadowo: &#94;AdminText(\"Jeste w trybie administracji!\");\n<p>\n\n<b>&#94;AdminToggle; or &#94;AdminToggle();</b><br>\nUmieszcza na stronie link (odnonik) umoliwiajcy wczenie lub wyczenie trybu administracji ? link widoczny bdzie tylko dla administratorw i menederw zawartoci serwisu. Dodatkowo moliwe jest zdefiniowanie wywietlanej nazwy linku, przykadowo: &#94;AdminToggle(\"Wcz/Wycz tryb edycji\");\n<p>\n\n<b>&#94;CanEditText();</b><br>\nWywietla uytkownikowi informacj e moe on edytowa dan stron.\n<p>\n<i>Przykad:</i> &#94;CanEditText(^AdminToggle;);\n<p>\n\n<b>&#94;EditableToggle; or &#94;EditableToggle();</b><br>\nJest to odpowiednik makra AdminToggle, z t rnic e informacja jest wywietlana tylko gdy uytkownik ma uprawnienia do edycji danej strony.\n<p>\n\n<b>&#94;GroupAdd();</b><br>\nMakro wywietla link umoliwiajcy uytkownikom samodzielne dodanie si do danej grupy uytkownikw. Pierwszym parametrem jest nazwa grupy, drugim nazwa linku do dodania si do grupy.\n<p>\n<b>UWAGA:</b> Jeeli uytkownik nie jest zalogowany lub naley ju do danej grupy lub ustawienia grupy nie zezwalaj na samodzielne dodawanie si do nich uytkownikw, to link nie zostanie wywietlony.\n<p>\n\n\n<b>&#94;GroupDelete();</b><br>\nMakro wywietla link umoliwiajcy uytkownikom samodzielne usunicie si z danej grupy uytkownikw. Pierwszym parametrem jest nazwa grupy, drugim nazwy linku jaka zostanie wywietlona.\n\n<p>\n<b>UWAGA:</b>  Jeeli uytkownik nie jest zalogowany lub nie naley do danej grupy lub ustawienia grupy nie zezwalaj na samodzielne usuwanie si z nich uytkownikw, to link nie zostanie wywietlony.\n<p>\n\n<b>&#94;GroupText();</b><br>\nWywietla krtki tekst informujcy uytkownika jeeli naley on do danej grupy. Mona rwnie zdefiniowa alternatywny tekst wywietlany dla uytkownikw ktrzy nie nale do danej grupy.\n<p>\n<i>Przykad:</i> &#94;GroupText(\"Visitors\",\"Za konto w naszym systemie aby mc korzysta z wszystkich jego funkcji!\",\"Doceniamy naszych zarejestrowanych uytkownikw!\");\n<p>\n\n<b>&#94;L; or &#94;L(); - Login Box</b><br>\nWywietla niewielki blok formularza umoliwiajcego zalogowanie si. Mona ustawi szeroko bloku logowania - przykadowo &#94;L(20);. Moesz rwnie zdefiniowa tre wiadomoci jaka zostanie wywietlona uytkownikowi po zalogowaniu si - przykadowo &#94;L(20,Witaj &#94;a(&#94;@;);. Kliknij %here% jeeli chcesz si wylogowa!)\n<p>\n\n<b>UWAGA:</b> Do tego makro przyporzdkowana jest klasa stylu CSS  .loginBox.\n<p>\n\n<b>&#94;LoginToggle; or &#94;LoginToggle();</b><br>\nWywietla link (odnonik) umoliwiajcy zalogowanie lub wylogowania si, w zalenoci czy uytkownik jest czy te nie jest zalogowany. Opcjonalnie mona zdefiniowa swoj wasn wersj nazwy takiego linku - przykadowo: &#94;LoginToggle(\"Kliknij tutaj aby si zalogowa.\",\"Kliknij tutaj aby si zalogowa.\");. Dostpna jest rwnie specjalna forma wywoania tego makro &#94;LoginToggle(linkonly); zwracajca sam adres URL linku bez jego opisu.\n<p>\n\n<b>&#94;@; - Username</b><br>\nWywietla nazw uytkownika ktry bieco jest zalogowany.\n<p>\n\n\n<b>&#94;#; - User ID</b><br>\nWywietla identyfikator (ID) uytkownika ktry bieco jest zalogowa\nny.\n<p>\n',1053779917,NULL);
INSERT INTO international VALUES (975,'WebGUI',16,'Uytkownicy mog si usuwa?',1053778962,NULL);
INSERT INTO international VALUES (974,'WebGUI',16,'Uytkownicy mog si dodawa?',1053778912,NULL);
INSERT INTO international VALUES (11,'HttpProxy',16,'<p>Obiekt Proxy HTTP to narzdzie o potnych moliwociach. Umoliwia ono wczenie treci zewntrznych stron www i aplikacji, w jedn cao z wasnym systemem stron stworzonych poprzez system WebGUI. Przykadowo, jeeli posiadasz wasny, dotychczasowy system obsugi poczty przez www i chcesz go wczy dla uytkownikw systemu stworzonego przez WebGUI, to dziki obiektowi Proxy HTTP zrobisz to szybko i profesjonalnie.\n\n</p><p>\n\n<b>Adres URL</b><br>\nAdres startowy serwisu www ktry zostanie wczony poprzez Proxy HTTP.\n</p><p>\n\n<b>Przekierowania?</b><br>\nCzasami adres strony wczytywanej przez Proxy HTTP jest przekierowaniem do kolejnej innej strony. Czy w takim wypadku mechanizm Proxy HTTP ma poda za przekierowaniem, czy te nie?\n</p><p>\n\n<b>Maskowa adresy?</b><br>\nMaskowanie adresw umoliwia transformacj adresw www zawartych we wczytywanych przez mechanizm Proxy HTTP stronach, tak aby ich wywoania rwnie byy wczytywane poprzez Proxy HTTP. W przeciwnym wypadku, jeeli nie ma ustawionego maskowania adresw URL, to adresy www zawarte we wczytywanych przez Proxy HTTP stronach pozostan niezmienione (jeeli bdzie to adres zewntrznego serwisu www, to jego wybr spowoduje przejcie do tego serwisu).\n</p><p>\n\n\n<b>Czas oczekiwania</b><br>\nMaksymalny czasu oczekiwania, zdefiniowany w sekundach, przez jaki system WebGUI ma oczekiwa na poczenie z wczytywan przez Proxy HTTP stron.\n</p><p>\n\n\n<b>Usuwa style?</b><br>\nCzy usuwa style CSS zawarte we wczytywanych poprzez Proxy HTTP stronach i zastpowa je stylami uywanymi w ramach wasnych stron w systemie WebGUI?\n</p><p>\n\n\n<b>Filtruj tre HTML</b><br>\nWybierz poziom filtrowania elementw stron wczytywanych przez Proxy HTTP.\n</p><p>\n\n\n<b>Filtruj od:</b><br>\nPodaj tre strony od ktrej pokazana zostanie zawarto wczytywanej strony przez Proxy HTTP. Umoliwia to wczytywanie stron i prezentowanie treci od wybranego znacznika w tych stronach - np. zdefiniowanego przez siebie komentarza w treci strony lub wybranego tagu HTML. Zawarto strony przed zdefiniowanym znacznikiem nie bdzie wywietlona przez Proxy HTTP.\n</p><p>\n\n\n<b>Filtruj do:</b><br>\nStosownie do znacznika startowego, podaj tre znacznika kocowego zawartego we wczytywanych stronach przez Proxy HTTP, do ktrego ma by wywietlana tre stron. Zawarto strony po zdefiniowanym znaczniku nie bdzie wywietlona przez Proxy HTTP.\n</p><p>\n\n<i>Uwaga: znaczniki zawarte w polach <b>Filtruj od</b> i <b>Filtruj do</b> s doczane do wczytywanych przez Proxy HTTP stron. Aby to zmieni naley odpowiednio zmodyfikowa uywany szablon dla Proxy HTTP.</i>\n</p><p>\n\n\n<b>Czy stosowa Proxy dla innych domen?</b><br>\nW przypadku wczytywania przez Proxy HTTP stron zawierajcych odnoniki (linki) do domen innych ni w startowym adresie, czy mechanizm Proxy HTTP ma umoliwia przejcia uytkownikowi do tych stron, czy te blokowa tak moliwo?\n</p>',1053774887,NULL);
INSERT INTO international VALUES (828,'WebGUI',16,'Wikszo obiektw posiada zdefiniowane szablony, ktre umoliwiaj zmian sposobu ich prezentacji w serwisie. Wszystkie takie obiekty posiadaj wasne zmienne szablonw oraz pewien wsplny zestaw zmiennych szablonw, ktre mog by wykorzystywane w definicjach sposobu wywietlania obiektw. Oto lista zmiennych szablonw wsplnych dla obiektw:\n<p/>\n<b>Tytu</b><br/>\nTytu danego obiektu.\n<p/>\n\n<b>Wywietla tytu?</b><br/>\nWarunek okrelajcy czy ma by wywietlany tytu obiektu.\n<p/>\n\n<b>Opis</b><br/>\nOpis obiektu.\n<p/>\n\n<b>ID obiektu</b><br/>\nUnikalny identyfikator danego obiektu nadany przez WebGUI.\n<p/>\n\n<b>Skrt?</b><br />\nWarunek okrelajcy czy dany obiekt jest skrtem/dowizaniem do innego obiektu (czy jest tzw. obiektem proxy).\n<p />\n\n<b>URL skrtu</b><br />\nJeeli dany obiekt jest skrtem do innego obiektu (kopi typu proxy), to podany adres URL jest adresem oryginalnego obiektu.\n<p />',1053469640,NULL);
INSERT INTO international VALUES (973,'WebGUI',16,'Przez proxy pokazywa adres IP klienta?',1053459227,NULL);
INSERT INTO international VALUES (972,'WebGUI',16,'Data i czas',1053278234,NULL);
INSERT INTO international VALUES (971,'WebGUI',16,'Czas',1053278208,NULL);
INSERT INTO international VALUES (970,'WebGUI',16,'ustawienie czasu',1053278089,NULL);
INSERT INTO international VALUES (10,'WobjectProxy',16,'Nadpisa szablon?',1053183837,NULL);
INSERT INTO international VALUES (9,'WobjectProxy',16,'Nadpisa opis?',1053183804,NULL);
INSERT INTO international VALUES (8,'WobjectProxy',16,'Nadpisa wywietlany tytu?',1053183719,NULL);
INSERT INTO international VALUES (7,'WobjectProxy',16,'Nadpisa tytu?',1053183682,NULL);
INSERT INTO international VALUES (953,'WebGUI',16,'Poprzednia lokalizacja',1052850265,NULL);
INSERT INTO international VALUES (946,'WebGUI',16,'Uywa wsplnego kosza?',1052850265,NULL);
INSERT INTO international VALUES (947,'WebGUI',16,'Uywa wsplnego schowka?',1052850265,NULL);
INSERT INTO international VALUES (952,'WebGUI',16,'Data',1052850265,NULL);
INSERT INTO international VALUES (951,'WebGUI',16,'Czy jeste pewien e chcesz oprni schowek do kosza?',1052850265,NULL);
INSERT INTO international VALUES (948,'WebGUI',16,'Zarzdzaj schowkiem',1052850265,NULL);
INSERT INTO international VALUES (961,'WebGUI',16,'Kosz to specjalne miejsce w systemie gdzie tymczasowo przetrzymywana jest usunita zawarto serwisu (odpowiednik kosza tymczasowego w systemie operacyjnym Windows). Kady element w koszu moe by indywidualnie zarzdzany - moesz go bezpowrotnie usun lub wklei na powrt do schowka, dziki czemu mona go bdzie ponownie uy w systemie. Moliwe jest rwnie jednorazowe usunicie caej zawartoci kosza poprzez wybranie opcji menu Oprnij kosz.\n<p><b>Tytu</b><br>Nazwa danego elementu usunitego do kosza. Klikajc na tej nazwie mona obejrze element.\n<p><b>Typ</b><br>Charakter usunitego elementu, z jakiego funkcjonalnie obszaru pochodzi dany element ? przykadowo czy bya to strona, artyku, kalendarz, itp.\n<p><b>Data</b><br>Data i czas kiedy element zosta usunity do kosza.\n<p><b>Poprzednia lokalizacja</b><br>Lokalizacja w ktrej znajdowa si dany element przed usuniciem.  T lokalizacj mona obejrze klikajc na nazwie lokalizacji.<p><b>Uytkownik</b><br>Nazwa uytkownika ktry usun element do kosza. To pole jest widoczne tylko gdy w systemie ustawione jest korzystanie ze wsplnego kosza dla wszystkich uytkownikw, lub w trybie zarzdzania koszem systemowym.',1052850265,NULL);
INSERT INTO international VALUES (960,'WebGUI',16,'Zarzdzaj koszem',1052850265,NULL);
INSERT INTO international VALUES (950,'WebGUI',16,'Oprnij schowek.',1052850265,NULL);
INSERT INTO international VALUES (955,'WebGUI',16,'Zarzdzanie schowkiem systemowym',1052850265,NULL);
INSERT INTO international VALUES (956,'WebGUI',16,'Czy na pewno chcesz usun ten element ze schowka do mietnika?',1052850265,NULL);
INSERT INTO international VALUES (957,'WebGUI',16,'Schowek systemowy, Zarzdzanie',1052850265,NULL);
INSERT INTO international VALUES (959,'WebGUI',16,'Oprnij schowek.',1052850265,NULL);
INSERT INTO international VALUES (949,'WebGUI',16,'Zarzdzaj schowkiem.',1052850265,NULL);
INSERT INTO international VALUES (962,'WebGUI',16,'Zarzdzaj koszem',1052850265,NULL);
INSERT INTO international VALUES (963,'WebGUI',16,'Data',1052850265,NULL);
INSERT INTO international VALUES (964,'WebGUI',16,'Zarzdzaj koszem systemowym.',1052850265,NULL);
INSERT INTO international VALUES (966,'WebGUI',16,'Czy jeste pewien e chcesz nieodwracalnie usun ten element z kosza?',1052850265,NULL);
INSERT INTO international VALUES (967,'WebGUI',16,'Oprnij kosz systemowy.',1052850265,NULL);
INSERT INTO international VALUES (968,'WebGUI',16,'Schowek, Usuwanie',1052850265,NULL);
INSERT INTO international VALUES (969,'WebGUI',16,'Jeeli wybierzesz oprnienie schowka, to wszystkie znajdujce si w nim elementy zostan przesunite do kosza systemowego.',1052850265,NULL);
INSERT INTO international VALUES (954,'WebGUI',16,'Zarzdzaj schowkiem systemowym.',1052850265,NULL);
INSERT INTO international VALUES (965,'WebGUI',16,'Zarzdzaj Koszem Systemowym',1052850265,NULL);
INSERT INTO international VALUES (945,'WebGUI',16,'Dostp wedug parametrw sesji',1052560369,NULL);
INSERT INTO international VALUES (84,'DataForm',16,'Eksport (separatorem pl jest tabulator).',1052088598,NULL);
INSERT INTO international VALUES (81,'DataForm',1,'Acknowledgement Template',1052064282,'A template to display whatever data there is to display.');
INSERT INTO international VALUES (80,'DataForm',16,'Szablon Email',1052044326,NULL);
INSERT INTO international VALUES (944,'WebGUI',16,'Kod pocztowy',1051962797,NULL);
INSERT INTO international VALUES (943,'WebGUI',16,'Pole wyboru (checkbox)',1051464272,NULL);
INSERT INTO international VALUES (942,'WebGUI',16,'Pola wyboru (jedno z kilku)',1051464141,NULL);
INSERT INTO international VALUES (941,'WebGUI',16,'Lista pl wyboru (checkbox)',1051464113,NULL);
INSERT INTO international VALUES (846,'WebGUI',16,'Ponisze makra s uyteczne gwnie w stylach definiowanych w systemie WebGUI.\n<p/>\n\n<b>&#94;AdminBar;</b><br>\nUmieszcza na stronie pasek narzdzi administratora. Jest to wymagany element w zawartoci Menedera Stylu.\n<p>\n\n\n<b>&#94;c; - Company Name</b><br>\nUmieszcza nazw twojej firmy podan wczeniej w ustawieniach przez administratora.\n<p>\n\n\n<b>&#94;e; - Company Email Address</b><br>\nUmieszcza adres e-mail twojej firmy podany wczeniej w ustawieniach przez administratora.\n<p>\n\n<b>&#94;Extras;</b><br>\nUmieszcza ciek do folderu \'dodatkw\' WebGUI, ktry zawiera elementy takie jak np. ikony WebGUI.\n<p>\n\n<b>&#94;LastModified; or &#94;LastModified();</b><br>\nUmieszcza dat ostatniej modyfikacji danej strony bazujc na obiektach znajdujcych si na stronie. Data jest domylnie wywietlana wedug preferencji danego uytkownika. Opcjonalnie, makro moe przyjmowa dwa parametry - pierwszy to tekst jaki ma by umieszczony przed wywietlan dat, drugi oznacza format wywietlanej daty - po wicej szczegw zobacz opis makra D (data).\n<p>\n<i>Przykad:</i> &#94;LastModified(\"Ostatnia aktualizacja strony: \",\"%c %D, %y\");\n<p>\n\n\n<b>&#94;PageTitle;</b><br>\nUmieszcza tytu danej strony.\n<p>\n\n<B>UWAGA:</b> Jeeli jeste w trybie administracji lub uyjesz funkcj obiektu zagbiajc si do kolejnych podstron, to zamiast tytuu strony wywietlony zostanie link (odnonik) powrotu do tej strony.\n<p>\n\n<b>&#94;r; or &#94;r(); - Make Page Printable</b><br>\nUmieszcza na stronie link (odnonik), ktrego wybr powoduje wywietlenie strony sformatowanej do wydruku.  Opis odnonika moe by zdefiniowany w tym makro, przykadowo <b>&#94;r(\"Wersja strony do wydruku\");</b>.\n<p>\n\nStyl strony wywietlonej do wydruku bdzie domylnie zamieniony na styl \"Make Page Printable\" zdefiniowany w Menederze Stylw. Poprzez to makro mona rwnie zdefiniowa inny styl wedug ktrego strona ta zostanie wywietlona, przykadowo: &#94;r(\"Wersja strony do wydruku\",\"WebGUI\");\n<p>\n\n<b>UWAGI:</b> Moesz rwnie uy specjalnego wariantu tego makro &#94;r(linkonly); ktre zwraca tylko sam link (odnonik) adresu URL tworzcego wersj strony do wydruku i nic ponadto. Do tego makro przyporzdkowana jest klasa stylu CSS  .makePrintableLink.\n<p>\n\n<b>&#94;RootTitle;</b><br>\nUmieszcza tytu katalogu gwnego (nadrzdnej strony gwnej) dla danej strony. Przykadowo, katalogiem gwnym WebGUI jest katalog \"Strona gwna\". Wiele bardziej zaawansowanych stron posiada kilkanacie takich katalogw gwnych, std potrzeba wywietlania na stronach informacji dla uytkownikw w jakim znajduj si katalogu.\n<p>\n\n<b>&#94;u; - Company URL</b><br>\nUmieszcza adres URL twojej firmy podany wczeniej w ustawieniach przez administratora.\n<p>\n\n\n\n<b>&#94;?; - Search</b><br>\nUmieszcza na stronie okienko wyszukiwarki, ktre zwizane jest z wbudowanym mechanizmem wyszukiwarki WebGUI.\n<p>\n\n<b>UWAGA:</b> Do tego makro przyporzdkowana jest klasa stylu CSS .searchBox.\n<p>\n\n<b>&#94;Spacer();</b><br>\nUmieszcza na stronie odstp (pusty blok treci), ktry przykadowo wykorzystywany jest  do tworzenia kolorowych obszarw na stronie z tagami DIV i TABLE. Makro wymaga podania dwch parametrw ? szerokoci i wysokoci bloku.\n<p>\n<i>Przykad:</i> &#94;Spacer(\"100\",\"50\");\n<p>\n\n<b>&#94;-;</b><br/>\nJest to makro zwane separatorem. Musi ono wystpowa dokadnie raz w kadym stylu strony ? oznacza ono miejsce od ktrego umieszczona bdzie waciwa zawarto kadej strony.\n<p/>',1051223157,NULL);
INSERT INTO international VALUES (842,'WebGUI',16,'Makra nawigacyjne su do tworzenia nawigacji po stronach serwisu.\n<p/>\n\n<b>&#94;C; or &#94;C(); - Crumb Trail</b><br>\nWywietla pasek z dynamicznie generowan ciek do danej strony, poczwszy od katalogu gwnego zwizanego z dan stron. Opcjonalnie moesz zdefiniowa wasn form rozdzielenia wywietlanych elementw cieki - przykadowo &#94;C(::); (domylnie jest to znak >).\n<p>\n\n<b>UWAGA:</b> Z tym makro zwizana jest klasa stylu CSS .crumbTrail.\n<p>\n\n<b>&#94;FlexMenu;</b><br>\nWywietla menu zawierajce strony menu gwnego stron, rozwijajce si kolejno po wybraniu przez uytkownika pozycji w menu.\n<p>\n\n<b>&#94;H; or &#94;H(); - Home Link</b><br>\nWywietla link do strony gwnej serwisu. Dodatkowo moliwe jest zdefiniowanie nazwy tego linku, przykadowo: <b>&#94;H(\"Strona gwna\");</b>.\n<p>\n\n<b>UWAGI:</b> Moesz uy specjalnej wersji tego makra &#94;H(linkonly); zwracajcej sam link bez jego nazwy. Z tym makro zwizana jest klasa stylu CSS .homeLink.\n<p>\n\n<b>&#94;M; or &#94;M(); - Current Menu (Vertical)</b><br>\nWywietla pionowe menu zawierajce podstrony w stosunku do biecego poziomu. Dodatkowo moliwe jest zdefiniowanie liczby poziomw na ktre menu bdzie mogo si zagbi. Domylnie wywietla tylko pierwszy podpoziom. Przykadowo, aby umoliwi zejcie maksymalnie do trzeciego podpoziomu, naley poda makro w postaci <b>&#94;M(3);</b> - podajc w makro  warto \"0\", umoliwi to rozwijanie menu do dowolnego podpoziomu stron.\n<p>\n\n<b>&#94;m; - Current Menu (Horizontal)</b><br>\nWywietla horyzontalne menu zawierajce strony z danego podpoziomu stron. Opcjonalnie mona zdefiniowa separator wywietlanych w menu stron, przykadowo &#94;m(:--:); - domynym separatorem jest &middot;.\n<p>\n\n<b>&#94;PreviousDropMenu;</b><br>\nWywietla rozwijane w d menu zawierajce podstrony na poprzednim poziomie stron.\n<p>\n<i>Przykad:</i> &#94;PreviousDropMenu;\n<p>\n\n<b>&#94;P; or &#94;P(); - Previous Menu (Vertical)</b><br>\nWywietla pionowe menu zawierajce podstrony na poprzednim poziomie stron. Dodatkowo moliwe jest zdefiniowanie maksymalnej liczby podpoziomw do jakiej menu to bdzie si rozwijao ? domylnie jest to jeden poziom. Przykadowo, aby zagbia si maksymalnie trzy podpoziomy, makro powinno mie posta: <b>&#94;P(3);</b>.  - podajc t warto w makro na \"0\", umoliwi to rozwijanie menu do dowolnego podpoziomu stron.\n<p>\n\n<b>&#94;p; - Previous Menu (Horizontal)</b><br>\nWywietla horyzontalne menu zawierajce strony na poprzednim podpoziomie stron. Opcjonalnie mona zdefiniowa separator wywietlanych w menu stron, przykadowo &#94;p(:--:); - domylnym separatorem jest &middot;.\n<p>\n\n<b>&#94;rootmenu; or &#94;rootmenu(); (Horizontal)</b><br>\nWywietla horyzontalne menu nazw wszystkich katalogw gwnych systemu (oprcz katalogu WebGUI). Opcjonalnie mona zdefiniowa separator wywietlanych w menu stron, przykadowo: &#94;rootmenu(|);\n<p>\n\n<b>&#94;RootTab;</b><br>\nWywietla menu z nazwami wszystkich katalogw gwnych systemu (oprcz katalogu WebGUI), w ktrym przemieszczanie si po pozycjach menu jest podobne jak nawigacja po  formularzach.\n<p>\n<b>UWAGA:</b> Z tym makro zwizane s dwie klasy stylw CSS: .RootTabOn{} i .RootTabOff{}.\n<p>\n<i>Przykad:</i><br>\n&lt;style&gt;\n.rootTabOn {\n line-height: 17px;\n font-size: 16px;\n spacing: 3px;\n border: 1px solid black;\n border-bottom-width: 0px;\n background-color: #333333;\n z-index: 10000;\n padding: 3px 9px 5px 9px;\n color: white;\n}\n\n.rootTabOn A, .rootTabOn A:visited {\n color: white;\n font-weight: bold;\n text-decoration: none;\n}\n\n.rootTabOff {\n line-height: 15px;\n font-size: 14px;\n border: 1px solid black;\n border-bottom-width: 0px;\n background-color: #c8c8c8;\n z-index: 1000;\n padding: 2px 9px 2px 9px;\n}\n\n.rootTabOff A, .rootTabOff A:visited {\n color: black;\n text-decoration: underline;\n}\n\n.rootTabOff A:hover {\n  font-weight: bold;\n}\n&lt;/style&gt;\n^Root\nTab;\n<p>\n\n\n<b>&#94;SpecificDropMenu();</b><br>\nWywietla rozwijalne w d menu zaczynajce si od wybranego punktu w hierarchii stron menu nawigacyjnego. Podaje si przy tym dwa parametry ? pierwszy parametr to przetworzony do nazwy adresu URL tytu strony od ktrej menu ma si zaczyna, drugi podaje maksymaln liczb podpoziomw do jakiego bdzie si rozwija dane menu.\n<p>\n<i>Przykad:</i> &#94;SpecificDropMenu(\"home\",3);\n<p>\n\n<b>&#94;S(); - Specific SubMenu (Vertical)</b><br>\nTo makro pozwala na wywietlenie pionowego podmenu strony podanej w makro jako parametr. Przykadowo moesz utworzy podmenu strony gwnej poprzez podania makra w postaci: <b>&#94;S(\"indeks\",0);</b>. Pierwszy parametr to przetworzony do nazwy adresu URL tytu strony (w tym przykadzie strona o nazwie ?indeks?), drugi parametr wskazuje na liczb kolejnych podpoziomw na ktre menu moe si zagbia, domylnie jest to jeden podpoziom (warto ?0? oznacza brak ogranicze). Aby przykadowo zagbia si maksymalnie do trzech podpoziomw, naley uy makra w postaci <b>&#94;S(\"nazwa_strony\",3);</b>.\n<p>\n\n\n<b>&#94;s(); - Specific SubMenu (Horizontal)</b><br>\nTo makro pozwala na wywietlenie poziomego podmenu strony podanej w makro jako parametr (tytu strony przetworzony do nazwy adresu URL). Przykadowo moesz wywietli podmenu strony ?nazwastronyserwisu? podajc makro w postaci: <b>&#94;s(\"nazwastronyserwisu\");</b>.  Opcjonalnie moliwe jest zdefiniowanie separatora stron w menu, przykadowo podajc makro w postaci: &#94;s(\"nazwastronyserwisu\",\":--:\");. Domylnym separatorem jest znak .\n<p>\n\n<b>&#94;Synopsis; or &#94;Synopsis(); Menu</b><br>\nTo makro wywietla podmenu strony razem z krtkim opisem kadej z pozycji. Mona w tym makro zdefiniowa liczb okrelajc dopuszczalny poziom zagbiania si w kolejne podpoziomy menu.\n<p>\n\n<b>UWAGI:</b> Z tym makro zwizane s nastpujce klasy stylw CSS: .synopsis_sub, .synopsis_summary, oraz .synopsis_title.\n<p>\n\n<b>&#94;TopDropMenu;</b><br>\nWywietla rozwijane w d menu najwyszego poziomu stron.\n<p>\n<i>Przykad:</i> &#94;TopDropMenu;\n<p>\n\n<b>&#94;T; or &#94;T(); - Top Level Menu (Vertical)</b><br>\nWywietla pionowe menu gwnych stron serwisu (podstrony katalogu gwnego). Dodatkowo mona zdefiniowa liczb poziomw o jakie maksymalnie moe si zagbi to menu ? domylnie jest to jeden poziom. Przykadowo, aby ograniczy wywietlanie menu do maksimum trzech kolejnych poziomw, makro powinno mie posta: <b>&#94;T(3);</b> - warto ?0? oznacza brak ograniczenia.\n<p>\n\n<b>&#94;t; - Top Level Menu (Horizontal)</b><br>\nWywietla pionowe menu gwnych stron serwisu (podstrony katalogu gwnego). Opcjonalnie moliwe jest zdefiniowanie separatora stron w menu, przykadowo podajc makro w postaci: &#94;t(:--:);. Domylnym separatorem jest znak .\n<p>\n\n<b>&#94;/; - System URL</b><br>\nAdres URL gwnego skryptu systemu (ktry wywoywany z parametrami generuje odpowiednie strony serwisu), przykadowo: <i>/index.pl/</i>.\n<p>\n\n<b>&#94;\\; - Page URL</b><br>\nAdres URL biecej strony, przykadowo: <i>/index.pl/nazwastrony</i>).\n<p>',1051222723,NULL);
INSERT INTO international VALUES (832,'WebGUI',16,'System zarzdzania zasobami posiada nastpujcy zestaw makr do wykorzystania.\n<p/>\n\n<b>&#94;File();</b><br/>\nTo makro buduje link do pliku umoliwiajcy jego cignicie z serwera - do linku tworzona jest odpowiednia ikonka zwizana z plikiem oraz tworzona jest nazwa linku.\n<p/>\n\n<b>&#94;I();</b><br/>\nTo makro buduje link do podanego wedug nazwy obrazka, cznie z tagiem HTML umoliwiajcym wywietlenie takiego obrazka na stronie.\n<p/>\n<i>Przykad:</i> &#94;I(\"logo\");\n<p/>\n\n<b>&#94;i();</b><br/>\nTo makro zwraca adres URL do podanego pliku w zasobach.\n<p/>\n<i>Przykad:</i> &#94;i(\"status raportu\");\n<p/>\n\n\n<b>&#94;RandomImage();</b><br/>\nTo makro wybiera losowo obrazek z folderu podanego jako parametr makro i wywietla je podobnie jak makro &#94;I();. Jeeli nazwa folderu nie zostanie podana, to domylnie uyty zostanie gwny folder.\n<p />\n<i>Przykad:</i> &#94;RandomImage(\"loga serwisu\");\n<p />\n\n<b>&#94;RandomSnippet();</b><br/>\nTo makro wybiera losowo jeden z fragmentw z folderu podanego jako parametr tego makro i prezentuje go podobnie jak makro &#94;Snippet();. Jeeli nazwa folderu nie zostanie podana, to domylnie uyty zostanie gwny folder.\n<p />\n<i>Przykad:</i> &#94;RandomSnippet(\"humoreski\");\n<p />\n\n\n<b>&#94;SI();</b><br/>\nJest to makro umoliwiajce skalowanie (po stronie serwera) obrazkw z zasobw, z moliwoci  zachowania oryginalnych proporcji zdj lub wedug nowych podanych rozmiarw. \n<p>\nMakro wymaga podanie czterech parametrw. Pierwszym parametrem jest nazwa obrazka i ewentualnie opcjonalny identyfikator tego obrazka w zasobach (ID zasobu). Drugi parametr to szeroko obrazka - ustawiona na zero powoduje e proporcje bd zachowywane wzgldem wysokoci obrazka. Trzeci parametr to wysoko - ustawiona na zero powoduje e proporcje bd zachowywane wzgldem szerokoci obrazka. Czwarty parametr umoliwia zdefiniowanie dodatkowych parametrw dla obrazka.\n<p />\n<i>Przykady:</i><br>\nPrezentacja samego obrazka wedug podanej jego nazwy (bez skalowania)<br>\n^SI(obrazek);\n<p>\nPrezentacja samego obrazka wedug podanego jego ID zasobu (bez skalowania)<br>\n^SI(66);\n<p>\nSkalowanie obrazkw wedug szerokoci, z zachowaniem pierwotnego stosunku bokw obrazka<br>\n^SI(66,25);\n<p>\nSkalowanie obrazkw wedug wysokoci, z zachowaniem pierwotnego stosunku bokw obrazka<br>\n^SI(66,0,25);\n<p>\nSkalowanie z podaniem swoich wasnych rozmiarw bokw<br>\n^SI(66,148,25);\n<p>\nPrzykad uycia dodatkowych parametrw<br>\n^SI(66,0,0,\'border=\"0\"\');\n<p />\n\n\n<b>&#94;Snippet();</b><br/>\nTo makro wybiera dany fragment z zasobw i umieszcza go na stronie.\n<p />\n<i>Przykad:</i> &#94;Snippet(\"kod flash\");\n<p />\n\n<b>&#94;Thumbnail();</b><br/>\nTo makro podaje adres URL miniaturki obrazka z zasobw.\n<p/>\n<i>Przykad:</i> &#94;Thumbnail(\"logo\");\n<p/>\n\n<b>&#94;ThumbnailLinker();</b><br/>\nTo makro tworzy przegldark obrazkw zawartych w zasobach. Tworzona jest miniaturka obrazka z jego nazw umieszczon poniej obrazka oraz oba te elementy s linkiem do obrazka w penym wymiarze. Jeeli podamy \"1\" jako drugi parametr makra, to linki do obrazka bd si otwieray w nowym oknie.\n<p/>\n<i>Przykad:</i> &#94;ThumbnailLinker(\"logo\");\n<p/>',1051221379,NULL);
INSERT INTO international VALUES (940,'WebGUI',16,'Otworzy w nowym oknie?',1050438829,NULL);
INSERT INTO international VALUES (931,'WebGUI',16,'Zarzdzanie projektem graficznym serwisu',1050437240,NULL);
INSERT INTO international VALUES (932,'WebGUI',16,'<p>Projekty graficzne s mechanizmem umoliwiajcym szybk instalacj nowych stylw stron, szablonw oraz wdroenia pozostaych zasobw i elementw skadowych interfejsu systemu WebGUI. Umoliwiaj one rwnie przeniesienie wszystkich elementw zwizanych z danym projektem do innego systemu WebGUI.\r\n</p><p>\r\n<b>Uwaga:</b> Podczas tworzenia projektu graficznego, dobrym zwyczajem jest stosowanie unikalnego nazewnictwa elementw projektu (stylw, szablonw i innych plikw i wykorzystywanych zasobw). Dziki temu uniknie si konfliktu nazw oraz Twoi uytkownicy atwiej zidentyfikuj te elementy w projekcie.\r\n</p>',1050437240,NULL);
INSERT INTO international VALUES (938,'WebGUI',16,'Projekt graficzny, Usuwanie',1050437207,NULL);
INSERT INTO international VALUES (939,'WebGUI',16,'Kiedy usuwany jest projekt graficzny strony ktry sam stworzye, to usuwane s tylko podstawowe waciwoci projektu. Jednake, kiedy usuwany jest zaimportowany projekt graficzny strony, usuwane s rwnie wszystkie jego skadniki (style CSS, szablony oraz doczone do niego pliki i zasoby). Naley sprawdzi w takim wypadku czy aden z usuwanych skadnikw nie jest przez Ciebie wykorzystywany.',1050437207,NULL);
INSERT INTO international VALUES (936,'WebGUI',16,'Projekt graficzny, Import',1050436484,NULL);
INSERT INTO international VALUES (937,'WebGUI',16,'Aby mc zaimportowa projekt graficzny, wymagany jest plik utworzony poprzez eksport projektu graficznego z innego systemu WebGUI. Wybierz tak przygotowany plik z dysku Twojego komputera i nacinij przycisk importu. Pojawi si nastpnie ekran potwierdzenia upewniajcy si czy na pewno chcesz zaimportowa wybrany plik projektu. Aby potwierdzi, naley ponownie nacisn przycisk importu - projekt zostanie zaimportowany. Po wykonaniu importu mona rozpocz wdraanie projektu graficznego do Twojego serwisu, podobnie jak si to czyni dla stylw, szablonw oraz innych doczonych plikw i zasobw.\r\n<p>\r\nNie jest moliwy dwukrotny import projektu graficznego. Jeeli chcesz zaimportowa now wersj projektu, musisz najpierw usun jego poprzedni wersj z systemu WebGUI. \r\n<p>\r\nNie mona rwnie zaimportowa projektu graficznego utworzonego w nowszej ni uywana wersji systemu WebGUI. W takim wypadku naley najpierw zaktualizowa posiadan wersj systemu WebGUI i dopiero wtedy moliwy bdzie import takiego projektu.',1050436484,NULL);
INSERT INTO international VALUES (935,'WebGUI',16,'Wczytany plik nie jest poprawnym plikiem projektu graficznego dla systemu WebGUI.',1050431137,NULL);
INSERT INTO international VALUES (933,'WebGUI',16,'Projekt graficzny, Edycja',1050430737,NULL);
INSERT INTO international VALUES (934,'WebGUI',16,'<p>Tworzenie i edycja projektw graficznych dla serwisu utworzonego poprzez WebGUI jest stosunkowo prostym procesem. W pierwszej kolejnoci naley zdefiniowa podstawowe waciwoci projektu, a nastpnie rozpocz dodawanie do projektu kolejnych elementw graficznych. \r\n</p><p>\r\nPodstawowe waciwoci projektu nie mog by zmienione przez nikogo spoza serwisu, jedynie poprzez administratora danego systemu webGUI. Podstawowe waciwoci skadaj si z nastpujcych danych:\r\n</p><p>\r\n<b>ID projektu graficznego</b><br>\r\nUnikalny identyfikator tego projektu graficznego w systemie WebGUI. Ten identyfikator ulegnie zmianie jeeli dany projekt zostanie zaimportowany do innego systemu WebGUI.\r\n</p><p>\r\n\r\n<b>Nazwa projektu graficznego</b><br>\r\nUnikalna nazwa tego projektu. Nazwa musi by unikalna w ramach kadego systemu WebGUI do ktrego ten projekt zostanie ewentualnie zaimportowany, poniewa podczas eksportu-importu nazwa projektu nie ulega zmianie.\r\n</p><p>\r\n\r\n<b>Projektant</b><br>\r\nDane osoby lub firmy, ktra utworzya ten projekt. \r\n</p><p>\r\n\r\n<b>Adres URL projektanta</b><br>	\r\nadres URL strony domowej twrcy danego projektu. Jeeli Twoja dziaalno zwizana jest z tworzeniem projektw dla serwisw opartych o WebGUI, to dziki podanemu adresowi moesz przycign uwag potencjalnych klientw do Twojej oferty.\r\n</p>',1050430737,NULL);
INSERT INTO international VALUES (638,'WebGUI',16,'Szablony su do definiowania rozmieszczenia zawartoci stron. W systemie jest ju wiele  gotowych szablonw, natomiast moesz rwnie dodawa swoje wasne szablony, aby uzyska wygld serwisu cakowicie zgodny z twoimi oczekiwaniami. \n',1050430164,NULL);
INSERT INTO international VALUES (614,'WebGUI',16,'Style uywane s do definiowania i zarzdzania wygldem Twoich stron w systemie WebGUI. W ramach systemu moesz mie dowoln liczb stylw, dziki czemu Twoje strony mog mie wiele rnych wersji wygldu. Moesz wic mie niektre strony wygldajce jak katalog Twojej firmy, podczas gdy inne strony Twojego serwisu bd przykadowo wyglday jak serwis Yahoo! Dziki menederowi stylw masz nieograniczony wpyw na wygld wszystkich Twoich wersji wygldu serwisu.\n<p>\n\nSystem WebGUI posiada w sobie kilkanacie wbudowanych stylw. Pocztkowe z nich uywane s przez system i nie powinny by edytowane lub usuwane. Pozostae s przykadowymi stylami i mog by dowolnie edytowane oraz usuwane.\n<p>\n\n\n<b>Clipboard</b><br>\nTen styl uywany jest przez schowek systemowy.\n<p>\n\n\n<b>Fail Safe</b><br>\nJeeli zdarzy ci si usun styl zwizany istniejcymi jeszcze stronami, to ten styl zostanie uyty aby zapewni poprawne wywietlanie tych stron. Ten styl posiada biae to i prost nawigacj.\n<p>\n\n\n<b>Make Page Printable</b><br>\nTen styl zostanie uyty, jeeli na stronie zamiecie makro <b>^r;</b> (suy ono do wywietlenia strony w wersji do wydruku) i kiedy uytkownik na nie kliknie. Ten styl pozwala na zamieszczenie na stronie przeznaczonej do wydruku, prostego logo i stopki z informacj o prawach autorskich do strony.\n<p>\n\n\n<b>Packages</b><br>\nTen styl uywany jest przez system pakietw.\n<p>\n\n\n<b>Trash</b><br>\nTen styl uywany jest przez kosz systemowy WebGUI.\n<p>\n\n\n<hr>\n\n<b>Demo Style</b><br>\nTo jest przykadowy styl projektu graficznego strony i pochodzi z serwisu bezpatnych szablonw (www.freewebtemplates.com).\n<p>\n\n\n<b>Plain Black Software (black) & (white)</b><br>\nTen czarno-biay styl jest uywany przez system WebGUI.\n<p>\n\n\n<b>Yahoo!</b><br>\nTen styl prezentuje sob projekt graficzny serwisuYahoo! (zaczony tutaj za zezwoleniem tego serwisu).\n<p>\n\n\n<b>WebGUI</b><br>\nJest to prosty styl prezentujcy loga systemuWebGUI.\n<p>\n\n<b>WebGUI 4</b><br>\nTen styl jest domylnym stylem systemu WebGUI od wersji 4.0.0 i tym samym przej rol stylu \'WebGUI\'.\n<p>',1050430146,NULL);
INSERT INTO international VALUES (930,'WebGUI',16,'Obejrzyj projekt graficzny',1050270912,NULL);
INSERT INTO international VALUES (929,'WebGUI',16,'Importuj!',1050265357,NULL);
INSERT INTO international VALUES (928,'WebGUI',16,'Czy chcesz importowa ten projekt graficzny?',1050265284,NULL);
INSERT INTO international VALUES (927,'WebGUI',16,'Importowanie projektu graficznego strony',1050265139,NULL);
INSERT INTO international VALUES (926,'WebGUI',16,'Ten projekt graficzny zosta zainstalowany za pomoc nowszej wersji systemu WebGUI ni ta ktrej obecnie uywasz. Musisz zaktualizowa wersj systemu WebGUI zanim zainstalujesz ten projekt graficzny.',1050264990,NULL);
INSERT INTO international VALUES (925,'WebGUI',16,'Masz ju zainstalowan inn wersj tego projektu graficznego. Musisz j usun przed ponownym zainstalowaniem.',1050264954,NULL);
INSERT INTO international VALUES (924,'WebGUI',16,'Importuj projekt.',1050262993,NULL);
INSERT INTO international VALUES (923,'WebGUI',16,'Wersja projektu graficznego',1050262964,NULL);
INSERT INTO international VALUES (922,'WebGUI',16,'Utworzony z',1050262917,NULL);
INSERT INTO international VALUES (921,'WebGUI',16,'Plik pakietu projektu graficznego ',1050260403,NULL);
INSERT INTO international VALUES (920,'WebGUI',16,'Eksportuj ten projekt.',1050247169,NULL);
INSERT INTO international VALUES (919,'WebGUI',16,'Edytuj ten projekt.',1050247154,NULL);
INSERT INTO international VALUES (918,'WebGUI',16,'Usu ten projekt.',1050247144,NULL);
INSERT INTO international VALUES (917,'WebGUI',16,'Dodaj nowy element.',1050232824,NULL);
INSERT INTO international VALUES (916,'WebGUI',16,'Wstawka/fragment',1050232301,NULL);
INSERT INTO international VALUES (915,'WebGUI',16,'Plik',1050232294,NULL);
INSERT INTO international VALUES (914,'WebGUI',16,'Obrazek',1050232286,NULL);
INSERT INTO international VALUES (913,'WebGUI',16,'Szablon',1050232279,NULL);
INSERT INTO international VALUES (912,'WebGUI',16,'Styl CSS',1050232245,NULL);
INSERT INTO international VALUES (911,'WebGUI',16,'Element',1050232236,NULL);
INSERT INTO international VALUES (910,'WebGUI',16,'Typ elementu',1050232221,NULL);
INSERT INTO international VALUES (909,'WebGUI',16,'Dodaj element projektu graficznego',1050232207,NULL);
INSERT INTO international VALUES (908,'WebGUI',16,'Czy na pewno chcesz usun ten element z tego projektu graficznego?',1050230878,NULL);
INSERT INTO international VALUES (907,'WebGUI',16,'Czy jeste pewny e chcesz usun ten projekt graficzny?',1050230443,NULL);
INSERT INTO international VALUES (906,'WebGUI',16,'Adres URL projektanta',1050191766,NULL);
INSERT INTO international VALUES (905,'WebGUI',16,'Projektant',1050191749,NULL);
INSERT INTO international VALUES (904,'WebGUI',16,'Nazwa projektu graficznego',1050190959,NULL);
INSERT INTO international VALUES (903,'WebGUI',16,'ID projektu',1050190880,NULL);
INSERT INTO international VALUES (902,'WebGUI',16,'Edycja projektu graficznego',1050190716,NULL);
INSERT INTO international VALUES (901,'WebGUI',16,'Dodaj nowy projekt graficzny.',1050190107,NULL);
INSERT INTO international VALUES (900,'WebGUI',16,'Zarzdzaj projektami.',1050189066,NULL);
INSERT INTO international VALUES (899,'WebGUI',16,'Zarzdzanie projektami graficznymi',1050189012,NULL);
INSERT INTO international VALUES (71,'Poll',16,'Dziki sondom moemy zorientowa si w opiniach naszych uytkownikw na rne interesujce nas i uytkownikw tematy.\n<br><br>\n<b>Aktywna</b><br>\nJeeli pole zaznaczone, to uytkownicy mog nadal zgasza swoje gosy w ramach danej sondy. W przeciwnym wypadku mog tylko obejrze dotychczasowe rezultaty gosowa.\n<br><br>\n\n<b>Kto moe gosowa?</b><br>\nWybierz grup, ktra uprawniona jest do brania udziau w tej sondzie.\n<br><br>\n\n<b>Punkty za gosowanie</b><br>\nIloma punktami nagradza uytkownika za zagosowanie (pole aktywne jeeli administrator w ustawieniach uytkownikw aktywowa system punktacji uytkownikw za ich aktywno)?\n<p>\n\n<b>Szeroko wykresu</b><br>\nSzeroko graficznej belki reprezentujcej procentowy udzia danej odpowiedzi w gosowaniach uytkownikw. Szeroko jest podana w pikselach.\n<br><br>\n\n<b>Pytanie</b><br>\nPodaj pytanie sondy na ktre uytkownicy bd wybiera odpowiedzi.\n<br><br>\n\n<b>Odpowiedzi</b><br>\nWpisz list dostpnych do wyboru odpowiedzi na pytanie sondy. Wpisuj tylko po jednej odpowiedzi w wierszu - maksymalnie moesz zdefiniowa do 20 odpowiedzi.\n<br><br>\n\n<b>Losowa odpowiedzi?</b><br>\nAby nie sugerowa uytkownikowi wyboru odpowiedzi bazujcego na ich kolejnoci na ekranie, moesz wybra losowanie odpowiedzi, co spowoduje kadokrotne losowe ustawianie listy odpowiedzi.\n<p>\n\n<b>Resetuj gosowanie</b><br>\nZerowanie dotychczas zliczonych rezultatw gosowania w danej sondzie.\n<br><br>',1050183732,NULL);
INSERT INTO international VALUES (73,'Poll',16,'Szablon sondy',1050183668,NULL);
INSERT INTO international VALUES (74,'Poll',16,'<p>W szablonach Sond dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n<b>canVote</b><br>\r\nWarunek okrelajcy czy dany uytkownik ma prawo uczestniczenia w danej sondzie.\r\n</p><p>\r\n\r\n<b>question</b><br>\r\nPytanie danej sondy, na ktr uytkownicy bd wybierali zdefiniowane odpowiedzi.\r\n</p><p>\r\n\r\n<b>form.start</b><br>\r\nPocztek formularza zawierajcego tre sondy.\r\n</p><p>\r\n\r\n<b>answer_loop</b><br>\r\nLista zawierajca wybr odpowiedzi na dan sond.\r\n</p><p>\r\n\r\n<blockquote>\r\n\r\n<b>answer.form</b><br>\r\nPrzycisk wyboru danej odpowiedzi sondy.\r\n</p><p>\r\n\r\n<b>answer.text</b><br>\r\nTre danej odpowiedzi sondy.\r\n</p><p>\r\n\r\n<b>answer.number</b><br>\r\nNumer porzdkowy danej odpowiedzi sondy (kolejne liczby cakowite - 1, 2, 3, itd.).\r\n</p><p>\r\n\r\n<b>answer.graphWidth</b><br>\r\nDugo graficznej belki reprezentujcej procentowy udzia danej odpowiedzi w gosowaniach uytkownikw. \r\n</p><p>\r\n\r\n\r\n<b>answer.percent</b><br>\r\nLiczba reprezentujca procentowy udzia danej odpowiedzi w gosowaniach uytkownikw.\r\n</p><p>\r\n\r\n<b>answer.total</b><br>\r\nSumaryczna liczba wszystkich gosowa uytkownikw.\r\n</p><p>\r\n\r\n</blockquote>\r\n\r\n\r\n<b>form.submit</b><br>\r\nPrzycisk umoliwiajcy zagosowanie w ramach danej sondy.\r\n</p><p>\r\n\r\n<b>form.end</b><br>\r\nKoniec formularza zawierajcego tre sondy.\r\n</p><p>\r\n\r\n<b>responses.label</b><br>\r\nTre etykiety opisujcej liczb wszystkich gosowa uytkownikw w danej sondzie.\r\n</p><p>\r\n\r\n<b>responses.total</b><br>\r\nLiczba wszystkich gosowa uytkownikw w danej sondzie.\r\n</p>',1050183668,NULL);
INSERT INTO international VALUES (898,'WebGUI',16,'Ikonka przy adresie',1050172395,NULL);
INSERT INTO international VALUES (897,'WebGUI',16,'Ikonka w \"Ulubionych\"',1050170767,NULL);
INSERT INTO international VALUES (897,'WebGUI/Profile',16,'Edytowalny?',1050167573,NULL);
INSERT INTO international VALUES (76,'LinkList',16,'<p>W szablonach Listy linkw dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n\r\n\r\n<b>addlink.url</b><br>\r\nAdres URL (link) pod ktrym dostpna jest moliwo dodania linku.\r\n</p><p>\r\n\r\n<b>addlink.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do strony dodawania linku.\r\n</p><p>\r\n\r\n<b>canEdit</b><br>\r\nWarunek okrelajcy czy biecy uytkownik ma prawo edycji linkw.\r\n</p><p>\r\n\r\n\r\n<b>link_loop</b><br>\r\nLista wszystkich zdefiniowanych w systemie linkw.\r\n<blockquote>\r\n\r\n<b>link.url</b><br>\r\nAdres URL danego linku.\r\n</p><p>\r\n\r\n<b>link.name</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania danego linku.\r\n</p><p>\r\n\r\n<b>link.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie danym linkiem.\r\n</p><p>\r\n\r\n<b>link.newwindow</b><br>\r\nWarunek okrelajcy czy dany link powinien by otwarty w nowym oknie przegldarki.\r\n</p><p>\r\n\r\n<b>link.description</b><br>\r\nSzczegowy opis danego linku.\r\n</p><p>\r\n\r\n</blockquote>\r\n</p>',1050158350,NULL);
INSERT INTO international VALUES (669,'WebGUI',16,'Makra, Uywanie',1049279249,NULL);
INSERT INTO international VALUES (668,'WebGUI',16,'Arkusze Stylw, Uywanie',1049279215,NULL);
INSERT INTO international VALUES (664,'WebGUI',16,'Obiekt (wobject), Usuwanie',1049279140,NULL);
INSERT INTO international VALUES (61,'WebGUI',16,'Uaktualnij Ustawienia Konta',1049278878,NULL);
INSERT INTO international VALUES (585,'WebGUI',16,'Zarzdzanie tumaczeniami.',1049278764,NULL);
INSERT INTO international VALUES (586,'WebGUI',16,'Zarzdzanie Tumaczeniami',1049278734,NULL);
INSERT INTO international VALUES (835,'WebGUI',16,'Fragment, Dodawanie/Edycja',1049278599,NULL);
INSERT INTO international VALUES (801,'WebGUI',16,'Interakcje obiektu',1049278421,NULL);
INSERT INTO international VALUES (793,'WebGUI',16,'Zawarto Zasobw',1049278328,NULL);
INSERT INTO international VALUES (789,'WebGUI/Profile',16,'Edytuj t kategori profilu.',1049278282,NULL);
INSERT INTO international VALUES (782,'WebGUI',16,'Ktrykolwiek',1049278111,NULL);
INSERT INTO international VALUES (781,'WebGUI',16,'Fragment',1049278033,NULL);
INSERT INTO international VALUES (774,'WebGUI',16,'Na pewno chcesz usun t pozycj zasobw? Nie bdzie mona jej odzyska!',1049277994,NULL);
INSERT INTO international VALUES (771,'WebGUI',16,'Fragment',1049277890,NULL);
INSERT INTO international VALUES (770,'WebGUI',16,'Edytuj Fragment',1049277857,NULL);
INSERT INTO international VALUES (77,'WebGUI',16,'To nazwa konta jest zajta przez innego uytkownika serwisu. Sprbuj z inn nazw. Oto kilka sugestii:',1049277812,NULL);
INSERT INTO international VALUES (769,'WebGUI',16,'Organizuj w Folderze',1049277737,NULL);
INSERT INTO international VALUES (767,'WebGUI',16,'Id zasobu',1049277677,NULL);
INSERT INTO international VALUES (766,'WebGUI',16,'Lista zawartoci zasobw.',1049277637,NULL);
INSERT INTO international VALUES (765,'WebGUI',16,'Usu t pozycj zasobw.',1049277592,NULL);
INSERT INTO international VALUES (764,'WebGUI',16,'Edytuj t pozycj zasobw.',1049277108,NULL);
INSERT INTO international VALUES (763,'WebGUI',16,'Dodaj fragment.',1049277063,NULL);
INSERT INTO international VALUES (760,'WebGUI',16,'Usu ten folder.',1049276915,NULL);
INSERT INTO international VALUES (757,'WebGUI',16,'Zarzdzaj Zasobami',1049276861,NULL);
INSERT INTO international VALUES (753,'WebGUI',16,'Edytuj t grup.',1049276509,NULL);
INSERT INTO international VALUES (750,'WebGUI',16,'Usu tego uytkownika.',1049276468,NULL);
INSERT INTO international VALUES (748,'WebGUI',16,'Pozycja Uytkownika',1049276424,NULL);
INSERT INTO international VALUES (745,'WebGUI',16,'Przejcie do strony z tym obiektem.',1049276330,NULL);
INSERT INTO international VALUES (863,'WebGUI',16,'Opnienie Usunicia',1049276092,NULL);
INSERT INTO international VALUES (856,'WebGUI',16,'Nie masz obecnie edytowalnych ustawie konta.',1049275962,NULL);
INSERT INTO international VALUES (1,'WobjectProxy',16,'Obiekt gwny proxy',1049275830,NULL);
INSERT INTO international VALUES (2,'WobjectProxy',16,'Edycja Obiektu typu Proxy',1049273703,NULL);
INSERT INTO international VALUES (888,'WebGUI',16,'Dugo Podgldu Fragmentu',1049273669,NULL);
INSERT INTO international VALUES (5,'WobjectProxy',16,'Obiekt typu Proxy, Dodawanie/Edycja',1049273484,NULL);
INSERT INTO international VALUES (4,'WobjectProxy',16,'Obiekt Proxy nie moe wykona zadania. Prawdpodobnie gwny obiekt do ktrego dany obiekt jest skrtem zosta usunity.',1049273424,NULL);
INSERT INTO international VALUES (3,'WobjectProxy',16,'Obiekt Proxy',1049273309,NULL);
INSERT INTO international VALUES (885,'WebGUI',16,'Zezwala na deaktywacj wasnych kont?',1049273245,NULL);
INSERT INTO international VALUES (626,'WebGUI',16,'Obiekty stanowi o prawdziwej sile i funkcjonalnoci WebGUI. Obiekty to przygotowane dla systemu WebGUI moduy, ktre mona docza i dostosowywa do serwisu zbudowanego w oparciu o WebGUI. Przykadem s tu Fora dyskusyjne i sondy.\n</p><p>\n\nAby doda obiekt do strony, naley najpierw przej do danej strony, nastpnie wybra opcj \"Dodaj tre...\" z menu w lewym grnym rogu ekranu. Kady obiekt ma swj wasny system pomocy opisujcy dokadnie sposb uycia oraz definiowania jego poszczeglnych parametrw.\n</p><p>\n\n\n<i>Pliki stylw stron</i>: Wszystkie obiekty maj swoj wasn klas stylu CSS oznaczon odpowiednim identyfikatorem. \n</p><p>\n\nNazwy klas stylw CSS skadaj si ze sowa \"wobject\" plus okrelenia typu obiektu - np. dla obiektu obsugi sond bdzie to sowo \"wobjectPoll\". Taka klasa stylw CSS odnosi si do wszystkich obiektw danego typu w systemie WebGUI. \n</p><p>\n\nIdentyfikatorem klasy stylw CSS jest sowo \"wobjectId\" plus identyfikator danego obiektu. Przykadowo wic jeeli  artyku ma Id obiektu rwne 94, to identyfikatorem bdzie sowo \"wobjectId94\".\n</p>',1047858549,NULL);
INSERT INTO international VALUES (10,'HttpProxy',16,'Proxy HTTP, Dodawanie/Edycja',1047858432,NULL);
INSERT INTO international VALUES (71,'SyndicatedContent',16,'<p>Kanay informacji to rda regularnie aktualizowanych informacji, ktre otrzymywane s w wyniku automatycznego wczytywania specjalnie przygotowanych plikw (w tzw. standardzie RDF/RSS), przygotowanych do udostpnienia przez inne serwisy www. Technologia ta jest najczciej wykorzystywana do wczytywania nagwkw najnowszych wiadomoci z interesujcych nas stron www, przykadowo <a href=\"http://www.cnn.com/\">CNN</a> i <a href=\"http://slashdot.org/\">Slashdot</a>. Moe by rwnie wykorzystywana do wczytywania innych typw informacji, takich jak notowania giedowe czy rezultaty sportowe, itp. (oczywicie odpowiedni serwis musi w tym celu udostpnia pliki w formacie RDF/RSS).\n<br><br>\n\n<b>URL do pliku RSS</b><br>\nPodaj dokadny adres URL (zaczynajcy si od http://) do pliku RDF/RSS zawierajcego informacje udostpniane przez intersujcy nas serwis w ramach kanau informacyjnego. Informacje udostpniane poprzez taki kana, bd wczytywane i aktualizowane co godzina.\n<br><br>\nPrzykadowe adresy serwisw www udostpniajcych kanay informacyjne:\n</p><ul>\n<li><a href=\"http://www.newsisfree.com/\">http://www.newsisfree.com</a>\n</li><li><a href=\"http://www.syndic8.com/\">http://www.syndic8.com</a>\n</li><li><a href=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</a>\n</li><li><a href=\"http://my.userland.com/\">http://my.userland.com</a>\n</li><li><a href=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</a>\n</li><li><a href=\"http://www.xmltree.com/\">http://www.xmltree.com</a>\n</li><li><a href=\"http://w.moreover.com/\">http://w.moreover.com/</a>\n</li></ul>\n\n<p>\nAby utworzy czn grup informacji z kanaw informacyjnych rnych serwisw www, naley w tym polu poda list adresw plikw RDF/RSS tych serwisw rozdzielonych spacj. W takim wypadku wywietlana bdzie ta sama liczba nagwkw informacji z kadego podanego serwisu www i sortowana bdzie wedug kolejnoci otrzymania/wczytania informacji.\n</p><p>\n\n<b>Szablon</b><br>\nWybierz sposb prezentacji informacji z kanaw informacyjnych.\n</p><p><b>Liczba Nagwkw</b><br>\nWprowad maksymaln liczb nagwkw informacji wczytanych z pliku RDF/RSS, jakie mog by wywietlone. Podanie cyfry zero oznacza brak ogranicze na liczb prezentowanych nagwkw. W przypadku cznej grupy informacji wczytanych z rnych serwisw www, system wywietli t sam liczb informacji z kadego serwisu i nie bdzie tu brane pod uwag ograniczenie liczby nagwkw.\n</p>',1047855741,NULL);
INSERT INTO international VALUES (72,'SyndicatedContent',16,'Szablon kanaw informacji',1047855526,NULL);
INSERT INTO international VALUES (73,'SyndicatedContent',16,'<p>W szablonach kanaw informacji dostpne s do wykorzystania nastpujce zmienne:\n\n</p><p>\n\n<b>channel.title</b><br>\nTytu danego kanau informacyjnego.\n</p><p>\n\n<b>channel.description</b><br>\nOpis rodzaju informacji otrzymywanego z danego kanau.\n</p><p>\n\n<b>channel.link</b><br>\nAdres URL do strony z ktrej pochodzi dany kana informacyjny.\n</p><p>\n\n<b>item_loop</b><br>\nLista informacji w treci danego kanau informacyjnego.\n\n<blockquote>\n\n<b>title</b><br>\nTytu danej informacji.\n</p><p>\n\n<b>description</b><br>\nOpis danej informacji.\n</p><p>\n\n<b>link</b>\nAdres URL (link) do oryginalnej strony z ktrej pochodzi dana informacja.\n</p>\n</blockquote>',1047855526,NULL);
INSERT INTO international VALUES (73,'SiteMap',16,'<p>W szablonach Spisw treci dostpne s do wykorzystania nastpujce zmienne:\n</p><p>\n\n<b>page_loop</b><br>\nZawiera list wszystkich stron w danym spisie treci.\n<blockquote>\n\n<b>page.indent</b><br>\nLiczba znakw spacji o jak przesunita jest dana strona w spisie treci, co wynika z jej pooenia w hierarchii stron.\n</p><p>\n\n<b>page.url</b><br>\nAdres URL (link) do tej strony.\n</p><p>\n\n<b>page.id</b><br>\nUnikalny identyfikator tej strony (dla wewntrznych potrzeb systemu WEBGUI).\n</p><p>\n\n<b>page.title</b><br>\nTytu tej strony.\n</p><p>\n\n<b>page.menutitle</b><br>\nTytu tej strony, jaki pojawia si w nawigacji spisu treci.\n</p><p>\n\n<b>page.synopsis</b><br>\nOpis treci strony (jeeli istnieje).\n</p><p>\n\n<b>page.isRoot</b><br>\nWarunek definiujcy czy dana strona jest stron gwn (nadrzdna w hierarchii w stosunku do innych stron).\n</p><p>\n\n<b>page.isTop</b><br>\nwarunek definiujcy czy dana strona jest na szczycie hierarchii stron.\n</p><p>\n\n\n</blockquote>\n</p>',1047855100,NULL);
INSERT INTO international VALUES (1030,'WebGUI',16,'przez',1047842270,NULL);
INSERT INTO international VALUES (1029,'WebGUI',16,'Edytowano',1047842180,NULL);
INSERT INTO international VALUES (891,'WebGUI',16,'Usu tylko makra.',1047838859,NULL);
INSERT INTO international VALUES (4,'HttpProxy',16,'Czas oczekiwania',1047837283,NULL);
INSERT INTO international VALUES (8,'HttpProxy',16,'Przekierowania?',1047837255,NULL);
INSERT INTO international VALUES (6,'HttpProxy',16,'Usuwa style?',1047837230,NULL);
INSERT INTO international VALUES (9,'HttpProxy',16,'Pliki Cookie, Jar',1047835842,NULL);
INSERT INTO international VALUES (5,'HttpProxy',16,'Czy stosowa Proxy dla innych domen?',1047835817,NULL);
INSERT INTO international VALUES (654,'WebGUI',16,'Style, Usuwanie',1046964465,NULL);
INSERT INTO international VALUES (864,'WebGUI',16,'Ile dni wczeniej powiadomi o wyganiciu',1046963705,NULL);
INSERT INTO international VALUES (367,'WebGUI',16,'Wygasa po',1046963575,NULL);
INSERT INTO international VALUES (352,'WebGUI',16,'Data pozycji',1046958568,NULL);
INSERT INTO international VALUES (422,'WebGUI',16,'<h1>Bd logowania</h1> Nieprawidowy uytkownik/haso.',1046957261,NULL);
INSERT INTO international VALUES (417,'WebGUI',16,'<h1>Naruszenie bezpieczestwa</h1>\r\nPrbujesz uzyska dostp do obiektu nie zwizanego z t stron. Ten incydent zosta zanotowany.',1046957222,NULL);
INSERT INTO international VALUES (76,'USS',16,'Szablon propozycji',1046955644,NULL);
INSERT INTO international VALUES (74,'USS',16,'Szablon systemu propozycji uytkownikw',1046955627,NULL);
INSERT INTO international VALUES (73,'USS',16,'Szablon propozycji',1046955453,NULL);
INSERT INTO international VALUES (6,'USS',16,'Propozycji na stron',1046955350,NULL);
INSERT INTO international VALUES (59,'USS',16,'Nastpna propozycja',1046955331,NULL);
INSERT INTO international VALUES (58,'USS',16,'Poprzednia propozycja',1046955317,NULL);
INSERT INTO international VALUES (57,'USS',16,'Odpowiedzi',1046955307,NULL);
INSERT INTO international VALUES (53,'USS',16,'Ukad',1046955296,NULL);
INSERT INTO international VALUES (52,'USS',16,'Miniaturka',1046955270,NULL);
INSERT INTO international VALUES (51,'USS',16,'Wywietla miniaturki?',1046955254,NULL);
INSERT INTO international VALUES (5,'USS',16,'Twoja propozycja zostaa odrzucona.',1046955241,NULL);
INSERT INTO international VALUES (48,'USS',16,'Umoliwi dyskusj?',1046955195,NULL);
INSERT INTO international VALUES (41,'USS',16,'Data',1046955185,NULL);
INSERT INTO international VALUES (47,'USS',16,'Odpowiedz',1046955005,NULL);
INSERT INTO international VALUES (46,'USS',16,'Wicej...',1046954962,NULL);
INSERT INTO international VALUES (4,'USS',16,'Twoja propozycja zostaa zaaprobowana.',1046954848,NULL);
INSERT INTO international VALUES (39,'USS',16,'Odpowiedz',1046954831,NULL);
INSERT INTO international VALUES (38,'USS',16,'(Wybierz \"Nie\", jeli piszesz w HTML lub w edytorze)',1046954825,NULL);
INSERT INTO international VALUES (37,'USS',16,'Usu',1046954792,NULL);
INSERT INTO international VALUES (35,'USS',16,'Tytu',1046954767,NULL);
INSERT INTO international VALUES (34,'USS',16,'Konwertowa znak nowej linii',1046954760,NULL);
INSERT INTO international VALUES (33,'USS',16,'Zacznik',1046954740,NULL);
INSERT INTO international VALUES (32,'USS',16,'Obrazek',1046954731,NULL);
INSERT INTO international VALUES (31,'USS',16,'Tre',1046954723,NULL);
INSERT INTO international VALUES (30,'USS',16,'Punkty za zgoszenie',1046954704,NULL);
INSERT INTO international VALUES (3,'USS',16,'Masz propozycj uytkownika do zaaprobowania',1046954697,NULL);
INSERT INTO international VALUES (29,'USS',16,'System zgaszania propozycji',1046954659,NULL);
INSERT INTO international VALUES (28,'USS',16,'Powrt do listy propozycji',1046954425,NULL);
INSERT INTO international VALUES (27,'USS',16,'Edycja',1046954408,NULL);
INSERT INTO international VALUES (21,'USS',16,'Zaproponowa',1046954401,NULL);
INSERT INTO international VALUES (20,'USS',16,'Wylij now propozycj',1046954377,NULL);
INSERT INTO international VALUES (2,'USS',16,'Kto moe uczestniczy?',1046954356,NULL);
INSERT INTO international VALUES (19,'USS',16,'Edycja propozycji',1046954333,NULL);
INSERT INTO international VALUES (18,'USS',16,'Edycja systemu propozycji uytkownikw',1046954323,NULL);
INSERT INTO international VALUES (17,'USS',16,'Na pewno chcesz usun ta propozycj?',1046954304,NULL);
INSERT INTO international VALUES (16,'USS',16,'Bez tytuu',1046954285,NULL);
INSERT INTO international VALUES (15,'USS',16,'Edycja/Usuwanie',1046954265,NULL);
INSERT INTO international VALUES (14,'USS',16,'Status',1046954254,NULL);
INSERT INTO international VALUES (13,'USS',16,'Data wysania',1046954249,NULL);
INSERT INTO international VALUES (12,'USS',16,'Odznacz, jeeli piszesz propozycj w HTML',1046954215,NULL);
INSERT INTO international VALUES (1,'USS',16,'Kto moe aprobowa?',1046954183,NULL);
INSERT INTO international VALUES (80,'Survey',16,'sekund',1046954163,NULL);
INSERT INTO international VALUES (77,'Survey',16,'Czas kocowy',1046954108,NULL);
INSERT INTO international VALUES (78,'Survey',16,'Czas cakowity',1046954101,NULL);
INSERT INTO international VALUES (79,'Survey',16,'minut',1046954092,NULL);
INSERT INTO international VALUES (9,'Survey',16,'Ankieta',1046954056,NULL);
INSERT INTO international VALUES (8,'Survey',16,'Porzdek pyta',1046954049,NULL);
INSERT INTO international VALUES (76,'Survey',16,'Czas pocztkowy',1046954002,NULL);
INSERT INTO international VALUES (75,'Survey',16,'Edycja pytania.',1046953982,NULL);
INSERT INTO international VALUES (74,'Survey',16,'Na pewno chcesz usun wszystkie odpowiedzi uczestnikw?',1046953970,NULL);
INSERT INTO international VALUES (73,'Survey',16,'Usu wszystkie odpowiedzi uczestnikw.',1046953581,NULL);
INSERT INTO international VALUES (72,'Survey',16,'Na pewno chcesz usun odpowiedzi tego uczestnika?',1046953562,NULL);
INSERT INTO international VALUES (71,'Survey',16,'Dziennik z wynikami',1046953537,NULL);
INSERT INTO international VALUES (70,'Survey',16,'Indywidualne odpowiedzi uczestnikw.',1046953522,NULL);
INSERT INTO international VALUES (7,'Survey',16,'Wedug odpowiedzi',1046953505,NULL);
INSERT INTO international VALUES (69,'Survey',16,'Usu odpowiedzi uczestnika.',1046953470,NULL);
INSERT INTO international VALUES (67,'Survey',16,'Uytkownik',1046953399,NULL);
INSERT INTO international VALUES (66,'Survey',16,'Odpowiedzi uczestnikw',1046953389,NULL);
INSERT INTO international VALUES (65,'Survey',16,'Eksportuj czne podsumowanie.',1046953376,NULL);
INSERT INTO international VALUES (64,'Survey',16,'Eksportuj odpowiedzi uczestnikw.',1046953351,NULL);
INSERT INTO international VALUES (63,'Survey',16,'Eksportuj pytania.',1046953334,NULL);
INSERT INTO international VALUES (62,'Survey',16,'Eksportuj odpowiedzi.',1046953324,NULL);
INSERT INTO international VALUES (60,'Survey',16,'Powrt do ankiety.',1046953303,NULL);
INSERT INTO international VALUES (6,'Survey',16,'Losowy',1046952400,NULL);
INSERT INTO international VALUES (58,'Survey',16,'Przegld statystyki',1046952323,NULL);
INSERT INTO international VALUES (57,'Survey',16,'Komentarze',1046952296,NULL);
INSERT INTO international VALUES (54,'Survey',16,'Procentowo',1046952246,NULL);
INSERT INTO international VALUES (53,'Survey',16,'Odpowiedzi',1046952240,NULL);
INSERT INTO international VALUES (52,'Survey',16,'Wynik',1046952221,NULL);
INSERT INTO international VALUES (51,'Survey',16,'Komentarze?',1046952205,NULL);
INSERT INTO international VALUES (50,'Survey',16,'Nastpny',1046952190,NULL);
INSERT INTO international VALUES (5,'Survey',16,'Sekwencyjny',1046952136,NULL);
INSERT INTO international VALUES (49,'Survey',16,'Nie moesz wzi udziau w tymi quizie w tej chwili.',1046952101,NULL);
INSERT INTO international VALUES (48,'Survey',16,'Nie masz prawa do uczestnictwa w tej ankiecie.',1046952071,NULL);
INSERT INTO international VALUES (47,'Survey',16,'Zakoczye quiz',1046952037,NULL);
INSERT INTO international VALUES (46,'Survey',16,'Dzikujemy za powicenie czasu na wypenienie ankiety.',1046951986,NULL);
INSERT INTO international VALUES (45,'Survey',16,'Na pewno chcesz usun t odpowied i reakcje na ni?',1046951948,NULL);
INSERT INTO international VALUES (44,'Survey',16,'Na pewno chcesz usun to pytanie wraz z odpowiedziami i reakcjami',1046951920,NULL);
INSERT INTO international VALUES (43,'Survey',16,'Nigdy',1046951870,NULL);
INSERT INTO international VALUES (42,'Survey',16,'Czasami',1046951863,NULL);
INSERT INTO international VALUES (41,'Survey',16,'Czstotliwo',1046951839,NULL);
INSERT INTO international VALUES (40,'Survey',16,'Zawsze',1046951831,NULL);
INSERT INTO international VALUES (39,'Survey',16,'Nieodpowiedni',1046951757,NULL);
INSERT INTO international VALUES (38,'Survey',16,'Zdecydowany brak zgody',1046951739,NULL);
INSERT INTO international VALUES (37,'Survey',16,'Brak zgody',1046951727,NULL);
INSERT INTO international VALUES (36,'Survey',16,'Czciowy brak zgody',1046951718,NULL);
INSERT INTO international VALUES (35,'Survey',16,'Czciowa zgoda',1046951706,NULL);
INSERT INTO international VALUES (34,'Survey',16,'Zgoda',1046951684,NULL);
INSERT INTO international VALUES (33,'Survey',16,'Zdecydowana zgoda',1046951678,NULL);
INSERT INTO international VALUES (32,'Survey',16,'Fasz',1046951660,NULL);
INSERT INTO international VALUES (31,'Survey',16,'Prawda',1046951654,NULL);
INSERT INTO international VALUES (30,'Survey',16,'Dodaj nowe pytanie.',1046951647,NULL);
INSERT INTO international VALUES (3,'Survey',16,'Ankieta, Dodawanie/Edycja',1046951636,NULL);
INSERT INTO international VALUES (29,'Survey',16,'Dodaj tekst odpowiedzi.',1046951623,NULL);
INSERT INTO international VALUES (28,'Survey',16,'Dodaj pytanie.',1046951612,NULL);
INSERT INTO international VALUES (27,'Survey',16,'Dodaj skal odpowiedzi (zgoda/brak zgody).',1046951603,NULL);
INSERT INTO international VALUES (26,'Survey',16,'Dodaj skal czestotliwoci (zawsze/nigdy).',1046951570,NULL);
INSERT INTO international VALUES (25,'Survey',16,'Dodaj prawdziw/faszyw odpowied.',1046951527,NULL);
INSERT INTO international VALUES (24,'Survey',16,'Dodaj wybr wielokrotnej odpowiedzi.',1046951447,NULL);
INSERT INTO international VALUES (23,'Survey',16,'Dodaj now odpowied.',1046951374,NULL);
INSERT INTO international VALUES (22,'Survey',16,'Typ odpowiedzi',1046951360,NULL);
INSERT INTO international VALUES (21,'Survey',16,'Id do',1046951343,NULL);
INSERT INTO international VALUES (20,'Survey',16,'Odpowied jest poprawna?',1046951337,NULL);
INSERT INTO international VALUES (2,'Survey',16,'Edycja ankiety',1046951317,NULL);
INSERT INTO international VALUES (19,'Survey',16,'Odpowied',1046951309,NULL);
INSERT INTO international VALUES (18,'Survey',16,'Edycja odpowiedzi',1046951303,NULL);
INSERT INTO international VALUES (17,'Survey',16,'Edycja pytania',1046951293,NULL);
INSERT INTO international VALUES (16,'Survey',16,'Losowe odpowiedzi?',1046951285,NULL);
INSERT INTO international VALUES (15,'Survey',16,'Umoliwi komentowanie?',1046951267,NULL);
INSERT INTO international VALUES (14,'Survey',16,'Pytanie',1046951253,NULL);
INSERT INTO international VALUES (13,'Survey',16,'Kto moe oglda wyniki?',1046951247,NULL);
INSERT INTO international VALUES (12,'Survey',16,'Kto moe bra udzia w ankiecie?',1046951235,NULL);
INSERT INTO international VALUES (11,'Survey',16,'Tryb',1046951214,NULL);
INSERT INTO international VALUES (10,'Survey',16,'Quiz',1046951207,NULL);
INSERT INTO international VALUES (1,'Survey',16,'Ankieta',1046951196,NULL);
INSERT INTO international VALUES (9,'SQLReport',16,'Bd przy wykonywaniu: Podany DSN ma nieprawidowy format.',1046951040,NULL);
INSERT INTO international VALUES (8,'SQLReport',16,'Edycja raportu SQL',1046951032,NULL);
INSERT INTO international VALUES (7,'SQLReport',16,'Haso bazy',1046950979,NULL);
INSERT INTO international VALUES (61,'SQLReport',16,'Raport SQL, Dodawanie, Edycja',1046950968,NULL);
INSERT INTO international VALUES (6,'SQLReport',16,'Uytkownik bazy',1046950954,NULL);
INSERT INTO international VALUES (5,'SQLReport',16,'DSN',1046950944,NULL);
INSERT INTO international VALUES (4,'SQLReport',16,'Zapytanie',1046950939,NULL);
INSERT INTO international VALUES (3,'SQLReport',16,'Szablon raportu',1046950932,NULL);
INSERT INTO international VALUES (18,'SQLReport',16,'To zapytanie nie zwrcio adnych wynikw.',1046950924,NULL);
INSERT INTO international VALUES (17,'SQLReport',16,'Testy: Zapytanie do bazy:',1046950897,NULL);
INSERT INTO international VALUES (16,'SQLReport',16,'Testy?',1046950886,NULL);
INSERT INTO international VALUES (15,'SQLReport',16,'Przetwarza makra w zapytaniu?',1046950874,NULL);
INSERT INTO international VALUES (14,'SQLReport',16,'Podziel na strony po',1046950843,NULL);
INSERT INTO international VALUES (13,'SQLReport',16,'Konwertowa znak nastpnej linii?',1046950785,NULL);
INSERT INTO international VALUES (12,'SQLReport',16,'Bd przy wykonywaniu: Nie mona si poczy z baz danych.',1046950718,NULL);
INSERT INTO international VALUES (11,'SQLReport',16,'Bd przy wykonywaniu: Nastpi problem przy wykonywaniu zapytania do bazy danych.',1046950707,NULL);
INSERT INTO international VALUES (10,'SQLReport',16,'Bd przy wykonywaniu: Podane zapytanie SQL do bazy ma nieprawidowy format.',1046950701,NULL);
INSERT INTO international VALUES (1,'SQLReport',16,'Raport SQL',1046950689,NULL);
INSERT INTO international VALUES (58,'Product',16,'Edycja szablonu produktu',1046950654,NULL);
INSERT INTO international VALUES (8,'DataForm',16,'Szeroko',1046950592,NULL);
INSERT INTO international VALUES (73,'DataForm',16,'Wylij',1046950584,NULL);
INSERT INTO international VALUES (6,'DataForm',16,'Modyfikowalny',1046950384,NULL);
INSERT INTO international VALUES (5,'DataForm',16,'Pokazywany',1046950375,NULL);
INSERT INTO international VALUES (4,'DataForm',16,'Ukryty',1046950363,NULL);
INSERT INTO international VALUES (3,'DataForm',16,'Dzikujemy za Twoj opini!',1046950356,NULL);
INSERT INTO international VALUES (24,'DataForm',16,'Moliwe wartoci (tylko rozwijana lista)',1046950260,NULL);
INSERT INTO international VALUES (23,'DataForm',16,'Typ',1046950059,NULL);
INSERT INTO international VALUES (22,'DataForm',16,'Status',1046950053,NULL);
INSERT INTO international VALUES (21,'DataForm',16,'Nazwa pola',1046950047,NULL);
INSERT INTO international VALUES (20,'DataForm',16,'Edycja pola',1046949991,NULL);
INSERT INTO international VALUES (2,'DataForm',16,'Temat maila tutaj',1046949984,NULL);
INSERT INTO international VALUES (19,'DataForm',16,'Na pewno chcesz usun to pole?',1046949966,NULL);
INSERT INTO international VALUES (18,'DataForm',16,'Wr!',1046949950,NULL);
INSERT INTO international VALUES (17,'DataForm',16,'Wysano poczt',1046949935,NULL);
INSERT INTO international VALUES (16,'DataForm',16,'Potwierdzenie',1046949925,NULL);
INSERT INTO international VALUES (14,'DataForm',16,'Temat',1046949886,NULL);
INSERT INTO international VALUES (13,'DataForm',16,'Duw',1046949880,NULL);
INSERT INTO international VALUES (12,'DataForm',16,'Dw',1046949870,NULL);
INSERT INTO international VALUES (10,'DataForm',16,'Od',1046949767,NULL);
INSERT INTO international VALUES (9,'FAQ',16,'Dodaj nowe pytanie.',1046949360,NULL);
INSERT INTO international VALUES (8,'FAQ',16,'Edycja FAQ.',1046949348,NULL);
INSERT INTO international VALUES (76,'FAQ',16,'Szablon FAQ',1046949331,NULL);
INSERT INTO international VALUES (75,'FAQ',16,'Dodaj pytanie.',1046949324,NULL);
INSERT INTO international VALUES (72,'FAQ',16,'Pytanie, Dodawanie/Edycja',1046949300,NULL);
INSERT INTO international VALUES (7,'FAQ',16,'Na pewno chcesz usun to pytanie?',1046949240,NULL);
INSERT INTO international VALUES (61,'FAQ',16,'FAQ, Dodawanie/Edycja',1046949223,NULL);
INSERT INTO international VALUES (6,'FAQ',16,'Odpowied',1046949161,NULL);
INSERT INTO international VALUES (5,'FAQ',16,'Pytanie',1046949014,NULL);
INSERT INTO international VALUES (2,'FAQ',16,'F.A.Q.',1046949008,NULL);
INSERT INTO international VALUES (13,'FAQ',16,'Wczy linki na grze?',1046948997,NULL);
INSERT INTO international VALUES (12,'FAQ',16,'Wczy Pytanie/Odpowied?',1046948980,NULL);
INSERT INTO international VALUES (11,'FAQ',16,'Wczy TOC?',1046948955,NULL);
INSERT INTO international VALUES (96,'EventsCalendar',16,'Kalendarz wydarze',1046948838,NULL);
INSERT INTO international VALUES (94,'EventsCalendar',16,'Szablon kalendarza wydarze',1046948822,NULL);
INSERT INTO international VALUES (93,'EventsCalendar',16,'Nastpne wydarzenie',1046948805,NULL);
INSERT INTO international VALUES (92,'EventsCalendar',16,'Poprzednie wydarzenie',1046948794,NULL);
INSERT INTO international VALUES (91,'EventsCalendar',16,'Dodaj nowe wydarzenie.',1046948785,NULL);
INSERT INTO international VALUES (90,'EventsCalendar',16,'Domylny miesic',1046948773,NULL);
INSERT INTO international VALUES (9,'EventsCalendar',16,'do',1046948764,NULL);
INSERT INTO international VALUES (89,'EventsCalendar',16,'Poka 3 miesice od pocztkowego.',1046948729,NULL);
INSERT INTO international VALUES (88,'EventsCalendar',16,'Poka 6 miesicy od pocztkowego.',1046948677,NULL);
INSERT INTO international VALUES (87,'EventsCalendar',16,'Poka 9 miesicy od pocztkowego.',1046948665,NULL);
INSERT INTO international VALUES (86,'EventsCalendar',16,'Poka 12 miesicy od pocztku.',1046948583,NULL);
INSERT INTO international VALUES (85,'EventsCalendar',16,'Ostatni w kalendarzu.',1046948568,NULL);
INSERT INTO international VALUES (84,'EventsCalendar',16,'Miesic kocowy',1046948557,NULL);
INSERT INTO international VALUES (83,'EventsCalendar',16,'Pierwszy w kalendarzu.',1046948541,NULL);
INSERT INTO international VALUES (82,'EventsCalendar',16,'Biecy.',1046948529,NULL);
INSERT INTO international VALUES (81,'EventsCalendar',16,'Miesic pocztkowy',1046948521,NULL);
INSERT INTO international VALUES (80,'EventsCalendar',16,'Szablon wydarzenia',1046948509,NULL);
INSERT INTO international VALUES (8,'EventsCalendar',16,'Powtarzaj co',1046948498,NULL);
INSERT INTO international VALUES (78,'EventsCalendar',16,'Nie usuwaj niczego, popeniono pomyk.',1046948476,NULL);
INSERT INTO international VALUES (77,'EventsCalendar',16,'Usu to wydarzenie i jego wszystkie powtrzenia.',1046948456,NULL);
INSERT INTO international VALUES (76,'EventsCalendar',16,'Usu tylko to zdarzenie.',1046948404,NULL);
INSERT INTO international VALUES (75,'EventsCalendar',16,'Co dalej?',1046948390,NULL);
INSERT INTO international VALUES (72,'EventsCalendar',16,'Wydarzenie, Dodawanie/Edycja',1046948372,NULL);
INSERT INTO international VALUES (4,'EventsCalendar',16,'Jednokrotne.',1046948283,NULL);
INSERT INTO international VALUES (20,'EventsCalendar',16,'Dodaj wydarzenie.',1046948266,NULL);
INSERT INTO international VALUES (2,'EventsCalendar',16,'Kalendarz wydarze',1046948257,NULL);
INSERT INTO international VALUES (19,'EventsCalendar',16,'Podziel strony po',1046948247,NULL);
INSERT INTO international VALUES (15,'EventsCalendar',16,'Data kocowa',1046948232,NULL);
INSERT INTO international VALUES (14,'EventsCalendar',16,'Data pocztkowa',1046948225,NULL);
INSERT INTO international VALUES (13,'EventsCalendar',16,'Edycja wydarzenia',1046948215,NULL);
INSERT INTO international VALUES (12,'EventsCalendar',16,'Edycja kalendarza',1046948198,NULL);
INSERT INTO international VALUES (4,'SyndicatedContent',16,'Edycja kanaw informacji',1046786664,NULL);
INSERT INTO international VALUES (2,'SyndicatedContent',16,'Kana informacyjny',1046786653,NULL);
INSERT INTO international VALUES (1,'SyndicatedContent',16,'URL do pliku RSS',1046786641,NULL);
INSERT INTO international VALUES (99,'WebGUI',16,'Tytu',1046785770,NULL);
INSERT INTO international VALUES (95,'WebGUI',16,'Spis treci pomocy',1046785761,NULL);
INSERT INTO international VALUES (94,'WebGUI',16,'Zobacz take',1046785749,NULL);
INSERT INTO international VALUES (93,'WebGUI',16,'Pomoc',1046785741,NULL);
INSERT INTO international VALUES (92,'WebGUI',16,'Nastpna strona',1046785735,NULL);
INSERT INTO international VALUES (91,'WebGUI',16,'Poprzednia strona',1046785727,NULL);
INSERT INTO international VALUES (90,'WebGUI',16,'Dodaj now grup.',1046785717,NULL);
INSERT INTO international VALUES (9,'WebGUI',16,'Poka schowek.',1046785675,NULL);
INSERT INTO international VALUES (89,'WebGUI',16,'Grupy',1046785653,NULL);
INSERT INTO international VALUES (884,'WebGUI',16,'W wyskakujcym oknie',1046785627,NULL);
INSERT INTO international VALUES (883,'WebGUI',16,'Na stronie (gdy obsugiwany)',1046785614,NULL);
INSERT INTO international VALUES (882,'WebGUI',16,'Tryb edytora',1046785572,NULL);
INSERT INTO international VALUES (881,'WebGUI',16,'aden',1046785560,NULL);
INSERT INTO international VALUES (880,'WebGUI',16,'Edytor ostatniej szansy',1046785539,NULL);
INSERT INTO international VALUES (88,'WebGUI',16,'Uytkownicy w grupie',1046785489,NULL);
INSERT INTO international VALUES (879,'WebGUI',16,'Klasyczny edytor (Internet Explorer 5+)',1046785477,NULL);
INSERT INTO international VALUES (872,'WebGUI',16,'Kto moe oglda?',1046785336,NULL);
INSERT INTO international VALUES (871,'WebGUI',16,'Kto moe edytowa?',1046785327,NULL);
INSERT INTO international VALUES (870,'WebGUI',16,'Witamy',1046785317,NULL);
INSERT INTO international VALUES (87,'WebGUI',16,'Edycja grupy',1046785264,NULL);
INSERT INTO international VALUES (869,'WebGUI',16,'Wiadomo powitalna',1046785256,NULL);
INSERT INTO international VALUES (868,'WebGUI',16,'Wysya wiadomo powitaln?',1046785246,NULL);
INSERT INTO international VALUES (867,'WebGUI',16,'Utrata uprawnie',1046785229,NULL);
INSERT INTO international VALUES (866,'WebGUI',16,'Wiadomo powiadomienia o wyganiciu',1046785221,NULL);
INSERT INTO international VALUES (865,'WebGUI',16,'Powiadomi uytkownika o wyganiciu?',1046785201,NULL);
INSERT INTO international VALUES (862,'WebGUI',16,'Profil uytkownika nie jest publicznie dostpny.',1046785133,NULL);
INSERT INTO international VALUES (861,'WebGUI',16,'Upubliczni profil?',1046785085,NULL);
INSERT INTO international VALUES (860,'WebGUI',16,'Upubliczni adres email?',1046785068,NULL);
INSERT INTO international VALUES (859,'WebGUI',16,'Podpis',1046785007,NULL);
INSERT INTO international VALUES (858,'WebGUI',16,'Alias',1046785001,NULL);
INSERT INTO international VALUES (857,'WebGUI',16,'Adres IP',1046784995,NULL);
INSERT INTO international VALUES (855,'WebGUI',16,'Lista wszystkich szablonw.',1046784955,NULL);
INSERT INTO international VALUES (854,'WebGUI',16,'Lista wszystkich szablonw podobnych do tego.',1046784942,NULL);
INSERT INTO international VALUES (853,'WebGUI',16,'Usu szablon.',1046784924,NULL);
INSERT INTO international VALUES (852,'WebGUI',16,'Kopiuj szablon.',1046784914,NULL);
INSERT INTO international VALUES (85,'WebGUI',16,'Opis',1046784874,NULL);
INSERT INTO international VALUES (848,'WebGUI',16,'W tym szablonie jest bd skadniowy. Prosz poprawi.',1046784867,NULL);
INSERT INTO international VALUES (847,'WebGUI',16,'Powr do biecej strony.',1046784835,NULL);
INSERT INTO international VALUES (851,'WebGUI',16,'Edytuj szablon.',1046784783,NULL);
INSERT INTO international VALUES (845,'WebGUI',16,'Makra stylu',1046784767,NULL);
INSERT INTO international VALUES (843,'WebGUI',16,'Makra uytkownika',1046784738,NULL);
INSERT INTO international VALUES (841,'WebGUI',16,'Makra nawigacyjne',1046784725,NULL);
INSERT INTO international VALUES (84,'WebGUI',16,'Nazwa grupy',1046784666,NULL);
INSERT INTO international VALUES (837,'WebGUI',16,'Folder, Dodawanie/Edycja',1046784641,NULL);
INSERT INTO international VALUES (833,'WebGUI',16,'Plik, Dodawanie/Edycja',1046784546,NULL);
INSERT INTO international VALUES (829,'WebGUI',16,'Szablon strony',1046784456,NULL);
INSERT INTO international VALUES (825,'WebGUI',16,'Szablony, Jzyk',1046784415,NULL);
INSERT INTO international VALUES (824,'WebGUI',16,'Stopka emaila',1046784404,NULL);
INSERT INTO international VALUES (823,'WebGUI',16,'Przejd do nowej strony.',1046784377,NULL);
INSERT INTO international VALUES (821,'WebGUI',16,'aden',1046784362,NULL);
INSERT INTO international VALUES (820,'WebGUI',16,'Twoje konto nie jest aktywne, nie moesz wic si na nie zalogowa, dopki nie zostanie aktywowane przez administratora.',1046784351,NULL);
INSERT INTO international VALUES (82,'WebGUI',16,'Funkcje administracyjne...',1046784197,NULL);
INSERT INTO international VALUES (819,'WebGUI',16,'Deaktywowane samodzielnie',1046784183,NULL);
INSERT INTO international VALUES (818,'WebGUI',16,'Deaktywowano',1046784161,NULL);
INSERT INTO international VALUES (817,'WebGUI',16,'Aktywne',1046784145,NULL);
INSERT INTO international VALUES (816,'WebGUI',16,'Status',1046784137,NULL);
INSERT INTO international VALUES (815,'WebGUI',16,'Plik, ktry chcesz umieci jest zbyt wielki.',1046784124,NULL);
INSERT INTO international VALUES (814,'WebGUI',16,'Powrt do stylw.',1046784101,NULL);
INSERT INTO international VALUES (813,'WebGUI',16,'Grupy w tej grupie',1046784036,NULL);
INSERT INTO international VALUES (812,'WebGUI',16,'Twoja wiadomo zostaa wysana.',1046784015,NULL);
INSERT INTO international VALUES (811,'WebGUI',16,'Od',1046783999,NULL);
INSERT INTO international VALUES (810,'WebGUI',16,'wylij',1046783993,NULL);
INSERT INTO international VALUES (81,'WebGUI',16,'Pomylnie uaktualniono konto!',1046783889,NULL);
INSERT INTO international VALUES (809,'WebGUI',16,'Grupa emailowa.',1046783871,NULL);
INSERT INTO international VALUES (808,'WebGUI',16,'Powiadom t grup emailem.',1046783862,NULL);
INSERT INTO international VALUES (807,'WebGUI',16,'Zarzdzaj grupami w tej grupie.',1046783795,NULL);
INSERT INTO international VALUES (806,'WebGUI',16,'Usu grup.',1046783740,NULL);
INSERT INTO international VALUES (805,'WebGUI',16,'Usu styl.',1046783728,NULL);
INSERT INTO international VALUES (804,'WebGUI',16,'Kopiuj styl.',1046783721,NULL);
INSERT INTO international VALUES (803,'WebGUI',16,'Edycja stylu.',1046783710,NULL);
INSERT INTO international VALUES (802,'WebGUI',16,'WebGUI ma wyczon funkcj zbierania statystyk. Mona j wczy w ustawieniach.',1046783701,NULL);
INSERT INTO international VALUES (800,'WebGUI',16,'Pojedyczy Odwiedzajcy',1046783630,NULL);
INSERT INTO international VALUES (80,'WebGUI',16,'Utworzono konto!',1046783553,NULL);
INSERT INTO international VALUES (798,'WebGUI',16,'Tytu strony',1046783505,NULL);
INSERT INTO international VALUES (797,'WebGUI',16,'Poka statystyk ruchu.',1046783496,NULL);
INSERT INTO international VALUES (796,'WebGUI',16,'Poka statystyk stron.',1046783481,NULL);
INSERT INTO international VALUES (795,'WebGUI',16,'Katalogi gwne',1046783466,NULL);
INSERT INTO international VALUES (794,'WebGUI',16,'Pakiety',1046783427,NULL);
INSERT INTO international VALUES (792,'WebGUI',16,'Szablony',1046783402,NULL);
INSERT INTO international VALUES (791,'WebGUI',16,'Usu tumaczenie',1046783395,NULL);
INSERT INTO international VALUES (790,'WebGUI/Profile',16,'Usu t kategori profilu.',1046783376,NULL);
INSERT INTO international VALUES (788,'WebGUI/Profile',16,'Usu to pole profilu.',1046783350,NULL);
INSERT INTO international VALUES (787,'WebGUI/Profile',16,'Edytuj to pole profilu.',1046783339,NULL);
INSERT INTO international VALUES (784,'WebGUI',16,'Miniaturka',1046783247,NULL);
INSERT INTO international VALUES (783,'WebGUI',16,'Typ',1046783238,NULL);
INSERT INTO international VALUES (780,'WebGUI',16,'Plik',1046783143,NULL);
INSERT INTO international VALUES (779,'WebGUI',16,'Obrazek',1046783135,NULL);
INSERT INTO international VALUES (778,'WebGUI',16,'Opis folderu',1046783127,NULL);
INSERT INTO international VALUES (777,'WebGUI',16,'ID folderu',1046783121,NULL);
INSERT INTO international VALUES (776,'WebGUI',16,'Edycja folderu',1046783112,NULL);
INSERT INTO international VALUES (775,'WebGUI',16,'Na pewno chcesz usun ten folder i przenie jego zawarto do folderu wyej?',1046783106,NULL);
INSERT INTO international VALUES (773,'WebGUI',16,'Plik',1046783044,NULL);
INSERT INTO international VALUES (772,'WebGUI',16,'Edytuj plik',1046783039,NULL);
INSERT INTO international VALUES (768,'WebGUI',16,'Nazwa',1046782884,NULL);
INSERT INTO international VALUES (762,'WebGUI',16,'Dodaj plik.',1046782765,NULL);
INSERT INTO international VALUES (761,'WebGUI',16,'Dodaj obrazek.',1046782759,NULL);
INSERT INTO international VALUES (76,'WebGUI',16,'Tego adresu email nie ma w naszych bazach.',1046782704,NULL);
INSERT INTO international VALUES (759,'WebGUI',16,'Edytuj ten folder.',1046782679,NULL);
INSERT INTO international VALUES (758,'WebGUI',16,'Dodaj folder.',1046782667,NULL);
INSERT INTO international VALUES (756,'WebGUI',16,'Lista grup.',1046782643,NULL);
INSERT INTO international VALUES (744,'WebGUI',16,'Co dalej?',1046782631,NULL);
INSERT INTO international VALUES (754,'WebGUI',16,'Zarzdzaj uytkownikami w tej grupie.',1046782596,NULL);
INSERT INTO international VALUES (752,'WebGUI',16,'Poka profil tego uytkownika.',1046782557,NULL);
INSERT INTO international VALUES (751,'WebGUI',16,'Sta si tym uytkownikiem',1046782538,NULL);
INSERT INTO international VALUES (75,'WebGUI',16,'Informacje o Twoim koncie zostay wysane na Twj adres email',1046782511,NULL);
INSERT INTO international VALUES (749,'WebGUI',16,'Tworzy statystki stron?',1046782486,NULL);
INSERT INTO international VALUES (747,'WebGUI',16,'Nazwa uytkownika musi zawiera wycznie znaki alfanumeryczne.',1046782450,NULL);
INSERT INTO international VALUES (746,'WebGUI',16,'Zestaw ikon belki narzdziowej',1046782411,NULL);
INSERT INTO international VALUES (743,'WebGUI',16,'W celu odzyskania hasa naley poda prawidowy adres email',1046782339,NULL);
INSERT INTO international VALUES (742,'WebGUI',16,'Zarzdzaj szablonami.',1046782306,NULL);
INSERT INTO international VALUES (741,'WebGUI',16,'Edytuj ten szablon',1046782294,NULL);
INSERT INTO international VALUES (74,'WebGUI',16,'Informacje o koncie',1046782281,NULL);
INSERT INTO international VALUES (739,'WebGUI',16,'Poziom UI',1046782273,NULL);
INSERT INTO international VALUES (738,'WebGUI',16,'9 Guru',1046782264,NULL);
INSERT INTO international VALUES (737,'WebGUI',16,'8 Mistrz',1046782257,NULL);
INSERT INTO international VALUES (736,'WebGUI',16,'7 Ekspert',1046782251,NULL);
INSERT INTO international VALUES (735,'WebGUI',16,'6 Profesjonalista',1046782244,NULL);
INSERT INTO international VALUES (734,'WebGUI',16,'5 Bardzo dowiadczony',1046782236,NULL);
INSERT INTO international VALUES (733,'WebGUI',16,'4 Dowiadczony',1046782220,NULL);
INSERT INTO international VALUES (66,'WebGUI',16,'Zaloguj',1046782139,NULL);
INSERT INTO international VALUES (374,'WebGUI',16,'Zarzdzaj pakietami.',1046782100,NULL);
INSERT INTO international VALUES (732,'WebGUI',16,'3 Zaawansowany',1046774713,NULL);
INSERT INTO international VALUES (731,'WebGUI',16,'2 Wykwalifikowany',1046774451,NULL);
INSERT INTO international VALUES (730,'WebGUI',16,'1 Nowicjusz',1046774431,NULL);
INSERT INTO international VALUES (73,'WebGUI',16,'Zaloguj si.',1046774422,NULL);
INSERT INTO international VALUES (729,'WebGUI',16,'0 Pocztkujcy',1046774410,NULL);
INSERT INTO international VALUES (728,'WebGUI',16,'Na pewno chcesz usun ten plik?',1046774398,NULL);
INSERT INTO international VALUES (725,'WebGUI',16,'Nazwa uytkownika nie moe by pusta.',1046774382,NULL);
INSERT INTO international VALUES (724,'WebGUI',16,'Nazwa uytkownika nie moe zaczyna si lub koczy od spacji.',1046774367,NULL);
INSERT INTO international VALUES (723,'WebGUI',16,'Niezaaprobowano',1046771944,NULL);
INSERT INTO international VALUES (722,'WebGUI',16,'Id',1046771779,NULL);
INSERT INTO international VALUES (721,'WebGUI',16,'Przestrze nazw',1046771774,NULL);
INSERT INTO international VALUES (720,'WebGUI',16,'OK',1046771762,NULL);
INSERT INTO international VALUES (72,'WebGUI',16,'odzyskaj',1046771757,NULL);
INSERT INTO international VALUES (719,'WebGUI',16,'Przeterminowane',1046771751,NULL);
INSERT INTO international VALUES (718,'WebGUI',16,'Eksportuj tumaczenie.',1046771735,NULL);
INSERT INTO international VALUES (717,'WebGUI',16,'Wyloguj',1046771709,NULL);
INSERT INTO international VALUES (716,'WebGUI',16,'Login',1046771669,NULL);
INSERT INTO international VALUES (715,'WebGUI',16,'Przekierowanie URL',1046771653,NULL);
INSERT INTO international VALUES (71,'WebGUI',16,'Odzyskanie hasa',1046771640,NULL);
INSERT INTO international VALUES (707,'WebGUI',16,'Pokazywa bdy?',1046771631,NULL);
INSERT INTO international VALUES (706,'WebGUI',16,'Godzina/y',1046771566,NULL);
INSERT INTO international VALUES (705,'WebGUI',16,'Minuta/y',1046771559,NULL);
INSERT INTO international VALUES (704,'WebGUI',16,'Sekunda/y',1046771552,NULL);
INSERT INTO international VALUES (703,'WebGUI',16,'Rok/Lata',1046771540,NULL);
INSERT INTO international VALUES (702,'WebGUI',16,'Miesic/e',1046771488,NULL);
INSERT INTO international VALUES (701,'WebGUI',16,'Tydzie/Tygodnie',1046771478,NULL);
INSERT INTO international VALUES (700,'WebGUI',16,'Dzie/Dni',1046771466,NULL);
INSERT INTO international VALUES (70,'WebGUI',16,'Bd',1046771458,NULL);
INSERT INTO international VALUES (7,'WebGUI',16,'Zarzdzaj uytkownikami.',1046771450,NULL);
INSERT INTO international VALUES (699,'WebGUI',16,'Pierwszy dzie tygodnia',1046771419,NULL);
INSERT INTO international VALUES (697,'WebGUI',16,'System punktacji uytkownikw, Uywanie',1046771396,NULL);
INSERT INTO international VALUES (696,'WebGUI',16,'Kosz, Oprnianie',1046771385,NULL);
INSERT INTO international VALUES (69,'WebGUI',16,'Zwr si o pomoc do administratora.',1046771239,NULL);
INSERT INTO international VALUES (685,'WebGUI',16,'Szablony, Usuwanie',1046771175,NULL);
INSERT INTO international VALUES (684,'WebGUI',16,'Szablony, Dodawanie/Edycja',1046771160,NULL);
INSERT INTO international VALUES (682,'WebGUI',16,'Profil uytkownika, Edycja',1046771127,NULL);
INSERT INTO international VALUES (681,'WebGUI',16,'Pakiety, Tworzenie',1046771111,NULL);
INSERT INTO international VALUES (680,'WebGUI',16,'Pakiet, Dodawanie',1046771086,NULL);
INSERT INTO international VALUES (68,'WebGUI',16,'Podane konto nie istnieje lub kobminacja uytkownik/haso jest nieprawidowa.',1046771070,NULL);
INSERT INTO international VALUES (679,'WebGUI',16,'Ustawienia zawartoci, Edycja',1046770875,NULL);
INSERT INTO international VALUES (678,'WebGUI',16,'Gwne katalogi, Zarzdzanie',1046770828,NULL);
INSERT INTO international VALUES (675,'WebGUI',16,'Mechanizm wyszukiwania, Uycie',1046770788,NULL);
INSERT INTO international VALUES (674,'WebGUI',16,'Rne ustawienia, Edycja',1046770733,NULL);
INSERT INTO international VALUES (672,'WebGUI',16,'Ustawienia profilu, Edycja',1046770720,NULL);
INSERT INTO international VALUES (670,'WebGUI',16,'Obrazek, Dodawanie/Edycja',1046770646,NULL);
INSERT INTO international VALUES (67,'WebGUI',16,'Utwrz nowe konto.',1046770633,NULL);
INSERT INTO international VALUES (667,'WebGUI',16,'Grupa, Dodawanie/Edycja',1046770514,NULL);
INSERT INTO international VALUES (666,'WebGUI',16,'Styl, Dodawanie/Edycja',1046770500,NULL);
INSERT INTO international VALUES (665,'WebGUI',16,'Grupa, Usuwanie',1046770482,NULL);
INSERT INTO international VALUES (663,'WebGUI',16,'Ustawienia wiadomoci, Edycja',1046770445,NULL);
INSERT INTO international VALUES (662,'WebGUI',16,'Ustawienia, Zarzdzanie',1046770423,NULL);
INSERT INTO international VALUES (661,'WebGUI',16,'Ustawienia plikw, Edycja',1046770408,NULL);
INSERT INTO international VALUES (660,'WebGUI',16,'Grupy, Zarzdzanie',1046770393,NULL);
INSERT INTO international VALUES (658,'WebGUI',16,'Uytkownicy, Zarzdzanie',1046770332,NULL);
INSERT INTO international VALUES (657,'WebGUI',16,'Uytkownik, Usuwanie',1046770317,NULL);
INSERT INTO international VALUES (656,'WebGUI',16,'Informacje o firmie, Edycja',1046770307,NULL);
INSERT INTO international VALUES (655,'WebGUI',16,'Uytkownik, Dodawanie/Edycja',1046770292,NULL);
INSERT INTO international VALUES (653,'WebGUI',16,'Strona, Usuwanie',1046770266,NULL);
INSERT INTO international VALUES (652,'WebGUI',16,'Ustawienia uytkownika, Edycja',1046770252,NULL);
INSERT INTO international VALUES (65,'WebGUI',16,'Prosz zdeaktywowa moje konto na zawsze.',1046770229,NULL);
INSERT INTO international VALUES (64,'WebGUI',16,'Wyloguj.',1046770143,NULL);
INSERT INTO international VALUES (63,'WebGUI',16,'Wcz funkcje administracyjne.',1046769994,NULL);
INSERT INTO international VALUES (62,'WebGUI',16,'Zapisz',1046769951,NULL);
INSERT INTO international VALUES (605,'WebGUI',16,'Dodaj grupy',1046769828,NULL);
INSERT INTO international VALUES (601,'WebGUI',16,'ID tumaczenia',1046769778,NULL);
INSERT INTO international VALUES (60,'WebGUI',16,'Na pewno chcesz zdeaktywowa to konto?. Jeli to zrobisz informacje o nim zostan nieodwracalnie usunite.',1046769759,NULL);
INSERT INTO international VALUES (595,'WebGUI',16,'Komunikaty midzynarodowe',1046769659,NULL);
INSERT INTO international VALUES (6,'WebGUI',16,'Zarzdzaj stylami.',1046769607,NULL);
INSERT INTO international VALUES (598,'WebGUI',16,'Edytuj to tumaczenie.',1046769597,NULL);
INSERT INTO international VALUES (597,'WebGUI',16,'Edycja wielojzycznych komunikatw',1046769586,NULL);
INSERT INTO international VALUES (596,'WebGUI',16,'BRAKUJCY',1046769570,NULL);
INSERT INTO international VALUES (594,'WebGUI',16,'Tumacz komunikaty.',1046769530,NULL);
INSERT INTO international VALUES (593,'WebGUI',16,'Wylij tumaczenie.',1046769517,NULL);
INSERT INTO international VALUES (592,'WebGUI',16,'Zestaw znakw',1046769497,NULL);
INSERT INTO international VALUES (591,'WebGUI',16,'Jzyk',1046769488,NULL);
INSERT INTO international VALUES (590,'WebGUI',16,'ID jzyka',1046769481,NULL);
INSERT INTO international VALUES (59,'WebGUI',16,'Zapomniaem hasa.',1046769435,NULL);
INSERT INTO international VALUES (589,'WebGUI',16,'Edytuj tumaczenia',1046769425,NULL);
INSERT INTO international VALUES (588,'WebGUI',16,'Czy na pewno chcesz wysa to tumaczenie do Plain Black do zamieszczenia go w oficjalnej wersji WebGUI? Klikaj na tak, uprawniasz tym samym Plain Black do nielimitowanej licencji na uycie tego tumaczenia w oprogramowaniu PlainBlack.',1046769410,NULL);
INSERT INTO international VALUES (587,'WebGUI',16,'Na pewno chcesz usun ten jzyk wraz z caym helpem oraz przetumaczonymi komunikatami?',1046769394,NULL);
INSERT INTO international VALUES (584,'WebGUI',16,'Dodaj nowe tumaczenie.',1046769216,NULL);
INSERT INTO international VALUES (583,'WebGUI',16,'Maksymalny rozmiar obrazka',1046769195,NULL);
INSERT INTO international VALUES (582,'WebGUI',16,'Pozostaw puste',1046769150,NULL);
INSERT INTO international VALUES (581,'WebGUI',16,'Dodaj now warto',1046769141,NULL);
INSERT INTO international VALUES (580,'WebGUI',16,'Twoja wiadomo zostaa odrzucona.',1046769129,NULL);
INSERT INTO international VALUES (58,'WebGUI',16,'Posiadam ju konto.',1046769073,NULL);
INSERT INTO international VALUES (579,'WebGUI',16,'Twoja wiadomo zostaa zaaprobowana.',1046769057,NULL);
INSERT INTO international VALUES (578,'WebGUI',16,'Musisz poczeka na zaaprobowanie wiadomoci.',1046769041,NULL);
INSERT INTO international VALUES (577,'WebGUI',16,'Odpowiedz',1046769001,NULL);
INSERT INTO international VALUES (576,'WebGUI',16,'Usu',1046768987,NULL);
INSERT INTO international VALUES (575,'WebGUI',16,'Edytuj',1046768981,NULL);
INSERT INTO international VALUES (574,'WebGUI',16,'Odmw',1046768976,NULL);
INSERT INTO international VALUES (572,'WebGUI',16,'Zaaprobuj',1046768898,NULL);
INSERT INTO international VALUES (57,'WebGUI',16,'jest to potrzebne tylko jeli chcesz uywa cech wymagajcych korzystania z poczty elektronicznej.',1046768875,NULL);
INSERT INTO international VALUES (566,'WebGUI',16,'Edytuj czas bezczynnoci',1046768779,NULL);
INSERT INTO international VALUES (565,'WebGUI',16,'Kto moe moderowa?',1046768533,NULL);
INSERT INTO international VALUES (556,'WebGUI',16,'Wielko',1046768472,NULL);
INSERT INTO international VALUES (564,'WebGUI',16,'Kto moe publikowa?',1046768461,NULL);
INSERT INTO international VALUES (563,'WebGUI',16,'Domylny status',1046768446,NULL);
INSERT INTO international VALUES (562,'WebGUI',16,'Oczekujcy',1046768437,NULL);
INSERT INTO international VALUES (561,'WebGUI',16,'Zablokowany',1046768430,NULL);
INSERT INTO international VALUES (560,'WebGUI',16,'Zaaprobowany',1046768422,NULL);
INSERT INTO international VALUES (56,'WebGUI',16,'Adres email',1046768414,NULL);
INSERT INTO international VALUES (559,'WebGUI',16,'Uruchom w czasie rejestracji',1046768404,NULL);
INSERT INTO international VALUES (558,'WebGUI',16,'Edycja systemu punktacji uytkownikw.',1046768365,NULL);
INSERT INTO international VALUES (557,'WebGUI',16,'Opis',1046768355,NULL);
INSERT INTO international VALUES (555,'WebGUI',16,'Edytuj poziom punktw tego uytkownika.',1046768313,NULL);
INSERT INTO international VALUES (554,'WebGUI',16,'Podejmij dziaanie',1046768304,NULL);
INSERT INTO international VALUES (553,'WebGUI',16,'Status',1046768282,NULL);
INSERT INTO international VALUES (552,'WebGUI',16,'Oczekujcy',1046768277,NULL);
INSERT INTO international VALUES (551,'WebGUI',16,'Uwaga',1046768266,NULL);
INSERT INTO international VALUES (543,'WebGUI',16,'Dodaj now grup obrazkw.',1046768237,NULL);
INSERT INTO international VALUES (542,'WebGUI',16,'Poprzednia...',1046768219,NULL);
INSERT INTO international VALUES (541,'WebGUI',16,'Punkty za wpis',1046768206,NULL);
INSERT INTO international VALUES (540,'WebGUI',16,'Punkty za zalogowanie',1046768193,NULL);
INSERT INTO international VALUES (54,'WebGUI',16,'Utwrz konto',1046768182,NULL);
INSERT INTO international VALUES (886,'WebGUI',16,'Ukry z nawigacji?',1046731287,NULL);
INSERT INTO international VALUES (539,'WebGUI',16,'Uaktywni system punktacji?',1046731150,NULL);
INSERT INTO international VALUES (538,'WebGUI',16,'System punktacji - prg ',1046731131,NULL);
INSERT INTO international VALUES (537,'WebGUI',16,'System punktacji',1046731106,NULL);
INSERT INTO international VALUES (536,'WebGUI',16,'Nowy uytkownik -  ^@; doczy do serwisu.',1046731087,NULL);
INSERT INTO international VALUES (535,'WebGUI',16,'Grupa do powiadomienia o nowym uytkowniku',1046731051,NULL);
INSERT INTO international VALUES (534,'WebGUI',16,'Powiadomi o nowym uytkowniku?',1046731028,NULL);
INSERT INTO international VALUES (533,'WebGUI',16,'bez sw',1046730995,NULL);
INSERT INTO international VALUES (532,'WebGUI',16,'z <B>co najmniej</B> jednym ze sw',1046727841,NULL);
INSERT INTO international VALUES (531,'WebGUI',16,'z <B>dokadnie takim</B> zwrotem ',1046727814,NULL);
INSERT INTO international VALUES (530,'WebGUI',16,'ze <b>wszystkimi</b> sowami',1046727744,NULL);
INSERT INTO international VALUES (53,'WebGUI',16,'Uczy stron drukowaln',1046727681,NULL);
INSERT INTO international VALUES (528,'WebGUI',16,'Nazwa szablonu',1046727657,NULL);
INSERT INTO international VALUES (527,'WebGUI',16,'Domylna strona gwna.',1046727648,NULL);
INSERT INTO international VALUES (525,'WebGUI',16,'Edycja ustawie treci',1046727615,NULL);
INSERT INTO international VALUES (1025,'WebGUI',16,'Dodawa dat edycji do wpisw?\n',1046727597,NULL);
INSERT INTO international VALUES (523,'WebGUI',16,'Powiadomienie',1046727587,NULL);
INSERT INTO international VALUES (522,'WebGUI',16,'Chc by powiadamiany prze ICQ.',1046727578,NULL);
INSERT INTO international VALUES (521,'WebGUI',16,'Chc by powiadamiany przez email na pager.',1046727561,NULL);
INSERT INTO international VALUES (520,'WebGUI',16,'Chc by powiadamiany emailem.',1046727539,NULL);
INSERT INTO international VALUES (52,'WebGUI',16,'login',1046727522,NULL);
INSERT INTO international VALUES (519,'WebGUI',16,'Nie chc by powiadamiana/y.',1046727463,NULL);
INSERT INTO international VALUES (518,'WebGUI',16,'Powiadomienia skrzynki pocztowej',1046727441,NULL);
INSERT INTO international VALUES (517,'WebGUI',16,'Wycz funkcje administracji!',1046727425,NULL);
INSERT INTO international VALUES (516,'WebGUI',16,'Wcz funkcje administracji!',1046727410,NULL);
INSERT INTO international VALUES (515,'WebGUI',16,'Dodawa dat edycji do wpisw?',1046727383,NULL);
INSERT INTO international VALUES (511,'WebGUI',16,'Z wtkami',1046727331,NULL);
INSERT INTO international VALUES (510,'WebGUI',16,'Paski',1046727299,NULL);
INSERT INTO international VALUES (51,'WebGUI',16,'Haso',1046727289,NULL);
INSERT INTO international VALUES (509,'WebGUI',16,'Ukad forum',1046727201,NULL);
INSERT INTO international VALUES (508,'WebGUI',16,'Zarzdzaj szablonami.',1046727184,NULL);
INSERT INTO international VALUES (507,'WebGUI',16,'Edycja szablonu',1046727172,NULL);
INSERT INTO international VALUES (506,'WebGUI',16,'Zarzdzaj szablonami',1046727161,NULL);
INSERT INTO international VALUES (505,'WebGUI',16,'Dodaj nowy szablon.',1046727148,NULL);
INSERT INTO international VALUES (504,'WebGUI',16,'Szablon',1046727137,NULL);
INSERT INTO international VALUES (503,'WebGUI',16,'ID Szablonu',1046727131,NULL);
INSERT INTO international VALUES (502,'WebGUI',16,'Na pewno chcesz usun ten szablon i przeczy strony go uywajce do domylnego profilu?',1046727116,NULL);
INSERT INTO international VALUES (501,'WebGUI',16,'Zawarto',1046727059,NULL);
INSERT INTO international VALUES (500,'WebGUI',16,'ID strony',1046727037,NULL);
INSERT INTO international VALUES (50,'WebGUI',16,'Uytkownik',1046727029,NULL);
INSERT INTO international VALUES (5,'WebGUI',16,'Zarzdzaj grupami.',1046727020,NULL);
INSERT INTO international VALUES (499,'WebGUI',16,'ID obiektu',1046726960,NULL);
INSERT INTO international VALUES (498,'WebGUI',16,'Data kocowa',1046726948,NULL);
INSERT INTO international VALUES (497,'WebGUI',16,'Data pocztkowa',1046726938,NULL);
INSERT INTO international VALUES (496,'WebGUI',16,'Uywany edytor',1046726926,NULL);
INSERT INTO international VALUES (495,'WebGUI',16,'Edycja HTML (Internet Explorer 5.5+)',1046726908,NULL);
INSERT INTO international VALUES (494,'WebGUI',16,'RealObjects edit-on Pro 2.x',1046726894,NULL);
INSERT INTO international VALUES (493,'WebGUI',16,'Powrt do strony gwnej.',1046726881,NULL);
INSERT INTO international VALUES (492,'WebGUI',16,'Lista pl profile.',1046726842,NULL);
INSERT INTO international VALUES (491,'WebGUI/Profile',16,'Dodaj pole profilu.',1046726829,NULL);
INSERT INTO international VALUES (490,'WebGUI/Profile',16,'Dodaj kategori profilu.',1046726815,NULL);
INSERT INTO international VALUES (49,'WebGUI',16,'Kliknij <a href=\"%5E%5C;?op=logout\">tutaj</a> by si wylogowa',1046726793,NULL);
INSERT INTO international VALUES (489,'WebGUI/Profile',16,'Kategorie profilu',1046726669,NULL);
INSERT INTO international VALUES (488,'WebGUI',16,'Domylne wartoci',1046726657,NULL);
INSERT INTO international VALUES (487,'WebGUI',16,'Moliwe wartoci',1046726644,NULL);
INSERT INTO international VALUES (486,'WebGUI',16,'Typ danych',1046726633,NULL);
INSERT INTO international VALUES (485,'WebGUI',16,'0/1 (Checkbox)',1046726619,NULL);
INSERT INTO international VALUES (484,'WebGUI',16,'Wybierz list',1046726589,NULL);
INSERT INTO international VALUES (483,'WebGUI',16,'Tak lub Nie',1046726570,NULL);
INSERT INTO international VALUES (482,'WebGUI',16,'Numer (liczba cakowita)',1046726562,NULL);
INSERT INTO international VALUES (481,'WebGUI',16,'Numer telefonu',1046726542,NULL);
INSERT INTO international VALUES (480,'WebGUI',16,'Adres email',1046726529,NULL);
INSERT INTO international VALUES (48,'WebGUI',16,'Witaj',1046726515,NULL);
INSERT INTO international VALUES (479,'WebGUI',16,'Data',1046726466,NULL);
INSERT INTO international VALUES (478,'WebGUI',16,'URL',1046726460,NULL);
INSERT INTO international VALUES (477,'WebGUI',16,'Obszar HTML',1046726454,NULL);
INSERT INTO international VALUES (476,'WebGUI',16,'Obszar tekstu',1046726445,NULL);
INSERT INTO international VALUES (475,'WebGUI',16,'Tekst',1046726430,NULL);
INSERT INTO international VALUES (474,'WebGUI/Profile',16,'Wymagane?',1046726424,NULL);
INSERT INTO international VALUES (473,'WebGUI/Profile',16,'Widoczny?',1046726407,NULL);
INSERT INTO international VALUES (472,'WebGUI',16,'Etykieta',1046726392,NULL);
INSERT INTO international VALUES (471,'WebGUI/Profile',16,'Edycja pl profilu uytkownika',1046726385,NULL);
INSERT INTO international VALUES (470,'WebGUI',16,'Nazwisko',1046726360,NULL);
INSERT INTO international VALUES (47,'WebGUI',16,'Strona gwna',1046726353,NULL);
INSERT INTO international VALUES (469,'WebGUI',16,'Id',1046726288,NULL);
INSERT INTO international VALUES (468,'WebGUI/Profile',16,'Edycja kategorii profilu uytkownika',1046726282,NULL);
INSERT INTO international VALUES (467,'WebGUI/Profile',16,'Na pewno chcesz skasowa to pole wraz ze wszystkimi zawartymi w nim danymi uytkownikw?',1046726242,NULL);
INSERT INTO international VALUES (466,'WebGUI/Profile',16,'Na pewno chcesz skasowa to kategori i przenie wszystkie jej pola do kategorii Rne?',1046726197,NULL);
INSERT INTO international VALUES (465,'WebGUI',16,'Rozmiar obszaru tekstowego',1046726147,NULL);
INSERT INTO international VALUES (464,'WebGUI',16,'Kolumny obszaru tekstu',1046726114,NULL);
INSERT INTO international VALUES (463,'WebGUI',16,'Wiersze obszaru tekstowego',1046726109,NULL);
INSERT INTO international VALUES (462,'WebGUI',16,'Format Czasu',1046725999,NULL);
INSERT INTO international VALUES (461,'WebGUI',16,'Format daty',1046725986,NULL);
INSERT INTO international VALUES (460,'WebGUI',16,'Przesunicie czasowe',1046725977,NULL);
INSERT INTO international VALUES (46,'WebGUI',16,'Moje konto',1046725948,NULL);
INSERT INTO international VALUES (459,'WebGUI',16,'Edycja profilu uytkownika.',1046725896,NULL);
INSERT INTO international VALUES (458,'WebGUI',16,'Edycja grupy uytkownikw.',1046725880,NULL);
INSERT INTO international VALUES (457,'WebGUI',16,'Edycja konta uytkownika.',1046725859,NULL);
INSERT INTO international VALUES (456,'WebGUI',16,'Lista uytkownikw.',1046725843,NULL);
INSERT INTO international VALUES (455,'WebGUI',16,'Edycja profilu uytkownika',1046725824,NULL);
INSERT INTO international VALUES (454,'WebGUI',16,'Ostatnie uaktualnienie',1046725811,NULL);
INSERT INTO international VALUES (453,'WebGUI',16,'Data utworzenia',1046725797,NULL);
INSERT INTO international VALUES (452,'WebGUI',16,'Prosz czeka...',1046725788,NULL);
INSERT INTO international VALUES (451,'WebGUI',16,'jest wymagane.',1046725768,NULL);
INSERT INTO international VALUES (450,'WebGUI',16,'Nazwa miejsca pracy',1046725756,NULL);
INSERT INTO international VALUES (45,'WebGUI',16,'Nie, pomyliem si.',1046725744,NULL);
INSERT INTO international VALUES (446,'WebGUI',16,'Strona WWW miejsca pracy',1046725731,NULL);
INSERT INTO international VALUES (449,'WebGUI',16,'Rne informacje',1046725664,NULL);
INSERT INTO international VALUES (448,'WebGUI',16,'Struktura stron',1046725653,NULL);
INSERT INTO international VALUES (447,'WebGUI',16,'Zarzdzaj struktur stron.',1046725635,NULL);
INSERT INTO international VALUES (445,'WebGUI',16,'Preferencje',1046725604,NULL);
INSERT INTO international VALUES (444,'WebGUI',16,'Informacje demograficzne',1046725597,NULL);
INSERT INTO international VALUES (443,'WebGUI',16,'Informacje o domu',1046725585,NULL);
INSERT INTO international VALUES (442,'WebGUI',16,'Informacje o pracy',1046725570,NULL);
INSERT INTO international VALUES (441,'WebGUI',16,'Wylij maila na bramk pagera',1046725558,NULL);
INSERT INTO international VALUES (440,'WebGUI',16,'Informacje kontaktowe',1046725528,NULL);
INSERT INTO international VALUES (44,'WebGUI',16,'Tak, jestem pewien.',1046725517,NULL);
INSERT INTO international VALUES (439,'WebGUI',16,'Informacje osobiste',1046725466,NULL);
INSERT INTO international VALUES (438,'WebGUI',16,'Twoja Nazwa',1046725454,NULL);
INSERT INTO international VALUES (437,'WebGUI',16,'Statystyki',1046725381,NULL);
INSERT INTO international VALUES (436,'WebGUI',16,'Zabij sesj',1046725372,NULL);
INSERT INTO international VALUES (435,'WebGUI',16,'Sygnatura sesji',1046725364,NULL);
INSERT INTO international VALUES (434,'WebGUI',16,'Status',1046725355,NULL);
INSERT INTO international VALUES (433,'WebGUI',16,'Przegldarka uytkownika',1046725349,NULL);
INSERT INTO international VALUES (432,'WebGUI',16,'Wygasa',1046725339,NULL);
INSERT INTO international VALUES (431,'WebGUI',16,'Adres IP',1046725329,NULL);
INSERT INTO international VALUES (43,'WebGUI',16,'Czy na pewno chcesz usun ten obiekt ze strony?',1046725305,NULL);
INSERT INTO international VALUES (429,'WebGUI',16,'Czas logowania',1046725242,NULL);
INSERT INTO international VALUES (428,'WebGUI',16,'Uytkownik (ID)',1046725232,NULL);
INSERT INTO international VALUES (427,'WebGUI',16,'Style',1046725222,NULL);
INSERT INTO international VALUES (426,'WebGUI',16,'Historia logowa',1046725216,NULL);
INSERT INTO international VALUES (425,'WebGUI',16,'Aktywne sesje',1046725206,NULL);
INSERT INTO international VALUES (424,'WebGUI',16,'Poka histori logowa',1046725196,NULL);
INSERT INTO international VALUES (423,'WebGUI',16,'Poka aktywne sesje.',1046725170,NULL);
INSERT INTO international VALUES (421,'WebGUI',16,'Usu wszystko poza podstawowym formatowaniem',1046725000,NULL);
INSERT INTO international VALUES (420,'WebGUI',16,'Pozostaw jak jest.',1046724980,NULL);
INSERT INTO international VALUES (42,'WebGUI',16,'Prosz potwierdzi',1046724930,NULL);
INSERT INTO international VALUES (419,'WebGUI',16,'Usu wszystkie znaczniki',1046724917,NULL);
INSERT INTO international VALUES (418,'WebGUI',16,'Filtruj tre HTML',1046724904,NULL);
INSERT INTO international VALUES (416,'WebGUI',16,'<h1>Problem z wykonaniem zadania</h1>Nastpi bd zwizany z realizacj tego zadania. Prosz wybra klawisz powrotu do strony i sprbowa ponownie. Jeeli problem si ponowi, prosimy o kontakt (prosze zanotowa opis sytuacji oraz dat i godzin wystpienia problemu).',1046724714,NULL);
INSERT INTO international VALUES (412,'WebGUI',16,'Streszczenie',1046723151,NULL);
INSERT INTO international VALUES (411,'WebGUI',16,'Tytu w menu',1046723134,NULL);
INSERT INTO international VALUES (410,'WebGUI',16,'Zarzdzaj gwnymi katalogami.',1046723115,NULL);
INSERT INTO international VALUES (41,'WebGUI',16,'Prbujesz usun istotny skadnik systemu WebGUI. Wykonanie tej czynnoci mogoby doprowadzi do zaprzestania dziaania WebGUI.',1046723098,NULL);
INSERT INTO international VALUES (409,'WebGUI',16,'Dodaj nowy gwny katalog.',1046722805,NULL);
INSERT INTO international VALUES (408,'WebGUI',16,'Zarzdzaj gwnymi katalogami',1046722788,NULL);
INSERT INTO international VALUES (407,'WebGUI',16,'Kliknij tu by zarejestrowa si.',1046722742,NULL);
INSERT INTO international VALUES (406,'WebGUI',16,'Rozmiar miniaturki',1046722688,NULL);
INSERT INTO international VALUES (405,'WebGUI',16,'Ostatnia strona',1046722643,NULL);
INSERT INTO international VALUES (404,'WebGUI',16,'Pierwsza strona',1046722630,NULL);
INSERT INTO international VALUES (403,'WebGUI',16,'Nie bdzie podane',1046722616,NULL);
INSERT INTO international VALUES (401,'WebGUI',16,'Na pewno chcesz usun t wiadomo oraz wszystkie poniej?',1046722373,NULL);
INSERT INTO international VALUES (400,'WebGUI',16,'Pomija bufor serwera proxy?',1046721672,NULL);
INSERT INTO international VALUES (40,'WebGUI',16,'Zasadniczy skadnik',1046720804,NULL);
INSERT INTO international VALUES (4,'WebGUI',16,'Zarzdzaj ustawieniami.',1046720783,NULL);
INSERT INTO international VALUES (399,'WebGUI',16,'Sprawd poprawno tej strony.',1046720727,NULL);
INSERT INTO international VALUES (398,'WebGUI',16,'Deklaracja typu dokumentu',1046720470,NULL);
INSERT INTO international VALUES (395,'WebGUI',16,'Dodaj nowy obrazek',1046720451,NULL);
INSERT INTO international VALUES (394,'WebGUI',16,'Zarzdzaj zasobami.',1046720441,NULL);
INSERT INTO international VALUES (391,'WebGUI',16,'Usu zaczony plik.',1046719790,NULL);
INSERT INTO international VALUES (39,'WebGUI',16,'Nie masz wystarczajcych uprawnie do dostpu do tej strony',1046719778,NULL);
INSERT INTO international VALUES (388,'WebGUI',16,'Data wysania',1046719720,NULL);
INSERT INTO international VALUES (387,'WebGUI',16,'Wysany przez',1046719712,NULL);
INSERT INTO international VALUES (386,'WebGUI',16,'Edytuj obrazek',1046719681,NULL);
INSERT INTO international VALUES (385,'WebGUI',16,'Parametry',1046719667,NULL);
INSERT INTO international VALUES (384,'WebGUI',16,'Plik',1046719659,NULL);
INSERT INTO international VALUES (381,'WebGUI',16,'WebGUI odebra nieprawidowe zapytanie, nie ma moliwoci kontynuacji. Nacinij przycisk Cofnij i sprbuj ponownie.',1046719654,NULL);
INSERT INTO international VALUES (380,'WebGUI',16,'ID stylu',1046719479,NULL);
INSERT INTO international VALUES (38,'WebGUI',16,'Brak wystarczajcych uprawnie do wykonania tej operacji. Naley zalogowa si na konto posiadajce odpowiednie uprawnienia do wykonania tej operacji.',1046719470,NULL);
INSERT INTO international VALUES (379,'WebGUI',16,'ID grupy',1046719230,NULL);
INSERT INTO international VALUES (378,'WebGUI',16,'ID uytkownika',1046719221,NULL);
INSERT INTO international VALUES (377,'WebGUI',16,'aden pakiet nie zosta zdefiniowany przez uprawnionego uytkownika.',1046719210,NULL);
INSERT INTO international VALUES (376,'WebGUI',16,'Pakiet',1046719159,NULL);
INSERT INTO international VALUES (375,'WebGUI',16,'Wybierz pakiet do umieszczenia',1046719147,NULL);
INSERT INTO international VALUES (372,'WebGUI',16,'Edycja grup uytkownika',1046719092,NULL);
INSERT INTO international VALUES (371,'WebGUI',16,'Dodaj grup',1046719075,NULL);
INSERT INTO international VALUES (370,'WebGUI',16,'Edycja grup',1046719064,NULL);
INSERT INTO international VALUES (37,'WebGUI',16,'Dostp zabroniony!',1046719049,NULL);
INSERT INTO international VALUES (369,'WebGUI',16,'Data wyganicia',1046707793,NULL);
INSERT INTO international VALUES (368,'WebGUI',16,'Dodaj tego uytkownika do nowej grupy',1046707782,NULL);
INSERT INTO international VALUES (366,'WebGUI',16,'Nie znaleziono adnej strony zawierajcej tre zawart w zapytaniu.',1046707735,NULL);
INSERT INTO international VALUES (365,'WebGUI',16,'Wyniki wyszukiwania...',1046707704,NULL);
INSERT INTO international VALUES (364,'WebGUI',16,'Szukaj',1046707693,NULL);
INSERT INTO international VALUES (363,'WebGUI',16,'Pozycja szablonu strony',1046707685,NULL);
INSERT INTO international VALUES (362,'WebGUI',16,'Dwie kolumny',1046707661,NULL);
INSERT INTO international VALUES (361,'WebGUI',16,'Trzy nad jedn',1046707585,NULL);
INSERT INTO international VALUES (360,'WebGUI',16,'Jedna nad trzema',1046707576,NULL);
INSERT INTO international VALUES (359,'WebGUI',16,'Prawa kolumna',1046707424,NULL);
INSERT INTO international VALUES (358,'WebGUI',16,'Lewa kolumna',1046707416,NULL);
INSERT INTO international VALUES (357,'WebGUI',16,'Informacje',1046707408,NULL);
INSERT INTO international VALUES (356,'WebGUI',16,'Szablon',1046707379,NULL);
INSERT INTO international VALUES (355,'WebGUI',16,'Domylne',1046707370,NULL);
INSERT INTO international VALUES (354,'WebGUI',16,'Poka skrzynk odbiorcz.',1046707360,NULL);
INSERT INTO international VALUES (353,'WebGUI',16,'W tej chwili nie ma adnych wiadomosci.',1046707333,NULL);
INSERT INTO international VALUES (351,'WebGUI',16,'Wiadomo',1046707284,NULL);
INSERT INTO international VALUES (350,'WebGUI',16,'Zakoczono',1046707278,NULL);
INSERT INTO international VALUES (35,'WebGUI',16,'Funkcje administracyjne',1046707269,NULL);
INSERT INTO international VALUES (349,'WebGUI',16,'Najnowsza wersja jest dostpna',1046707208,NULL);
INSERT INTO international VALUES (348,'WebGUI',16,'Nazwa',1046707178,NULL);
INSERT INTO international VALUES (347,'WebGUI',16,'Poka profil dla',1046707170,NULL);
INSERT INTO international VALUES (346,'WebGUI',16,'Ten uytkownik nie jest ju uytkowniki naszych stron. Nie posiadamy adnych dalszych informacji o nim.',1046707159,NULL);
INSERT INTO international VALUES (345,'WebGUI',16,'Nie jest czonkiem',1046707103,NULL);
INSERT INTO international VALUES (343,'WebGUI',16,'Poka profil',1046707088,NULL);
INSERT INTO international VALUES (342,'WebGUI',16,'Edycja informacji o koncie.',1046707072,NULL);
INSERT INTO international VALUES (341,'WebGUI',16,'Edycja profilu.',1046707044,NULL);
INSERT INTO international VALUES (340,'WebGUI',16,'Kobieta',1046707033,NULL);
INSERT INTO international VALUES (34,'WebGUI',16,'ustawienie daty',1046707026,NULL);
INSERT INTO international VALUES (339,'WebGUI',16,'Mczyzna',1046707008,NULL);
INSERT INTO international VALUES (338,'WebGUI',16,'Edycja profilu',1046706997,NULL);
INSERT INTO international VALUES (337,'WebGUI',16,'Adres strony domowej',1046706988,NULL);
INSERT INTO international VALUES (336,'WebGUI',16,'Data urodzenia',1046706934,NULL);
INSERT INTO international VALUES (335,'WebGUI',16,'Pe',1046706926,NULL);
INSERT INTO international VALUES (334,'WebGUI',16,'Telefon do pracy',1046706920,NULL);
INSERT INTO international VALUES (333,'WebGUI',16,'Kraj miejsca pracy',1046706908,NULL);
INSERT INTO international VALUES (332,'WebGUI',16,'Kod pocztowy miejsca pracy',1046706896,NULL);
INSERT INTO international VALUES (331,'WebGUI',16,'Wojewdztwo, w ktrym pracujesz',1046706879,NULL);
INSERT INTO international VALUES (330,'WebGUI',16,'Miasto, w ktrym pracujesz',1046706865,NULL);
INSERT INTO international VALUES (33,'WebGUI',16,'Sobota',1046706845,NULL);
INSERT INTO international VALUES (329,'WebGUI',16,'Adres miejsca pracy',1046706792,NULL);
INSERT INTO international VALUES (328,'WebGUI',16,'Telefon domowy',1046706782,NULL);
INSERT INTO international VALUES (327,'WebGUI',16,'Kraj',1046706774,NULL);
INSERT INTO international VALUES (326,'WebGUI',16,'Kod pocztowy',1046706760,NULL);
INSERT INTO international VALUES (325,'WebGUI',16,'Wojewdztwo/Stan',1046706746,NULL);
INSERT INTO international VALUES (324,'WebGUI',16,'Miasto zamieszkania',1046706712,NULL);
INSERT INTO international VALUES (323,'WebGUI',16,'Adres domowy',1046706699,NULL);
INSERT INTO international VALUES (322,'WebGUI',16,'Pager',1046706686,NULL);
INSERT INTO international VALUES (321,'WebGUI',16,'Numer komrkowy',1046706679,NULL);
INSERT INTO international VALUES (320,'WebGUI',16,'<a href=\"http://messenger.yahoo.com/\">Yahoo! Messenger</a> Id',1046706660,NULL);
INSERT INTO international VALUES (32,'WebGUI',16,'Pitek',1046706634,NULL);
INSERT INTO international VALUES (319,'WebGUI',16,'<a href=\"http://messenger.msn.com/\">MSN Messenger</a> Id',1046706585,NULL);
INSERT INTO international VALUES (318,'WebGUI',16,'<a href=\"http://www.aol.com/aim/homenew.adp\">AIM</a> Id',1046706568,NULL);
INSERT INTO international VALUES (317,'WebGUI',16,'UIN <a href=\"http://www.icq.com\">ICQ</a>',1046706530,NULL);
INSERT INTO international VALUES (316,'WebGUI',16,'Nazwisko',1046706485,NULL);
INSERT INTO international VALUES (315,'WebGUI',16,'Drugie imi',1046706480,NULL);
INSERT INTO international VALUES (314,'WebGUI',16,'Imi',1046706468,NULL);
INSERT INTO international VALUES (313,'WebGUI',16,'Udostpni rne informacje?',1046706461,NULL);
INSERT INTO international VALUES (312,'WebGUI',16,'Udostpni informacji biznesowe?',1046706448,NULL);
INSERT INTO international VALUES (311,'WebGUI',16,'Udostpni miejsce zamieszkania?',1046706428,NULL);
INSERT INTO international VALUES (310,'WebGUI',16,'Udostpni dodatkowe informacje kontaktowe?',1046706408,NULL);
INSERT INTO international VALUES (31,'WebGUI',16,'Czwartek',1046706384,NULL);
INSERT INTO international VALUES (309,'WebGUI',16,'Pokaza imi i nazwisko?',1046706319,NULL);
INSERT INTO international VALUES (308,'WebGUI',16,'Edycja ustawie profilu',1046706273,NULL);
INSERT INTO international VALUES (307,'WebGUI',16,'Uy domylnych znacznikw?',1046706258,NULL);
INSERT INTO international VALUES (304,'WebGUI',16,'Jzyk',1046706243,NULL);
INSERT INTO international VALUES (30,'WebGUI',16,'roda',1046706237,NULL);
INSERT INTO international VALUES (3,'WebGUI',16,'Wklej ze schowka...',1046706229,NULL);
INSERT INTO international VALUES (29,'WebGUI',16,'Wtorek',1046706187,NULL);
INSERT INTO international VALUES (28,'WebGUI',16,'Poniedziaek',1046706179,NULL);
INSERT INTO international VALUES (27,'WebGUI',16,'Niedziela',1046706171,NULL);
INSERT INTO international VALUES (26,'WebGUI',16,'Grudzie',1046706163,NULL);
INSERT INTO international VALUES (25,'WebGUI',16,'Listopad',1046706157,NULL);
INSERT INTO international VALUES (245,'WebGUI',16,'Data',1046706148,NULL);
INSERT INTO international VALUES (244,'WebGUI',16,'Autor',1046706140,NULL);
INSERT INTO international VALUES (240,'WebGUI',16,'ID wiadomoci:',1046706135,NULL);
INSERT INTO international VALUES (24,'WebGUI',16,'Padziernik',1046706125,NULL);
INSERT INTO international VALUES (233,'WebGUI',16,'(eom)',1046706031,NULL);
INSERT INTO international VALUES (232,'WebGUI',16,'bez tematu',1046706017,NULL);
INSERT INTO international VALUES (231,'WebGUI',16,'Publikowanie nowej wiadomoci',1046706010,NULL);
INSERT INTO international VALUES (230,'WebGUI',16,'Wiadomo',1046705994,NULL);
INSERT INTO international VALUES (23,'WebGUI',16,'Wrzesie',1046705985,NULL);
INSERT INTO international VALUES (229,'WebGUI',16,'Temat',1046705933,NULL);
INSERT INTO international VALUES (22,'WebGUI',16,'Sierpie',1046705916,NULL);
INSERT INTO international VALUES (21,'WebGUI',16,'Lipiec',1046705908,NULL);
INSERT INTO international VALUES (20,'WebGUI',16,'Czerwiec',1046705896,NULL);
INSERT INTO international VALUES (2,'WebGUI',16,'Strona',1046705881,NULL);
INSERT INTO international VALUES (19,'WebGUI',16,'Maj',1046705845,NULL);
INSERT INTO international VALUES (18,'WebGUI',16,'Kwiecie',1046705840,NULL);
INSERT INTO international VALUES (175,'WebGUI',16,'Przetwarza makra?',1046705831,NULL);
INSERT INTO international VALUES (174,'WebGUI',16,'Wywietla tytu?',1046705800,NULL);
INSERT INTO international VALUES (171,'WebGUI',16,'edycja wizualna',1046705784,NULL);
INSERT INTO international VALUES (170,'WebGUI',16,'wyszukiwanie',1046705730,NULL);
INSERT INTO international VALUES (17,'WebGUI',16,'Marzec',1046705698,NULL);
INSERT INTO international VALUES (169,'WebGUI',16,'Dodaj uytkownika.',1046705659,NULL);
INSERT INTO international VALUES (168,'WebGUI',16,'Edycja uytkownika',1046705645,NULL);
INSERT INTO international VALUES (167,'WebGUI',16,'Na pewno usun tego uytkownika? Pamitaj, e wszystkie informacje dotyczce go zostan nieodwracalnie usunite.',1046705635,NULL);
INSERT INTO international VALUES (164,'WebGUI',16,'Metoda uwierzytelnienia',1046705582,NULL);
INSERT INTO international VALUES (163,'WebGUI',16,'Dodaj uytkownika',1046705571,NULL);
INSERT INTO international VALUES (162,'WebGUI',16,'Czy na pewno oprni kosz usuwajc wszystkie strony i obiekty WWW w nim si znajdujce?',1046705561,NULL);
INSERT INTO international VALUES (161,'WebGUI',16,'Opublikowa(a)',1046705512,NULL);
INSERT INTO international VALUES (160,'WebGUI',16,'Data opublikowania',1046705497,NULL);
INSERT INTO international VALUES (16,'WebGUI',16,'Luty',1046705462,NULL);
INSERT INTO international VALUES (159,'WebGUI',16,'Przychodzce',1046705422,NULL);
INSERT INTO international VALUES (158,'WebGUI',16,'Dodaj nowy styl',1046705410,NULL);
INSERT INTO international VALUES (157,'WebGUI',16,'Style',1046705399,NULL);
INSERT INTO international VALUES (156,'WebGUI',16,'Edycja stylu',1046705393,NULL);
INSERT INTO international VALUES (155,'WebGUI',16,'Na pewno chcesz usun ten styl i przeczyc wszystkie strony uywajce tego stylu na styl \"bezpieczny\"?',1046705384,NULL);
INSERT INTO international VALUES (154,'WebGUI',16,'Arkusz stylu',1046705321,NULL);
INSERT INTO international VALUES (151,'WebGUI',16,'Nazwa stylu',1046705311,NULL);
INSERT INTO international VALUES (15,'WebGUI',16,'Stycze',1046705303,NULL);
INSERT INTO international VALUES (149,'WebGUI',16,'Uytkownicy',1046705261,NULL);
INSERT INTO international VALUES (148,'WebGUI',16,'Obiekty WWW',1046705247,NULL);
INSERT INTO international VALUES (147,'WebGUI',16,'Strony',1046705232,NULL);
INSERT INTO international VALUES (146,'WebGUI',16,'Aktywne sesje',1046705225,NULL);
INSERT INTO international VALUES (145,'WebGUI',16,'Wersja WebGUI Build',1046705215,NULL);
INSERT INTO international VALUES (144,'WebGUI',16,'Poka statystyki.',1046705192,NULL);
INSERT INTO international VALUES (143,'WebGUI',16,'Zarzdzaj ustawieniami',1046705180,NULL);
INSERT INTO international VALUES (142,'WebGUI',16,'Czas wyganicia sesji',1046705168,NULL);
INSERT INTO international VALUES (141,'WebGUI',16,'Nie znaleziono strony',1046705129,NULL);
INSERT INTO international VALUES (140,'WebGUI',16,'Edycja rnych ustawie',1046705118,NULL);
INSERT INTO international VALUES (139,'WebGUI',16,'Nie',1046705026,NULL);
INSERT INTO international VALUES (138,'WebGUI',16,'Tak',1046705020,NULL);
INSERT INTO international VALUES (135,'WebGUI',16,'Serwer SMTP',1046705013,NULL);
INSERT INTO international VALUES (134,'WebGUI',16,'Wiadomo odzyskujca haso',1046705006,NULL);
INSERT INTO international VALUES (133,'WebGUI',16,'Edycja ustawienia wiadomoci',1046704962,NULL);
INSERT INTO international VALUES (130,'WebGUI',16,'Maksymalny rozmiar zacznika',1046704950,NULL);
INSERT INTO international VALUES (13,'WebGUI',16,'Zobacz indeks pomocy.',1046704938,NULL);
INSERT INTO international VALUES (118,'WebGUI',16,'Anonimowa rejestracja',1046704922,NULL);
INSERT INTO international VALUES (127,'WebGUI',16,'Adres URL firmy',1046704876,NULL);
INSERT INTO international VALUES (126,'WebGUI',16,'adres e-mail firmy',1046704864,NULL);
INSERT INTO international VALUES (125,'WebGUI',16,'Nazwa firmy',1046704850,NULL);
INSERT INTO international VALUES (124,'WebGUI',16,'Edycja informacji o firmie',1046704843,NULL);
INSERT INTO international VALUES (12,'WebGUI',16,'Wycz administracj.',1046704829,NULL);
INSERT INTO international VALUES (119,'WebGUI',16,'Metoda uwierzytelnienia (domylna)',1046704801,NULL);
INSERT INTO international VALUES (117,'WebGUI',16,'Edycja ustawie uytkownika',1046704781,NULL);
INSERT INTO international VALUES (11,'WebGUI',16,'Oprnij kosz.',1046704721,NULL);
INSERT INTO international VALUES (108,'WebGUI',16,'Waciciel',1046704657,NULL);
INSERT INTO international VALUES (107,'WebGUI',16,'Prezentacja',1046704647,NULL);
INSERT INTO international VALUES (106,'WebGUI',16,'Wybierz \"Tak\", by przeczy wszystkie strony potomne do tego stylu',1046704630,NULL);
INSERT INTO international VALUES (105,'WebGUI',16,'Styl',1046704572,NULL);
INSERT INTO international VALUES (104,'WebGUI',16,'Adres strony',1046704566,NULL);
INSERT INTO international VALUES (103,'WebGUI',16,'Specyficzne dla strony',1046704558,NULL);
INSERT INTO international VALUES (102,'WebGUI',16,'Edytuj stron',1046704538,NULL);
INSERT INTO international VALUES (101,'WebGUI',16,'Na pewno chcesz usun t stron, jej zawarto oraz pozycje do niej nalece?',1046704530,NULL);
INSERT INTO international VALUES (100,'WebGUI',16,'Znaczniki (Meta Tags)',1046704486,NULL);
INSERT INTO international VALUES (10,'WebGUI',16,'Zarzdzaj koszem.',1046704472,NULL);
INSERT INTO international VALUES (1,'WebGUI',16,'Dodaj tre...',1046704461,NULL);
INSERT INTO international VALUES (75,'SiteMap',16,'Wszystkie korzenie',1046704348,NULL);
INSERT INTO international VALUES (74,'SiteMap',16,'Ta strona',1046704315,NULL);
INSERT INTO international VALUES (61,'SiteMap',16,'Spis treci, Dodawanie/Edycja',1046704293,NULL);
INSERT INTO international VALUES (6,'SiteMap',16,'Akapit',1046704278,NULL);
INSERT INTO international VALUES (5,'SiteMap',16,'Edytuj spis treci',1046704257,NULL);
INSERT INTO international VALUES (4,'SiteMap',16,'Umieci do gbokoci',1046704247,NULL);
INSERT INTO international VALUES (3,'SiteMap',16,'Rozpocznij od',1046704203,NULL);
INSERT INTO international VALUES (2,'SiteMap',16,'Spis treci',1046704187,NULL);
INSERT INTO international VALUES (59,'Product',16,'Nazwa',1046704092,NULL);
INSERT INTO international VALUES (57,'Product',16,'Na pewno usun ten szablon i przeczy wszystkie produkty oparte na nim na domylny szablno?',1046704064,NULL);
INSERT INTO international VALUES (56,'Product',16,'Dodaj szablon produktu',1046703970,NULL);
INSERT INTO international VALUES (55,'Product',16,'Dodaj korzy',1046703932,NULL);
INSERT INTO international VALUES (8,'Auth/LDAP',16,'LDAP Password Name',1046703892,NULL);
INSERT INTO international VALUES (9,'Auth/SMB',16,'Haso NT',1046703856,NULL);
INSERT INTO international VALUES (8,'Auth/SMB',16,'Login NT',1046703848,NULL);
INSERT INTO international VALUES (7,'Auth/SMB',16,'Domena NT',1046703838,NULL);
INSERT INTO international VALUES (6,'Auth/SMB',16,'BDC',1046703830,NULL);
INSERT INTO international VALUES (5,'Auth/SMB',16,'PDC',1046703824,NULL);
INSERT INTO international VALUES (4,'Auth/SMB',16,'Bd przy logowaniu SMB(3)<br>\r\nPodano nieprawidowe haso lub nazw uytkownika. Popraw i sprbuj ponownie\r\n',1046703819,NULL);
INSERT INTO international VALUES (3,'Auth/SMB',16,'Bd protokou SMB(2)<br>\r\nSkontaktuj si z administratorem',1046703755,NULL);
INSERT INTO international VALUES (2,'Auth/SMB',16,'Bd serwera SMB<br>\r\nCo nie tak poszo przy dostpie do kontrolera domeny.',1046703518,NULL);
INSERT INTO international VALUES (1,'Auth/SMB',16,'Opcje autentykacji SMB',1046703469,NULL);
INSERT INTO international VALUES (6,'Product',16,'Edytuj produkt',1046703418,NULL);
INSERT INTO international VALUES (60,'Product',16,'Szablon',1046703403,NULL);
INSERT INTO international VALUES (62,'Product',16,'Szablon produktu',1046703375,NULL);
INSERT INTO international VALUES (7,'Product',16,'Zdjcie produktu 1',1046703358,NULL);
INSERT INTO international VALUES (8,'Product',16,'Zdjcie produktu 2',1046703343,NULL);
INSERT INTO international VALUES (9,'Product',16,'Zdjcie produktu 3',1046703328,NULL);
INSERT INTO international VALUES (1017,'WebGUI',16,'Ostatnia odpowied',1046703138,NULL);
INSERT INTO international VALUES (6,'MessageBoard',16,'Edytuj forum',1046703091,NULL);
INSERT INTO international VALUES (2,'MessageBoard',16,'Forum',1046703059,NULL);
INSERT INTO international VALUES (54,'Product',16,'Korzyci',1046702887,NULL);
INSERT INTO international VALUES (53,'Product',16,'Edycja korzyci',1046702879,NULL);
INSERT INTO international VALUES (52,'Product',16,'Doda nastpn korzy?',1046702871,NULL);
INSERT INTO international VALUES (51,'Product',16,'Korzy',1046702852,NULL);
INSERT INTO international VALUES (46,'Product',16,'Produkt (powizany), Dodawanie/Edycja',1046699214,NULL);
INSERT INTO international VALUES (3,'Product',16,'Na pewno chcesz usun t cech?',1046699188,NULL);
INSERT INTO international VALUES (50,'Product',16,'Korzyci to zazwyczaj efekty cech produktu. Okrelaj dlaczego produkt jest tak dobry. Jeli dodajesz korzyci, warto take rozway dodanie cech produktu.\n<br>\n<br>\n<B>Korzy</B><br>\nMoesz wpisa korzy, lub wybra jedn z wczeniej wpisanych.\n<br>\n<br>\n<B>Doda nastpn korzy?</B><br>\nJeli chcesz natychmiat doda nastpn korzy, wybierz \"Tak\"\n\n\n',1046699160,NULL);
INSERT INTO international VALUES (5,'Product',16,'Na pewno usun ten parametr?',1046698968,NULL);
INSERT INTO international VALUES (49,'Product',16,'Korzyci, Dodawanie/Edycja',1046698943,NULL);
INSERT INTO international VALUES (48,'Product',16,'Na pewno usun t korzy? Zostanie usunita nieodwracalnie.',1046698887,NULL);
INSERT INTO international VALUES (44,'Product',16,'Akcesoria produktu, Dodawanie/Edycja',1046698808,NULL);
INSERT INTO international VALUES (42,'Product',16,'Dane produktu, Dodawanie/Edycja',1046698789,NULL);
INSERT INTO international VALUES (40,'Product',16,'Cechy produktu, Dodawanie/Edycja',1046698740,NULL);
INSERT INTO international VALUES (4,'Product',16,'Na pewno usun powizanie do tego produktu?',1046698724,NULL);
INSERT INTO international VALUES (39,'Product',16,'WebGUI posiada wbudowany system zarzdzania produktami pozwalajcy na proste i szybkie publikowanie produktw i usug.\r\n<br>\r\n<br>\r\n<B>Szablon</B><br>\r\nWybierz ukad dla tego produktu\r\n<br>\r\n<br>\r\n<B>Cena</B><br>\r\nCena produktu. Mona opcjonalnie wpisa tekst, np.\r\n\"by pozna cen, zadzwo\" lub pozostawi puste.\r\n<br>\r\n<br>\r\n<B>Numer produktu</B><br>\r\nNumer produktu,np ISBN lub inny identyfikator produktu\r\n<br>\r\n<br>\r\n<B>Zdjcie produktu 1</B><br>\r\nZdjcie produktu\r\n<br>\r\n<br>\r\n<B>Zdjcie produktu 2</B><br>\r\nZdjcie produktu\r\n<br>\r\n<br>\r\n<B>Zdjcie produktu 3</B><br>\r\nZdjcie produktu\r\n<br>\r\n<br>\r\n<B>Prospekt</B><br>\r\nProspekt produktu\r\n<br>\r\n<br>\r\n<B>Podrcznik</B><br>\r\nInstrukcja uywania lub obsugi produktu.\r\n<br>\r\n<br>\r\n<B>Gwarancja</B><br>\r\nGwarancja produktu\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',1046698692,NULL);
INSERT INTO international VALUES (38,'Product',16,'Produkt, Dodawanie/Edycja',1046698212,NULL);
INSERT INTO international VALUES (37,'Product',16,'Dodaj powizany produkt',1046698195,NULL);
INSERT INTO international VALUES (36,'Product',16,'Dodaj akcesoria',1046698179,NULL);
INSERT INTO international VALUES (35,'Product',16,'Dodaj parametr',1046698098,NULL);
INSERT INTO international VALUES (34,'Product',16,'Dodaj cech',1046698088,NULL);
INSERT INTO international VALUES (33,'Product',16,'Powizane produkty',1046698079,NULL);
INSERT INTO international VALUES (32,'Product',16,'Akcesoria',1046698070,NULL);
INSERT INTO international VALUES (31,'Product',16,'Warto',1046698064,NULL);
INSERT INTO international VALUES (30,'Product',16,'Cechy',1046698056,NULL);
INSERT INTO international VALUES (29,'Product',16,'Jednostki',1046698049,NULL);
INSERT INTO international VALUES (28,'Product',16,'Doda nastpny parametr?',1046698042,NULL);
INSERT INTO international VALUES (27,'Product',16,'Parametry',1046698029,NULL);
INSERT INTO international VALUES (26,'Product',16,'Typ',1046698019,NULL);
INSERT INTO international VALUES (25,'Product',16,'Edycja parametrw',1046698000,NULL);
INSERT INTO international VALUES (24,'Product',16,'Doda nastpne cechy?',1046697971,NULL);
INSERT INTO international VALUES (23,'Product',16,'Cechy',1046697959,NULL);
INSERT INTO international VALUES (22,'Product',16,'Edytuj cechy',1046697954,NULL);
INSERT INTO international VALUES (21,'Product',16,'Doda powizany produkt?',1046697935,NULL);
INSERT INTO international VALUES (20,'Product',16,'Powizany produkt',1046697922,NULL);
INSERT INTO international VALUES (2,'Product',16,'Na pewno chcesz usun powizanie z tym akcesoriem',1046697854,NULL);
INSERT INTO international VALUES (19,'Product',16,'Dodaj powizane produkty',1046697825,NULL);
INSERT INTO international VALUES (18,'Product',16,'Doda nastpne akcesoria?',1046697811,NULL);
INSERT INTO international VALUES (17,'Product',16,'Akcesoria',1046697799,NULL);
INSERT INTO international VALUES (16,'Product',16,'Dodaj akcesoria',1046697791,NULL);
INSERT INTO international VALUES (15,'Product',16,'Gwarancja',1046697781,NULL);
INSERT INTO international VALUES (14,'Product',16,'Podrcznik',1046697767,NULL);
INSERT INTO international VALUES (13,'Product',16,'Prospekt',1046697756,NULL);
INSERT INTO international VALUES (11,'Product',16,'Numer produktu',1046697742,NULL);
INSERT INTO international VALUES (10,'Product',16,'Cena',1046697732,NULL);
INSERT INTO international VALUES (1,'Product',16,'Produkt',1046697709,NULL);
INSERT INTO international VALUES (9,'Poll',16,'Edycja sondy',1046697606,NULL);
INSERT INTO international VALUES (8,'Poll',16,'(Wpisuj jedno pytanie w kadej linii, nie wicej jednak ni 20)',1046697592,NULL);
INSERT INTO international VALUES (72,'Poll',16,'Losowa odpowiedzi?',1046697549,NULL);
INSERT INTO international VALUES (7,'Poll',16,'Odpowiedzi',1046697507,NULL);
INSERT INTO international VALUES (6,'Poll',16,'Pytanie',1046697486,NULL);
INSERT INTO international VALUES (5,'Poll',16,'Szeroko wykresu',1046697480,NULL);
INSERT INTO international VALUES (4,'Poll',16,'Kto moe gosowa?',1046697467,NULL);
INSERT INTO international VALUES (3,'Poll',16,'Aktywna',1046697453,NULL);
INSERT INTO international VALUES (20,'Poll',16,'Punkty za gosowanie',1046697392,NULL);
INSERT INTO international VALUES (11,'Poll',16,'Gosuj!',1046697232,NULL);
INSERT INTO international VALUES (10,'Poll',16,'Resetuj gosowanie',1046697225,NULL);
INSERT INTO international VALUES (1,'Poll',16,'Sonda',1046697204,NULL);
INSERT INTO international VALUES (9,'LinkList',16,'Na pewno chcesz usun ten link?',1046696940,NULL);
INSERT INTO international VALUES (8,'LinkList',16,'URL',1046696925,NULL);
INSERT INTO international VALUES (75,'LinkList',16,'Szablon listy linkw',1046696916,NULL);
INSERT INTO international VALUES (73,'LinkList',16,'<B>Tytu</B><br>\r\nTekst, ktrego dotyczy link\r\n<br>\r\n<br>\r\n<B>Otworzy w nowym oknie?</B><br>\r\nOdpowiedz tak, jeli chcesz, by link ten otwiera si w nowym oknie przegldarki.\r\n<br>\r\n<br>\r\n<B>Opis</B><br>\r\nOpisz stron, ktrej link dotyczy. Moesz pomin, jeli chcesz.\r\n<br>\r\n<br>\r\n<B>Co dalej?</B><br>\r\nPozostaw to pole niezmienione, jeli chcesz doda nastpny link\r\n\r\n',1046696905,NULL);
INSERT INTO international VALUES (72,'LinkList',16,'Link, Dodawanie/Edycja',1046696701,NULL);
INSERT INTO international VALUES (71,'LinkList',16,'Lista linkw, to jak wskazuje nazwa, lista linkw.\r\nWiele portali posiada list linkw, ten obiekt www (wobject) po prostu automatyzuje ten proces.\r\n<br>\r\n<br>\r\n<B>Szablon</B><br>\r\nWybierz wygld dla tego obiektu WWW (wobject)\r\n<br>\r\n<br>\r\n<B>Co dalej?</B><br>\r\nPozostaw po pole bez zmian jeli chcesz dodawa linki po utworzeniu listy linkw',1046696683,NULL);
INSERT INTO international VALUES (61,'LinkList',16,'Lista linkw, Dodawanie/Edycja',1046696486,NULL);
INSERT INTO international VALUES (6,'LinkList',16,'Lista linkw',1046696471,NULL);
INSERT INTO international VALUES (3,'LinkList',16,'Otworzy w nowym oknie?',1046696463,NULL);
INSERT INTO international VALUES (13,'LinkList',16,'Dodaj nowy link',1046696450,NULL);
INSERT INTO international VALUES (12,'LinkList',16,'Edytuj link',1046696442,NULL);
INSERT INTO international VALUES (10,'LinkList',16,'Edytuj list linkw',1046696435,NULL);
INSERT INTO international VALUES (71,'Item',16,'Podobnie jak artykuy, pozycje s szwajcarskim scyzorykiem WebGUI. Wikszo skadnikw statycznych treci moe by dodana jako pozycja, jednak pozycje s zazwyczaj uywane dla mniejszych obiektw ni artykuy.\n<br>\n<br>\n<B>Adres URL</B><br>\nTen adres zostanie przypisany do tytuu pozycji\n<br>\n<I>Przykad: http://www.google.com</I>\n<br>\n<br>\n<B>Zacznik</B><br>\nJeli chcesz zaczy dokument tekstowy, spakowany plik lub jakikolwiek inny plik do pobrania przez uytkownikw, wybierz go z dysku.\n<br>\n<br>\n<B>Szablon</B><br>\nWybierz wygld tej pozycji',1046696367,NULL);
INSERT INTO international VALUES (73,'Item',16,'Szablon pozycji',1046695934,NULL);
INSERT INTO international VALUES (61,'Item',16,'Pozycja, Dodawanie/Edycja',1046695912,NULL);
INSERT INTO international VALUES (6,'Item',16,'Edytuj pozycj',1046695894,NULL);
INSERT INTO international VALUES (5,'Item',16,'Pobierz zacznik',1046695885,NULL);
INSERT INTO international VALUES (4,'Item',16,'Pozycja',1046695874,NULL);
INSERT INTO international VALUES (3,'Item',16,'Usu zacznik',1046695856,NULL);
INSERT INTO international VALUES (2,'Item',16,'Zacznik',1046695848,NULL);
INSERT INTO international VALUES (1,'Item',16,'Adres URL',1046695839,NULL);
INSERT INTO international VALUES (9,'FileManager',16,'Edycja menedera plikw',1046695133,NULL);
INSERT INTO international VALUES (8,'FileManager',16,'Zwizy opis',1046695116,NULL);
INSERT INTO international VALUES (75,'FileManager',16,'Szablon menedera plikw',1046695065,NULL);
INSERT INTO international VALUES (74,'FileManager',16,'Dodaj nowy plik',1046695045,NULL);
INSERT INTO international VALUES (72,'FileManager',16,'Plik, Dodawanie/Edycja',1046694953,NULL);
INSERT INTO international VALUES (71,'FileManager',16,'Meneder plikw zaprojektowano w celu uatwienia\nzarzdzania dystrybucj plikw. Umoliwia okrelenie, kto moe oglda/pobiera pliki.\n<p>\n\n<b>Szablon</b><br>\nWybierz wygld menedera plikw\n</p><p>\n\n<b>Podziel stron po</b><br> \nJak wiele plikw ma by wywietlane przed \npodziaem wynikw na oddzielne strony.\nInnymi sowy, jak wiele plikw ma by wywietlane na stronie.\n</p><p>\n\n<b>Co dalej?</b><br>\nJeli chcesz rozpocz dodawanie plikw natychmiast, pozostaw to pole zaznaczone',1046694915,NULL);
INSERT INTO international VALUES (20,'FileManager',16,'Podziel stron po',1046694720,NULL);
INSERT INTO international VALUES (7,'FileManager',16,'Pobieranie dla grupy',1046694398,NULL);
INSERT INTO international VALUES (61,'FileManager',16,'Meneder plikw, Dodawanie/Edycja',1046694323,NULL);
INSERT INTO international VALUES (6,'FileManager',16,'Plik',1046694289,NULL);
INSERT INTO international VALUES (5,'FileManager',16,'Tytu pliku',1046694251,NULL);
INSERT INTO international VALUES (3,'FileManager',16,'Przystpi do dodawania pliku?',1046693224,NULL);
INSERT INTO international VALUES (19,'FileManager',16,'Brak dostpnych plikw',1046693028,NULL);
INSERT INTO international VALUES (18,'FileManager',16,'Wersja zastpcza #2',1046692983,NULL);
INSERT INTO international VALUES (17,'FileManager',16,'Wersja zastpcza #1',1046692252,NULL);
INSERT INTO international VALUES (16,'FileManager',16,'Data zamieszczenia',1046692207,NULL);
INSERT INTO international VALUES (15,'FileManager',16,'Opis',1046692162,NULL);
INSERT INTO international VALUES (14,'FileManager',16,'Plik',1046691368,NULL);
INSERT INTO international VALUES (12,'FileManager',16,'Na pewno chcesz usun ten plik?',1046691355,NULL);
INSERT INTO international VALUES (11,'FileManager',16,'Dodaj nowy plik.',1046691330,NULL);
INSERT INTO international VALUES (10,'FileManager',16,'Edytuj plik',1046691308,NULL);
INSERT INTO international VALUES (1,'FileManager',16,'Meneder plikw',1046691290,NULL);
INSERT INTO international VALUES (71,'ExtraColumn',16,'Dodatkowe kolumny umoliwiaj zmian wygldu strony\r\ntylko dla jednej strony. Jeli chcesz mie wiksz ilo kolumn na wszystkich stronach, moe powiniene rozway przeczenie <I>stylu</I> zastosowanego dla stron lub uycie szablonu zamiast dodawania dodatkowych kolumn\r\n<br><br>\r\nKolumny s zawsze dodawane od lewej do prawej, zatem kada istniejca tre znajdzie si po lewej stronie nowej kolumny\r\n<br><br>\r\n<B>Odstp</B><br>\r\nOdstp to przestrze midzy istniejc zawartoci, a now kolumn podany w pixelach\r\n<br><br>\r\n<B>Szeroko</B><br>\r\nSzeroko okrela szeroko nowej kolumny wyraon w pixelach.\r\n<br><br>\r\n<B>Klasa arkusza stylw</B><br>\r\nDomylnie jest to styl <I>content</I> (jest to styl treci twoich stron), ktry dotyczy  wszystkich kolumn. Jesli jednak utworzysz nowy styl specjalnie dla kolumn, moesz zmodyfikowa t klas.',1046691214,NULL);
INSERT INTO international VALUES (61,'ExtraColumn',16,'Dodatkowa kolumna, Dodawanie/Edycja',1046690246,NULL);
INSERT INTO international VALUES (6,'ExtraColumn',16,'Edycja dodatkowej kolumny',1046690183,NULL);
INSERT INTO international VALUES (5,'ExtraColumn',16,'Klasa arkusza stylw',1046690155,NULL);
INSERT INTO international VALUES (4,'ExtraColumn',16,'Szeroko',1046690125,NULL);
INSERT INTO international VALUES (3,'ExtraColumn',16,'Odstp',1046690108,NULL);
INSERT INTO international VALUES (1,'ExtraColumn',16,'Dodatkowa kolumna',1046690037,NULL);
INSERT INTO international VALUES (5,'Auth/WebGUI',16,'Hasem nie moe by \"password\"',1046690012,NULL);
INSERT INTO international VALUES (4,'Auth/WebGUI',16,'Haso nie moe by puste',1046689985,NULL);
INSERT INTO international VALUES (3,'Auth/WebGUI',16,'Hasa nie zgadzaj si. Sprbuj ponownie',1046689955,NULL);
INSERT INTO international VALUES (2,'Auth/WebGUI',16,'Haso (potwierdzenie)',1046689928,NULL);
INSERT INTO international VALUES (1,'Auth/WebGUI',16,'Opcje autentykacji WebGUI',1046689902,NULL);
INSERT INTO international VALUES (7,'Auth/LDAP',16,'Nazwa identyfikatora LDAP',1046689817,NULL);
INSERT INTO international VALUES (6,'Auth/LDAP',16,'Identyfikator LDAP (domylny)',1046689792,NULL);
INSERT INTO international VALUES (5,'Auth/LDAP',16,'URL serwera LDAP (domylny)',1046689765,NULL);
INSERT INTO international VALUES (4,'Auth/LDAP',16,'Poczenie z DN',1046689742,NULL);
INSERT INTO international VALUES (3,'Auth/LDAP',16,'URL serwera LDAP',1046689720,NULL);
INSERT INTO international VALUES (2,'Auth/LDAP',16,'Nie mona poczy z serwerm LDAP',1046689696,NULL);
INSERT INTO international VALUES (1,'Auth/LDAP',16,'Opcje autentykacji LDAP',1046689662,NULL);
INSERT INTO international VALUES (9,'Article',16,'Zacznik',1046689436,NULL);
INSERT INTO international VALUES (8,'Article',16,'Adres URL',1046689421,NULL);
INSERT INTO international VALUES (72,'Article',16,'Szablon artykuu',1046689359,NULL);
INSERT INTO international VALUES (7,'Article',16,'Tytu linku',1046689298,NULL);
INSERT INTO international VALUES (6,'Article',16,'Obrazek',1046689217,NULL);
INSERT INTO international VALUES (4,'Article',16,'Data kocowa',1046689199,NULL);
INSERT INTO international VALUES (3,'Article',16,'Data pocztkowa',1046689186,NULL);
INSERT INTO international VALUES (24,'Article',16,'Opublikuj odpowied',1046689125,NULL);
INSERT INTO international VALUES (23,'Article',16,'Data',1046689061,NULL);
INSERT INTO international VALUES (22,'Article',16,'Autor',1046689048,NULL);
INSERT INTO international VALUES (894,'WebGUI',16,'Umoliwi dyskusj?',1046689035,NULL);
INSERT INTO international VALUES (13,'Article',16,'Usu',1046689008,NULL);
INSERT INTO international VALUES (12,'Article',16,'Edytuj Artyku',1046688347,NULL);
INSERT INTO international VALUES (11,'Article',16,'(Wybierz \"Tak\" tylko jeli nie dodajesz <br> rcznie)',1046688327,NULL);
INSERT INTO international VALUES (10,'Article',16,'Konwertowa znak nowego wiersza (CR)?',1046688283,NULL);
INSERT INTO international VALUES (1,'Article',16,'Artyku',1046688225,NULL);
INSERT INTO international VALUES (624,'WebGUI',16,'Makra WebGUI umoliwiaj tworzenie dynamicznej zawartoci serwisu, zmiennej w zalenoci od istniejcych lub zdefiniowanych podczas jej wywoywania warunkw. Przykadowo moesz chcie wywietla na stronach informacj o zalogowanych uytkownikach, lub prezentowa na stronach menu nawigacyjne zalene od wywoywanej strony. \n<p>\n\nMakra zawsze zaczynaj si znakiem (&#94;) po ktrym wystpuje przynajmniej jeden inny znak i kocz si znakiem (;). Niektre makra mog by rozbudowywane/konfigurowane poprzez definiowanie formatu &#94;<i>x</i>(\"<b>tekst konfiguracji</b>\");. \n<p>\n\nUWAGA: Nastpujce makra s zarezerwowane dla funkcji zwizanych z systemem i obiektami jak np. dla SQL Report oraz  menadera zawartoci i menedera stylw: \n<b>&#94;-;,&#94;0;,&#94;1;,&#94;2;,&#94;3;, etc.</b><br>\n<p>',1046656837,NULL);
INSERT INTO international VALUES (893,'WebGUI',16,'Waciwoci',1046638419,NULL);
INSERT INTO international VALUES (892,'WebGUI',16,'Dyskusja',1046637952,NULL);
INSERT INTO international VALUES (1024,'WebGUI',16,'Poziom filtrowania',1046607477,NULL);
INSERT INTO international VALUES (623,'WebGUI',16,'<p><a href=\"http://www.w3.org/Style/CSS/\">Kaskadowe Pliki Stylw (CSS)</a> s znakomitym sposobem kontroli i tworzenia wygldu posiadanego serwisu - s one szeroko wykorzystywane przez system WebGUI.\n</p><p>\n\n\n\n\nOto lista klas stylw CSS uywanych do kontroli wygldu systemu WebGUI:\n</p><p>\n\n\n<b>A</b><br>\nDefiniowanie wygldu odnonikw (linkw) na stronach serwisu.\n</p><p>\n\n\n<b>BODY</b><br>\nDefinicja domylnych parametrw klas CSS obowizujca dla wszystkich stron zwizanych z danym stylem CSS.\n</p><p>\n\n\n<b>H1</b><br>\nDefinicja prezentacji nagwkw na kadej stronie.\n</p><p>\n\n\n<b>.accountOptions</b><br>\nSposb wywietlania adresu URL (linku) jaki wywietlany jest poniej formularza logowania si lub aktualizacji konta.\n</p><p>\n\n\n<b>.adminBar </b><br>\nSposb wywietlania paska z opcjami administracyjnymi na grze strony (gdy wczony jest tryb administracji strony).\n</p><p>\n\n\n<b>.content</b><br>\nSposb wywietlania gwnej treci strony obowizujcy dla wszystkich stron zwizanych z danym stylem CSS.\n</p><p>\n\n\n<b>.formDescription </b><br>\nSposb wywietlania tagw HTML wystpujcych po niektrych elementach formularzy.\n</p><p>\n\n\n<b>.formSubtext </b><br>\nSposb wywietlania tagw HTML wystpujcych poniej niektrych elementw formularzy.\n</p><p>\n\n\n<b>.highlight </b><br>\nSposb wywietlania treci wyrnionych, przykadowo takich jak wiadomo w licie ktr bieco przegldamy.\n</p><p>\n\n\n<b>.horizontalMenu </b><br>\nSposb wywietlania menu poziomego (o ile wykorzystujemy makro menu poziomego).\n</p><p>\n\n\n<b>.pagination </b><br>\nSposb wywietlania linkw do nastpnej i poprzedniej strony listy wielostronicowej.\n</p><p>\n\n\n<b>.selectedMenuItem</b><br>\nSuy do wyrniania biecej strony w makrach menu.\n</p><p>\n\n\n<b>.tableData </b><br>\nSposb wywietlania wierszy danych w obiektach takich jak forum dyskusyjne, czy te w systemie zgaszania propozycji.\n</p><p>\n\n\n<b>.tableHeader </b><br>\nSposb wywietlania nagwkw kolumn opisujcych poszczeglne pola wierszy danych w obiektach takich jak forum dyskusyjne czy te system zgaszania propozycji.\n</p><p>\n\n\n<b>.tableMenu </b><br>\nSposb wywietlania menu w obiektach takich jak forum dyskusyjne czy te w systemie zgaszania propozycji.\n</p><p>\n\n\n<b>.verticalMenu </b><br>\nSposb wywietlania menu pionowego (o ile wykorzystujemy makro menu pionowego).\n</p><p>\n\n\n<b>UWAGA:</b> Niektre obiekty maj swoje wasne klasy CSS, ktre s opisane na zwizanych z nimi stronami pomocy.\n</p>',1046067403,NULL);
INSERT INTO international VALUES (890,'WebGUI',16,'WebGUI posiada podsystem umoliwiajcy tworzenie interfejsw stron zawierajcych tzw. elementy zakadek (na stronie prezentowane jest menu nawigacyjne zawierajce nagwki powizanych ze sob stron umoliwiajc szybkie wybranie interesujcej nas strony) ? przykadem moe tu by formularz edycji strony. W wikszoci przypadkw, aby uzyska atrakcyjny i zgodny z zamierzeniem projektanta wygld takiego menu nawigacyjnego, naley doda odpowiednie wpisy do uywanych stylw CSS ? oto dostpne w tym celu klasy CSS:\n<p>\n\n<b>.tab</b><br>\nDomylny wygld kadej zakadki (nagwka strony przypominajcego zakadk).\n<p>\n\n<b>div.tabs</b><br>\ndefiniuje niektre waciwoci zakadek i powinno by uyte do definiowania zwizanych z nimi etykiet tekstowych.\n<p>\n\n\n<b>.tabBody</b><br>\nDefinuje waciwoci wywietlania zawartoci kadej z zakadek ? to jest wanie obszar gdzie prezentowany bdzie formularz. Naley zauway e najlepszy rezultat uzyskuje si ustawiajc ten sam kolor ta jak w klasie CSS .tabActive.\n<p>\n\n\n<b>.tabHover</b><br>\nDefinuje sposb wywietlania zakadek podczas operowania po nich kursorem za pomoc myszki komputera.\n<p>\n\n<b>.tabActive</b><br>\nSposb wywietlania aktywnej (ogldanej) w danej chwili zakadki.\n<p>\n\n\n<i>Przykady</i><br>\nMoesz uy ponisze gotowe ju definicje klass CSS lub uy je jako wskazwek.\n<p>\n<table width=\"100%\"><tr><td valign=\"top\">\n<b>Style biae i w jasnych kolorach</b>\n<pre>\n.tab {\n  border: 1px solid black;\n   background-color: #eeeeee;\n}\n.tabBody {\n   border: 1px solid black;\n   border-top: 1px solid black;\n   border-left: 1px solid black;\n   background-color: #dddddd; \n}\ndiv.tabs {\n    line-height: 15px;\n    font-size: 14px;\n}\n.tabHover {\n   background-color: #cccccc;\n}\n.tabActive { \n   background-color: #dddddd; \n}\n</pre>\n</td><td valign=\"top\">\n<b>Style czarne lub w ciemnych kolorach</b>\n<pre>\n.tab {\n  border: 1px solid white;\n   background-color: #333333;\n}\n.tabBody {\n   border: 1px solid white;\n   border-top: 1px solid white;\n   border-left: 1px solid white;\n   background-color: #444444; \n}\ndiv.tabs {\n    line-height: 15px;\n    font-size: 14px;\n}\n.tabHover {\n   background-color: #555555;\n}\n.tabActive { \n   background-color: #444444; \n}\n</pre>\n</td></tr></table>',1046067380,NULL);
INSERT INTO international VALUES (889,'WebGUI',16,'Style CSS, Zakadki (Tabs)',1046067380,NULL);
INSERT INTO international VALUES (618,'WebGUI',16,'<b>Serwer SMTP</b><br>\nTo jest adres twojego lokalnego serwera poczty. Serwer poczty jest wymagany do realizacji wszystkich zada wymagajcych korzystania z moliwoci wysyania poczty email poprzez Internet (przykadowo przy odzyskiwaniu hase kont uytkownikw).\n<p>\nOpcjonalnie, jeeli posiadasz uruchomiony sendmail na tym samym serwerze co system WebGUI, to moesz tu poda ciek do plikw uruchamiajcych sendmail. Na wikszoci systemw opartych o Linux jest to cieka \"/usr/lib/sendmail\".\n\n<p>\n<b>Stopka emaila</b><br/>\nStopka bdzie doczana do kadego e-maila wysyanego przez WebGUI. W stopce mog by zawarte makra.\n<p/>\n\n<b>Powiadomi o nowym uytkowniku?</b><br>\nCzy wysya powiadomienia gdy w systemie zarejestruje si nowy uytkownik?\n<p>\n\n<b>Grupa do powiadomienia o nowym uytkowniku</b><br>\nJaka grupa ma by zawiadamiana o nowozarejestrowanych uytkownikach?\n<p>\n',1044709143,NULL);
INSERT INTO international VALUES (607,'WebGUI',16,'<p><b>Czy rejestrowa uytkownikw?</b><br>\nCzy umoliwi nowym uytkownikom Twojego serwisu na rejestrowanie si w serwisie?\n<br><br>\n\n<b>Komenda po zarejestrowaniu</b><br>\nJeeli wpiszesz komend systemow, to zostanie ona wykonana kadorazowo kiedy rejestrowa si bdzie nowy uytkownik w systemie.\n</p><p>\n\n<b>Wczy system punktacji?</b><br>\nCzy chcesz wczy system punktowania uytkownikw za ich aktywno?\n</p><p>\n\n<b>Punkty za zalogowanie</b><br>\nLiczba punktw jak otrzymywa bdzie uytkownik za zalogowanie si, oczywicie o ile system punktowania jest wczony.\n</p><p>\n\n<b>Czas bezczynnoci sesji</b><br>\nOkres czasu przez jaki uwaa si e dany uytkownik jest zalogowany na stronach serwisu pomimo braku jego ruchu po stronach - po upyniciu tego czasu, uytkownik bdzie zmuszony ponownie zalogowa sie do serwisu. Czas bezczynnoci sesji jest zerowany dla kadego uytkownika, po kadym wczytaniu przez niego strony serwisu. Std jeeli czas bezczynnoci sesji ustawimy na 8 godzin, to zalogowany uytkownik ktry powrci do serwisu po 8 godzinach bdzie musia ponownie zalogowa si.\n</p><p>\n\n<b>Zezwala na deaktywacj wasnych kont?</b><br>\nCzy chcesz zezwoli uytkownikom na moliwo samodzielnej deaktywacji wasnych, posiadanych przez nich kont, bez potrzeby interwencji ze strony administratora?\n</p><p>\n\n<b>Domylna metoda autoryzacji</b><br>\nJaka powinna by domylna metoda sprawdzania danych dostpu nowych uytkownikw do serwisu? Dostpne s dwie metody: bazujca na mechanimie WebGUI oraz na serwerze LDAP. Pierwsza metoda oznacza e dane dostpu uytkownikw sprawdzane s wedug nazw i hase uytkownikw przechowywanych w bazie danych WebGUI. W przypadku metody LDAP, dane dostpu uytkownikw sprawdzane s poprzez zewntrzny serwer LDAP.\n<br><br>\n\n<i>UWAGA:</i> ustawienia autoryzacji mog by definiowane na poziomie poszczeglnych uytkownikw.\n\n\n</p><p>\n<b>UWAGA:</b> W zalenoci od wybranej metody autoryzacji pojawi si rne zestawy opcji do dalszego zdefiniowania. Oto komplet tych opcji dla obu domylnych typw autoryzacji:\n</p><p>\n\n<b>Logowanie szyfrowane?</b><br>\nCzy podczas logowania system powinien uywa szyfrowane poczenie protokou HTTPS? Prosze pamita e szyfrowanie bdzie dotyczy tylko samego procesu logowania i nie dotyczy czynnoci przed i po logowaniu si.\n</p><p>\n\n<h2>Opcje autoryzacji WebGUI</h2>\n\n<b>Wysya wiadomo powitaln?</b><br>\nCzy chcesz aby system WebGUI automatycznie wysya do kadego nowozarejestrowanego uytkownika zdefiniowane wczeniej powitanie? \n</p><p>\n<b>UWAGA:</b> Oprcz samej treci powitania, wysana rwnie zostanie informacja o zaoonym koncie uytkownika.\n</p><p>\n\n<b>Wiadomo powitalna</b> <br>\nWpisz tre powitania jakie bdzie automatycznie wysyane do nowozarejestrowanego w systemie uytkownika.\n</p><p>\n\n<b>Wiadomo przy odzyskiwaniu hase</b><br>\nWpisz tre wiadomoci jaka automatycznie zostanie wysana do uytkownika, po tym jak zgosi do systemu ch odtworzenia straconego hasa swojego konta.\n</p><p>\n\n<h2>Opcje autoryzacji WebGUI</h2>\n\n<b>Domylny adres URL LDAP</b><br>\nPodaj domylny adres Twojego serwera LDAP. Taki adres ma form: <b>ldap://[serwer]:[port]/[bazowa DN]</b>. Przykadowo: ldap://ldap.mojafirma.com:389/o=MojaFirma.\n<br><br>\n\n\n\n<b>Identyfikator LDAP uytkownika</b><br>\nJest to unikalny identyfikator uytkownika w ramach serwera LDAP. Czsto pole to ma charakter <b>nazwy skrconej</b>, ktra przyjmuje sw posta od pierwszej litery imienia plus caego nazwiska - przykadowo: akowalski. Std jeeli przyjmiesz, e LDAP ID ma mie form <i>nazwy skrconej</i>, wtedy przykadowy Adam Kowalski powinien wpisa <i>akowalski</i> podczas rejestracji.\n<br><br>\n\n<b>Nazwa LDAP uytkownika</b><br>\nJest to nazwa identyfikujca identyfikator LDAP uytkownika. Przykadowo niektre firmy wykorzystuj serwer LDAP do autoryzacji uytkownikw swoich serwerw proxy, gdzie\n czsto przyjmuje si e identyfikator LDAP uytkownika to jego <i>Nazwa uytkownika w systemie</i></b><i>. Dla spjnoci z takim podejciem mona wprowadzi tutaj tak nazw uytkownika.\n<br><br>\n\n<b>Haso LDAP uytkownika</b><br>\nPodobnie jak nazwa identyfikatora LDAP uytkownika, wprowad rwnie nazw hasa LDAP uytkownika.\n</p>',1044708602,NULL);
INSERT INTO international VALUES (617,'WebGUI',16,'<p>Ustawienia to konfigurowalne parametry umoliwiajce dostosowanie systemu WebGUI do Twoich potrzeb.\n</p><p>\n\n\n<b>Edycja informacji o firmie</b><br>\nUstawienia dotyczce szczegowych danych Twojej firmy lub osoby zarzdzajcej instalacj WebGUI.\n</p><p>\n\n\n<b>Edycja ustawie treci</b><br>\nUstawienia zwizane z treci i jej zarzdzaniem.\n</p><p>\n\n\n<b>Edycja ustawienia wiadomoci</b><br>\nUstawienia zwizane z e-mailem i zwizanymi z nim funkcjami komunikacyjnymi.\n</p><p>\n\n\n<b>Edycja rnych ustawie</b><br>\nUstawienia parametrw nie powizanych z pozostaymi grupami parametrw.\n</p><p>\n\n\n<b>Edycja ustawie profilu</b><br>\nZdefiniuj parametry profilu uytkownika (mona dodawa wasne pola) oraz zakres jego uprawnie edytorskich.\n</p><p>\n\n\n<b>Edycja ustawie uytkownika</b><br>\nUstawienia zwizane z uytkownikiem (ale poza zakresem profilu), takie jak informacja autoryzacyjna i opcje rejestracji.\n</p>',1044139325,NULL);
INSERT INTO international VALUES (47,'Product',16,'<p>Produkty powizane to produkty, ktre s w/g naszych kryteriw powizane lub podobne do innych produktw.\n</p><p>\n\n\n<b>Powizane produkty</b><br>\nWybierz nazw produktu z listy wpisanych ju produktw.\n</p><p>\n\n\n<b>Doda powizany produkt?</b><br>\nWybierz \"tak\", jeeli bdziesz chcia doda zaraz kolejny powizany produkt.\n<p>',1041876679,NULL);
INSERT INTO international VALUES (71,'SiteMap',16,'<p>Spisy Treci uywane s w celu zapewnienia dodatkowych uatwie w nawigacji wrd stron utworzonego poprzez WebGUI serwisu. Moesz zdefiniowa tradycyjny spis treci prezentujcy hierarchiczn list wszystkich Twoich stron. Moesz rwnie uywa spisw treci na niektrych tylko poziomach swojego serwisu, aby w tych szczeglnych miejscach zapewni dodatkowe uatwienia w nawigacji i dostpie do stron.\n<br><br>\n\n<b>Szablon</b><br>\nWybierz szablon prezentacji tego spisu treci.\n</p><p>\n\n<b>Rozpocznij od</b><br>\nWybierz stron od ktrej bdzie si rozpoczyna ten spis treci.\n<br><br>\n\n<b>Umieci do gbokoci</b><br>\nJak wiele kolejnych poziomw stron powinien prezentowa ten spis treci. Warto zero oznacza pokazanie wszystkich poziomw.\n</p><p>\n\n<b>Akapit</b><br>\nPodaj liczb znakw o jak przesuwane bd listy stron kolejnych poziomw w stosunku do poziomw nadrzdnych (tzw. wcicie).\n</p><p>\n\n<b>Alfabetycznie?</b><br>\nWybierz czy strony w spisie treci maj by sortowane alfabetycznie, czy te sortowanie ma wynika z kolejnoci stron ustawionej przez uytkownika - edycja pozycji strony w spisie treci moliwa jest przyciskami \"gra\" i \"d\" dostpnymi na stronie.\n<p>',1039908464,NULL);
INSERT INTO international VALUES (639,'WebGUI',16,'<b>Nazwa szablonu</b><br/>\nNazwa szablonu powinna by czytelna i opisowa, tak aby umoliwi pniejszy atwy wybr waciwego szablonu podczas definiowania szablonw dla poszczeglnych treci serwisu.\n<p/>\n\n<b>Przestrze nazw</b><br/>\nDo jakiej funkcjonalnie czci serwisu przeznaczony jest dany szablon?\n<p/>\n\n<b>Szablon</b><br/>\nWaciwa tre szablonu utworzona z wykorzystaniem dostpnych polece i zmiennych, makr oraz  skadni HTML.\n<p/>\n\n<b>UWAGA:</b> Nigdy nie powiniene edytowa domylnych szablonw WebGUI, poniewa mog si one zmieni w kolejnych wersjach WebGUI. Zamiast tego naley skopiowa domylny szablon pod now nazw i edytowa tak utworzon kopi.',1038890615,NULL);
INSERT INTO international VALUES (621,'WebGUI',16,'<p>W stylach moliwe jest wykorzystywanie makr WebGUI. Po wicej informacji zobacz <i>Uywanie makr</i>.\n</p><p>\n\n\n<b>Nazwa stylu</b><br>\nUnikalna nazwa stylu opisujca w sobie czego dany styl dotyczy.\n</p><p>\n\n\n<b>Zawarto</b><br>\nZawarto jest odpowiednikiem zawartoci HTML strony. Definiuje ona wygld Twoich stron i rozmieszczenie wielu innych elementw takich jak elementy nawigacyjne, logo, informacje o prawach autorskich do strony, itp. W najprostszej postaci zawarto musi skada si przynajmniej z kilku elementw  - makra ^AdminBar; i makra ^-; (seperator). Makro ^AdminBar; definiuje gdzie wywietla pasek z funkcjami administracyjnymi. Makro ^-; (separator) oznacza miejsce po ktrym WebGUI zamieci tre Twojej strony.\n</p><p>\n\n\nWiele serwisw umieszcza makra WebGUI na swoich stronach, przykadowo aby wzbogaci moliwoci nawigacji po stronach i inne cechy funkcjonalne.\n</p><p>\n\n\n<b>Arkusz stylu</b><br>\nWpisz tutaj swj arkusz stylu CSS. Arkusze stylw umoliwiaj kontrolowanie parametrw prezentacji rnych elementw Twoich stron, przykadowo takich jak kolor i rozmiar uytych czcionek. Po wicej informacji zobacz <i>Uytkowanie arkuszy stylw</i>.\n</p><p>\n\n\n<i>Zaawansowani uytkownicy:</i> dla zwikszenia wydajnoci wczytywania stron, zdefiniuj swoje arkusze stylw w pliku (nazwij go przykadowo webgui.css) i w omawianym polu wpisz: \n&lt;link href=\"/webgui.css\" rel=\"stylesheet\" rev=\"stylesheet\" type=\"text/css\"&gt;\n</p>',1038890195,NULL);
INSERT INTO international VALUES (612,'WebGUI',16,'W praktyce usuwanie uytkownikw nie jest konieczne. Jeeli chcesz zablokowa uytkownika, po prostu zmie jego haso dostpu. Jeeli naprawd chcesz usun uytkownika powiniene zdawa sobie spraw z wynikajcych z tego konsekwencji. Jeeli usuniesz uytkownika, to w systemie WebGUI pozostan treci ktre doda on do systemu (przykadowo poprzez system forum lub przez system zgaszania propozycji). W takim wypadku innym uytkownikom bdzie wywietlany bd za kadym razem gdy bd chcieli wywietli profil takiego uytkownika. Podobnie gdy nastpi sytuacja e bdziemy chcieli na powrt zezwoli uytkownikowi na dostp do systemu, bdziemy zmuszeni ponownie doda go do systemu, zamiast prostej operacji zezwolenia na dostp.\n<p>\n\n\nJak w kadej operacji zwizanej z usuwaniem, bdziesz poproszony o potwierdzenie. Jeeli potwierdzisz usunicie to operacja zostanie bezpowrotnie wykonana. Jeeli wybierzesz \'Nie\', to nastpi powrt do poprzedniego ekranu z ktrego funkcja usunicia zostaa wywoana.\n<p>',1038890195,NULL);
INSERT INTO international VALUES (73,'FAQ',16,'<b>Pytanie</b><br>\r\nTre pytania jakie ma by dodane do bazy FAQ.\r\n<p>\r\n\r\n\r\n<b>Odpowied</b><br>\r\nTre odpowiedzi na powysze pytanie.\r\n</p><p>\r\n\r\n\r\n<b>Co potem?</b><br>\r\nWybierz \"Dodaj pytanie\" jeeli po utworzeniu tego pytania chcesz przej do definiowania nastpnego.\r\n</p>',1038890062,NULL);
INSERT INTO international VALUES (636,'WebGUI',16,'<p>Aby utworzy pakiet naley poczyni nastpujce czynnoci:\n\n<ol>\n<li> Z menu administracji wybierz pozycj \"Zarzdzaj pakietami.\"\n</li>\n\n<li> Dodaj stron i jej nazw. Nazwa strony bdzie rwnoczenie nazw pakietu.\n</li>\n\n<li> Przejd do utworzonej strony (pakietu) i zacznij dodawa strony i obiekty. Kada tak dodana strona i obiekt bdzie tworzony za kadym razem gdy dany pakiet bdzie w uyciu. \n</li>\n</ol>\n\n<b>Uwagi:</b><br>\nAby mc dokonywa dodawania, edycji i usuwania pakietw, jako uytkownik musisz nalee do grupy menederw pakietw lub by w grupie administratorw.\n<br><br>\n\nJeeli dodasz dowoln zawarto do ktrego z obiektw, to zawarto ta bdzie automatycznie kopiowana za kadym razem gdy pakiet bdzie uywany.\n<br><br>\n\nStyle przyporzdkowane do stron w pakiecie oraz zakres czasowy ich prezentacji nie bd kopiowane gdy pakiet bdzie w uyciu. Zamiast tego, strony bd miay style i czas prezentacji zgodny z obszarem w ktrym zostanie uyty dany pakiet.\n</p>',1038889481,NULL);
INSERT INTO international VALUES (635,'WebGUI',16,'Pakiety to grupy stron i obiektw zdefiniowanych do wsplnego zamieszczania. Meneder pakietw moe tworzy takie pakiety zawierajce np. niektre strony forum, strony systemu pyta i odpowiedzi (FAQ), czy te sond i quizw, poniewa te czynnoci s stosunkowo czsto wykonywane. Pakiety s rwnie wykorzystywane, aby zmniejszy czasochonno czsto powtarzanych zada.\r\n<br><br>\r\nJednym z pakietw czsto wykorzystywanych jest pakiet typu strona z artykuem gdy wystpuje potrzeba dodania strony zawierajcej w sobie artyku. Zamiast przechodzi kolejne kroki tworzenia takiej strony, przechodzenia do utworzonej strony i dopiero nastpnie dodawania artykuu do strony, mona utworzy stosowny pakiet umoliwiajcy wykonanie wszystkich tych czynnoci w jednym kroku.',1038889471,NULL);
INSERT INTO international VALUES (630,'WebGUI',16,'System WebGUI posiada w sobie niewielki, ale wydajny i funkcjonalny mechanizm wyszukiwania. Jeeli chcesz wykorzysta ten wewntrzny mechanizm wyszukiwarki, moesz uy makro ^?; lub dodawa <i>?op=search</i> na kocu adresw URL Twoich stron. Oczywicie moesz te zbudowa swoj wasn wersj formularza przez ktr mechanizm ten bdzie dostpny.\r\n<p>\r\nW przypadku potrzeby posiadania bardziej zaawansowanego (ni wbudowany w system WebGUI) systemu wyszukiwarki , umoliwiajcego indeksowanie swojego serwisu i inne dodatkowe funkcje, polecamy rozwizania takie jak <a href=\"http://www.mnogosearch.org/\">MnoGo Search</a> lub <a href=\"http://www.htdig.org/\">ht://Dig</a>.\r\n</p>',1038888957,NULL);
INSERT INTO international VALUES (71,'FAQ',16,'Praktycznie kada strona WWW czy te sie wewntrzna Intranet organizacji lub przedsibiorstwa posiada swoj wasn baz FAQ - najczciej zadawanych przez uytkownikw pyta cznie z odpowiedziami. Obiekt FAQ suy wanie do zbudowania takiej bazy.\n<br><br>\n<p>\n<b>Szablon</b><br>\nWybierz szablon prezentacji FAQ.\n</p>\n\n<b>Co dalej?</b><br>\nWybierz \"Dodaj pytanie\" jeeli po zakoczeniu biecej operacji chcesz przej do definiowania wpisu do FAQ (treci pytania i odpowiedzi na nie).\n<br>\n\n<hr size=\"1\">\n<i><b>Uwaga:</b></i> dla bazy FAQ przeznaczony jest nastpujcy styl CSS dostpny w niektrych zaczonych szablonach:\n<br><br>\n<b>.faqQuestion</b><br>\nsuy od do prezentacji stylu wywietlania pytania (aby zrnicowa je od wiersza odpowiedzi).',1038887388,NULL);
INSERT INTO international VALUES (73,'EventsCalendar',16,'<p><b>Tytu</b><br>\nNazwa wydarzenia.\n</p><p>\n\n<b>Opis</b><br>\nOpisz czynnoci zwizane z wydarzeniem i/lub informacje dotyczace miejsca jego wystpienia, itp. \n</p><p>\n\n<b>Data pocztkowa</b><br>\nOd jakiej daty nastpi wydarzenie?\n</p><p>\n\n<b>Data kocowa</b><br>\nDo jakiej daty bdzie trwao wydarzenie?\n</p><p>\n\n<b>Powtarzaj co<b><br>\nWybierz okres po ktrym wydarzenie bdzie ponawiane. \n\n</p><p>\n\n<b>Co dalej?</b><br>\nWybierz \"Dodaj nowe wydarzenie\" jeeli bdziesz chcia doda kolejne wydarzenie.\n</p>',1038887363,NULL);
INSERT INTO international VALUES (73,'FileManager',16,'<p>\n<b>Tytu pliku</b><br>\nNazwa jaka zostanie wywietlona dla tego pliku. Jeeli niezdefiniowana to zostanie wywietlona nazwa pliku.\n</p><p>\n\n<b>Plik</b><br>\nWybr pliku jaki chcesz zaadowa z dysku Twojego komputera.\n</p><p>\n\n<b>Wersja zastpcza #1</b><br>\nAlternatywna pierwsza wersja dla tego pliku. Przykadowo jeeli by to plik typu JPEG, by moe jego alternatywn wersj bdzie stanowi plik TIFF lub BMP.\n</p><p>\n\n<b>Wersja zastpcza #2</b><br>\nAlternatywna druga wersja dla tego pliku. Przykadowo jeeli by to plik typu JPEG, by moe jego alternatywn wersj bdzie stanowi plik TIFF lub BMP.\n</p><p>\n\n<b>Zwizy opis</b><br>\nKrtki opis tego pliku. Upewnij si aby ten opis zawiera sowa kluczowe w/g ktrych uytkownicy bd mogli go atwiej wyszuka.\n</p><p>\n\n<b>Pobieranie dla grupy</b><br>\nWybr grupy ktra moe pobiera ten plik.\n</p><p>\n\n<b>Co dalej?</b><br>\nWybierz \"Dodaj nowy plik\" jeeli bdziesz chcia doda kolejny plik po dodaniu biecego.\n</p>',1038883174,NULL);
INSERT INTO international VALUES (611,'WebGUI',16,'<b>Nazwa firmy</b><br>\r\nNazwa Twojej firmy, czy te organizacji. Nazwa ta bdzie umieszczana w treci wszystkich e-maili oraz wszdzie tam gdzie bdzie uywane makro nazwy firmy.\r\n<br><br>\r\n\r\n<b>Adres e-mail firmy</b><br>\r\nGwny adres e-mail Twojej firmy, czy te organizacji. Nazwa ta bdzie umieszczana w polu Od: (informujcej o nadawcy e-maila)wszystkich automatycznie wysyanych z systemu WebGUI e-maili oraz wszdzie tam gdzie bdzie uywane makro adresu e-mail firmy.\r\n<br><br>\r\n\r\n<b>Adres URL firmy</b><br>\r\nGwny adres URL Twojej firmy, czy te organizacji. Adres ten bdzie umieszczany we wszystkich automatycznie wysyanych z systemu WebGUI e-maili oraz wszdzie tam gdzie bdzie uywane makro adresu URL firmy.',1038872019,NULL);
INSERT INTO international VALUES (838,'WebGUI',16,'Foldery su do przechowywania powizanych ze sob materiaw/plikw serwisu, podobnie jak katalogi na dysku twardym twojego komputera.\n<p/>\n<b>Organizuj w Folderze</b><br/>\nFoldery mog znajdowa si wewntrz innych folderw. Wybierz tutaj folder w ktrym bdzie umieszczony biecy folder.\n<p/>\n\n<b>Nazwa</b><br/>\nNazwa folderu ktra powinna by tak zdefiniowana, aby uatwiaa atwe rozpoznanie jego zawartoci.\n<p/>\n\n<b>Opis folderu</b><br/>\nOpis folderu ? z reguy zawiera informacj na temat zawartoci i ewentualnie celu jego utworzenia.\n<p/>',1038871918,NULL);
INSERT INTO international VALUES (836,'WebGUI',16,'Fragmenty to przygotowane przez ciebie elementy kodu, ktre mog by wielokrotnie wykorzystywane w rnych miejscach serwisu. Mog to przykadowo by skrypty Java, style CSS, animacje flash, a nawet gotowe teksty. Poza tym chcc w przyszoci zmodyfikowa dany fragment kodu, wystarczy zmieni go tylko w jednym miejscu.\n<p/>\n<b>Nazwa</b><br/>\nNazwa fragmentu, ktry bdzie pniej wykorzystywany do jego wczytywania.\n<p/>\n\n<b>Organizuj w Folderze</b><br/>\nPrzyporzdkuj dany fragment kodu do odpowiedniego folderu.\n<p/>\n\n<b>Fragment</b><br/>\nWpisz lub wkopiuj tutaj tre kodu danego fragmentu.\n<p/>',1038871744,NULL);
INSERT INTO international VALUES (625,'WebGUI',16,'<p>Zaaduj te obrazki, ktre prawdopodobnie bdziesz uywa w wicej ni jednym miejscu Twojego systemu.\r\n</p><p>\r\n\r\n<b>Nazwa obrazka</b><br>\r\nNazwa obrazka do jakiej bd si odwoywa elementy stron wczytujce dany obrazek.\r\n<p>\r\n\r\n<b>Grupowa w katalogu</b><br/>\r\nW jakim katalogu wsplnym ma by zlokalizowany dany obrazek.\r\n</p><p>\r\n\r\n<b>Plik</b><br>\r\nWybierz plik obrazka z dysku Twojego komputera, jaki ma by zaadowany na serwer.\r\n<p>\r\n\r\n<b>Parametry</b><br>\r\nDodaj wszelkie parametry HTML &ltimg&rt; jakie chcesz aby byy stosowane domylnie dla tego obrazka.\r\n<p>\r\n\r\n<i>Przykad:</i><br>\r\nalign=\"right\"<br>\r\nalt=\"To jest obrazek\"<br>\r\n</p><p>\r\n\r\n<b>Rozmiar miniaturki</b><br>\r\nPodaj w pikselach jak duy maj by rozmiar miniaturki obrazka.\r\n</p>',1038871530,NULL);
INSERT INTO international VALUES (834,'WebGUI',16,'Do swoich zasobw przeznaczonych dla serwisu moesz zaadowa dowolny typ pliku do pniejszego uycia.\n<p/>\n\n<b>Nazwa</b><br/>\nNazwa pliku, ktr bdziesz pniej wykorzystywa do jego wczytywania.\n<p/>\n\n<b>Organizuj w folderze</b><br/>\nPrzyporzdkuj dany plik do odpowiedniego folderu.\n<p/>\n\n<b>Plik</b><br/>\nWybierz plik do zaadunku z zasobw twojego komputera.\n<p/>\n',1038871497,NULL);
INSERT INTO international VALUES (830,'WebGUI',16,'Szablony stron su waciwemu organizowaniu obiektw na stronie. Aby tego dokona naley utworzy pozycje szablonu. Moesz mie dowoln liczb pozycji w szablonie strony, ale te musi by przynajmniej jedna pozycja. Zmienne pozycji szablonu wygldaj nastpujco: \n<pre>\n&lt;tmpl_var page.position1&gt;\n&lt;tmpl_var page.position2&gt;\n&lt;tmpl_var page.position3&gt;\n&lt;tmpl_var page.position4&gt;\n&lt;tmpl_var page.position5&gt;\n&lt;tmpl_var page.position6&gt;\n&lt;tmpl_var page.position7&gt;\n&lt;tmpl_var ...&gt;\n\n</pre>\n\nLiczba pozycji szablonu moe siga do jednego miliarda, co z reguy powinno z nadmiarem wystarczy dla typowego serwisu :-)',1038870260,NULL);
INSERT INTO international VALUES (826,'WebGUI',16,'System WebGUI ma wbudowany zaawansowany jzyk definiowania szablonw aby umoliwi jak najdokadniejsz kontrol podczas tworzenia wygldu prezentacji treci serwisu. Poniej podany jest opis skadni tego jzyka.\n\n<p>\n<b>UWAGA:</b> Prosz pamita e sowa <i>foo</i> and <i>bar</i> s uyte poniej jako nazwy przykadowych zmiennych i nie s czcia tego jzyka.\n\n<p>\n<b>Zmienne</b><br>\nZmienne s podstaw komend uytych w szablonach. S one uywane po to aby odpowiednio wypozycjonowa fragmenty zawartoci stron.\n\n<p>\n<i>Skadnia:</i> &lt;tmpl_var foo&gt; or &lt;tmpl_var name=\"foo\"&gt;\n<p>\n\n<i>Przykad:</i> &lt;tmpl_var name&gt;\n<p>\n\n<b>Warunki logiczne</b><br>\nWarunki logiczne nie s niczym nowym dla wikszoci programistw, ale nie s oczywiste w pierwszej chwili dla wikszoci projektantw stron. Warunki logiczne to po prostu pytania na ktre odpowied jest tak lub nie (prawda lub fasz) - jeeli bdziesz o nich myla w ten sposb, to nie bedziesz mia problemw z ich poprawnym uyciem.\n<p>\n\n<i>Skadnia:</i> &lt;tmpl_if foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_if&gt;\n<br>\n<i>Skadnia:</i> &lt;tmpl_unless foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_unless&gt;\n<p>\n\n<i>Przykad:</i> &lt;tmpl_if isTrue&gt; To bya prawda!&lt;tmpl_else&gt; To by fasz! &lt;/tmpl_if&gt;\n<p>\n\n<b>Ptle</b><br>\nPtle su do iteracyjnego prezentowania zestaww danych (po zakoczeniu ptli jest ona ponownie wykonywana od pocztku). S one bardziej zaawansowane ni zwyke zmienne, ale maj one dziki temu znacznie wiksze moliwoci.\n<p>\n<i>Skadnia:</i> &lt;tmpl_loop foo&gt; &lt;/tmpl_loop&gt;\n<p>\n\n<i>Przykad:</i> <br>\n&lt;tmpl_loop klienci&gt; <br>\n  &nbsp; Imi: &lt;tmpl_var first_name&gt;&lt;br/&gt;<br>\n&lt;/tmpl_loop&gt;\n<p>\n\n<b>Warunki logiczne ptli</b><br>\nPtle maj zdefiniowane swoje wasne warunki logiczne. S to __FIRST__, __ODD__, __INNER__, oraz __LAST__.\n<p>\n\n<i>Przykady:</i><br>\n<pre>\n   &lt;TMPL_LOOP FOO&gt;\n      &lt;TMPL_IF __FIRST__&gt;\n        Warunek ten realizowany jest tylko podczas pierwszego przejcia przez ptl.\n      &lt;/TMPL_IF&gt;\n\n      &lt;TMPL_IF __ODD__&gt;\n                Warunek ten realizowany jest tylko podczas kadego nieparzystego przejcia przez ptl.\n      &lt;/TMPL_IF&gt;\n\n      &lt;TMPL_UNLESS __ODD__&gt;\n        Warunek ten realizowany jest tylko podczas kadego parzystego przejcia przez ptl.\n      &lt;/TMPL_UNLESS&gt;\n\n      &lt;TMPL_IF __INNER__&gt;\n       Warunek ten realizowany jest tylko podczas kadego przejcia przez ptl oprcz pierwszej i ostatniej ptli.\n      &lt;/TMPL_IF&gt;\n\n      &lt;TMPL_IF __LAST__&gt;\n        Warunek ten realizowany jest tylko podczas ostatniego przejcia przez ptl.\n      &lt;TMPL_IF&gt;\n   &lt;/TMPL_LOOP&gt;\n</pre>\n\n<p>\n<b>UWAGA:</b>zarwno jzyk szablonw jak i zmienne szablonw nie rozrniaj duych i maych liter w skadni.',1038865669,NULL);
INSERT INTO international VALUES (63,'Product',16,'<p>W szablonach Produktw dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n\r\n<b>brochure.icon</b><br>\r\nAdres URL (link) pod ktrym dostpna jest ikona reprezentujca prospekt produktu.\r\n</p><p>\r\n\r\n\r\n<b>brochure.url</b><br>\r\nAdres URL (link) pod ktrym dostpny jest do cignicia prospekt produktu.\r\n</p><p>\r\n\r\n<b>brochure.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do cignicia prospektu produktu.\r\n</p><p>\r\n\r\n<b>warranty.icon</b><br>\r\nAdres URL (link) pod ktrym dostpna jest ikona reprezentujca gwarancj dotyczc produktu.\r\n</p><p>\r\n\r\n\r\n<b>warranty.url</b><br>\r\nAdres URL (link) pod ktrym dostpna jest do cignicia gwarancja dotyczc produktu.\r\n</p><p>\r\n\r\n<b>warranty.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do cignicia gwarancji dotyczcej produktu.\r\n</p><p>\r\n\r\n<b>image1</b><br>\r\nAdres URL (link) pod ktrym dostpny jest pierwszy zaadowany obrazek zwizany z produktem.\r\n</p><p>\r\n\r\n<b>thumbnail1</b><br>\r\nAdres URL (link) pod ktrym dostpny jest pomniejszony (thumb) pierwszy obrazek zwizany z produktem.\r\n</p><p>\r\n\r\n<b>image2</b><br>\r\nAdres URL (link) pod ktrym dostpny jest drugi zaadowany obrazek zwizany z produktem.\r\n</p><p>\r\n\r\n<b>thumbnail2</b><br>\r\nAdres URL (link) pod ktrym dostpny jest pomniejszony (thumb) drugi obrazek zwizany z produktem.\r\n</p><p>\r\n\r\n<b>image3</b><br>\r\nAdres URL (link) pod ktrym dostpny jest trzeci zaadowany obrazek zwizany z produktem.\r\n</p><p>\r\n\r\n<b>thumbnail3</b><br>\r\nAdres URL (link) pod ktrym dostpny jest pomniejszony (thumb) trzeci obrazek zwizany z produktem.\r\n</p><p>\r\n\r\n\r\n<b>addfeature.url</b><br>\r\nAdres URL (link) pod ktrym moliwe jest dodanie cechy danego produktu.\r\n</p><p>\r\n\r\n<b>addfeature.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) umoliwiajcego dodanie cechy danego produktu.\r\n</p><p>\r\n\r\n<b>feature_loop</b><br>\r\nLista wszystkich dotychczas zdefiniowanych cech danego produktu.\r\n<blockquote>\r\n<b>feature.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie dan cech produktu.\r\n</p><p>\r\n\r\n<b>feature.feature</b><br>\r\nOpis danej cechy produktu.\r\n</p><p>\r\n</blockquote>\r\n</p><p>\r\n\r\n<b>addbenefit.url</b><br>\r\nAdres URL (link) pod ktrym moliwe jest dodanie korzyci zwizanej z danym produktem.\r\n</p><p>\r\n\r\n<b>addbenefit.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) umoliwiajcego dodanie korzyci zwizanej z danym produktem.\r\n</p><p>\r\n\r\n<b>benefit_loop</b><br>\r\nLista wszystkich dotychczas zdefiniowanych korzyci dla danego produktu.\r\n<blockquote>\r\n\r\n<b>benefit.benefit</b><br>\r\nOpis danej korzyci produktu.\r\n</p><p>\r\n\r\n<b>benefit.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie dan korzyci zwizan z produktem.\r\n</p><p>\r\n\r\n</blockquote>\r\n</p><p>\r\n\r\n<b>addspecification.url</b><br>\r\nAdres URL (link) pod ktrym moliwe jest dodanie parametru danego produktu.\r\n</p><p>\r\n\r\n<b>addspecification.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) umoliwiajcego dodanie parametru danego produktu.\r\n</p><p>\r\n\r\n<b>specification_loop</b><br>\r\nLista dotychczas zdefiniowanych parametrw zwizanych z danym produktem.\r\n<blockquote>\r\n\r\n<b>specification.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie danym parametrem zwizanym z produktem.\r\n</p><p>\r\n\r\n<b>specification.specification</b><br>\r\nOpis danego parametru.\r\n</p><p>\r\n\r\n<b>specification.units</b><br>\r\njednostka miary danego parametru np. metry, sztuki, itp.\r\n</p><p>\r\n\r\n<b>specification.label</b><br>\r\nNazwa zwizana z danym parametrem, np. wysoko.\r\n</p><p>\r\n\r\n</blockquote>\r\n\n</p><p>\r\n\r\n<b>addaccessory.url</b><br>\r\nAdres URL (link) pod ktrym moliwe jest dodanie akcesorii do danego produktu.\r\n</p><p>\r\n\r\n<b>addaccessory.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) umoliwiajcego dodanie akcesorii do danego produktu.\r\n</p><p>\r\n\r\n<b>accessory_loop</b><br>\r\nLista dotychczas zdefiniowanych akcesorii zwizanych z danym produktem.\r\n<blockquote>\r\n\r\n<b>accessory.url</b><br>\r\nAdres URL (link) pod ktrym dostpna jest dana akcesoria produktu.\r\n</p><p>\r\n\r\n<b>accessory.title</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do danej akcesorii produktu.\r\n</p><p>\r\n\r\n<b>accessory.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie dan akcesori produktu.\r\n</p><p>\r\n\r\n</blockquote>\r\n</p><p>\r\n\r\n<b>addRelatedProduct.url</b><br>\r\nAdres URL (link) pod ktrym moliwe jest dodanie produktu powizanego z danym produktem.\r\n</p><p>\r\n\r\n<b>addRelatedProduct.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) umoliwiajcego dodanie produktu powizanego z danym produktem.\r\n</p><p>\r\n\r\n<b>relatedproduct.url</b><br>\r\nAdres URL (link) pod ktrym dostpny jest dany powizany produkt.\r\n \r\n</p><p>\r\n\r\n<b>relatedproduct.title</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do produktu powizanego z danym produktem.\r\n</p><p>\r\n\r\n<b>relatedproduct.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie informacj o danym powizanym produkcie.\r\n</p>\r\n',1038864092,NULL);
INSERT INTO international VALUES (76,'FileManager',16,'<p>W szablonach Menedera plikw dostpne s do wykorzystania nastpujce zmienne:\r\n</p>\r\n\r\n<b>titleColumn.url</b><br>\r\nAdres URL (link) umoliwiajcy sortowanie w/g tytuw.\r\n</p><p>\r\n\r\n<b>titleColumn.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do sortowanie w/g tytuw.\r\n</p><p>\r\n\r\n<b>descriptionColumn.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do sortowanie w/g opisw.\r\n</p><p>\r\n\r\n<b>descriptionColumn.url</b><br>\r\nAdres URL (link) umoliwiajcy sortowanie w/g opisw.\r\n</p><p>\r\n\r\n<b>dateColumn.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do sortowanie w/g dat zaadunku plikw.\r\n</p><p>\r\n\r\n<b>dateColumn.url</b><br>\r\nAdres URL (link) umoliwiajcy sortowanie w/g dat zaadunu plikw.\r\n</p><p>\r\n\r\n<b>search.form</b><br>\r\nFormatka zaawansowanego wyszukiwania systemu WebGUI.\r\n</p><p>\r\n\r\n<b>search.url</b><br>\r\nAdres URL (link) umoliwiajcy wczenie lub wyczenie trybu wyszukiwania.\r\n</p><p>\r\n\r\n<b>search.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do trybu wyszukiwania.\r\n</p><p>\r\n\r\n<b>addfile.url</b><br>\r\nAdres URL (link) umoliwiajcy zaadunek pliku.\r\n</p><p>\r\n\r\n<b>addfile.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do zaadunku pliku.\r\n</p><p>\r\n\r\n<b>file_loop</b><br>\r\nList dotychczas zaadowanych plikw.\r\n<blockquote>\r\n<b>file.canView</b><br>\r\nWarunek okrelajcy czy uytkownik ma uprawnienia do wgldu do danego pliku.\r\n</p><p>\r\n<b>file.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie danym plikiem.\r\n</p><p>\r\n<b>file.title</b><br>\r\nTytu danego pliku.\r\n</p><p>\r\n<b>file.version1.name</b><br>\r\nAlternatywna pierwsza wersja nazwy danego pliku.\r\n</p><p>\r\n<b>file.version1.url</b><br>\r\nAdres URL (link) umoliwiajcy cignicie pliku dla pierwszej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version1.icon</b><br>\r\nAdres URL (link) do ikonki typu pliku zdefiniowanego dla pierwszej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version1.size</b><br>\r\nRozmiar dyskowy pliku dla pierwszej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version1.type</b><br>\r\nTyp pliku (lub rozszerzenie nazwy dyskowej pliku) dla pierwszej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version1.thumbnail</b><br>\r\nAdres URL (link) do obrazka prezentujcego tre pierwszej alternatywnej wersji pliku.\r\n</p><p>\r\n<b>file.version1.isImage</b><br>\r\nWarunek definiujcy czy pierwsza alternatywna wersja pliku jest plikiem graficznym czy te nie.\r\n</p><p>\r\n<b>file.version2.name</b><br>\r\nAlternatywna pierwsza wersja nazwy danego pliku.\r\n</p><p>\r\n<b>file.version2.url</b><br>\r\nAdres URL (link) umoliwiajcy cignicie pliku dla drugiej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version2.icon</b><br>\r\nAdres URL (link) do ikonki typu pliku zdefiniowanego dla drugiej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version2.size</b><br>\r\nRozmiar dyskowy pliku dla drugiej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version2.type</b><br>\r\nTyp pliku (lub rozszerzenie nazwy dyskowej pliku) dla drugiej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version2.thumbnail</b><br>\r\nAdres URL (link) do obrazka prezentujcego tre drugiej alternatywnej wersji pliku.\r\n</p><p>\r\n<b>file.version2.isImage</b><br>\r\nWarunek definiujcy czy druga alternatywna wersja pliku jest plikiem graficznym czy te nie.</p>\r\n<b>file.version3.name</b><br>\r\nAlternatywna trzecia wersja nazwy danego pliku.\r\n</p><p>\r\n<b>file.version3.url</b><br>\r\nAdres URL (link) umoliwiajcy cignicie pliku dla trzeciej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version3.icon</b><br>\r\nAdres URL (link) do ikonki typu pliku zdefiniowanego dla trzeciej jego alternatywnej wersji.\r\n</p><p>\r\nn<b>file.version3.size</b><br>\r\nRozmiar dyskowy pliku dla trzeciej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version3.type</b><br>\r\nTyp pliku (lub rozszerzenie nazwy dyskowej pliku) dla trzeciej jego alternatywnej wersji.\r\n</p><p>\r\n<b>file.version3.thumbnail</b><br>\r\nAdres URL (link) do obrazka prezentujcego tre trzeciej alternatywnej wersji pliku.\r\n</p><p>\r\n<b>file.version3.isImage</b><br>\r\nWarunek definiujcy czy trzecia alternatywna wersja pliku jest plikiem graficznym czy te nie.</p>\r\n</p><p>\r\n<b>file.description</b><br>\r\nSzczegowy opis dla danego pliku.\r\n</p><p>\r\n<b>file.date</b><br>\r\nData dnia zaadunku danego pliku do menedera plikw.\r\n</p><p>\r\n<b>file.time</b><br>\r\nDokadny czas zaadunku danego pliku do menedera plikw.\r\n</p><p>\r\n</blockquote>\r\n</p><p>\r\n<b>noresults.message</b><br>\r\nTre informacji o braku plikw do wywietlenia dla danego uytkownika.\r\n</p><p>\r\n<b>noresults</b><br>\r\nWarunek okrelajcy czy dla danego uytkownika s dostpne pliki do wywietlenie w menaderze plikw.\r\n</p><p>\r\n\r\n<b>firstPage</b><br>\r\nAdres URL (link) do pierwszej strony stronicowanej listy prezentowanych plikw.\r\n</p><p>\r\n\r\n<b>lastPage</b><br>\r\nAdres URL (link) do ostatniej strony stronicowanej listy prezentowanych plikw.\r\n</p><p>\r\n\r\n<b>nextPage</b><br>\r\nAdres URL (link) do nastpnej strony stronicowanej listy prezentowanych plikw.\r\n</p><p>\r\n\r\n<b>previousPage</b><br>\r\nAdres URL (link) do poprzedniej strony stronicowanej listy prezentowanych plikw.\r\n</p><p>\r\n\r\n<b>pageList</b><br>\r\nLista adresw URL (linkw) do wszystkich stron stronicowanej listy prezentowanych plikw.\r\n</p><p>\r\n\r\n<b>multiplePages</b><br>\r\nWarunek okrelajcy czy lista plikw zawiera wicej ni jedn stron.\r\n</p>',1038853712,NULL);
INSERT INTO international VALUES (74,'Item',16,'<p>W szablonach Pozycji dostpne s do wykorzystania nastpujce zmienne:\r\n</p>\r\n\r\n<b>attachment.name</b><br/>\r\nNazwa pliku zaczonego do tej pozycji.\r\n</p><p>\r\n\r\n<b>attachment.url</b><br/>\r\nAdres URL pod ktrym dostpna jest moliwo cignicia pliku zaczonego do tej pozycji.\r\n</p><p>\r\n\r\n<b>attachment.icon</b><br/>\r\nAdres URL do ikonki reprezentujcej plik zaczony do tej pozycji.\r\n</p>',1038852468,NULL);
INSERT INTO international VALUES (97,'EventsCalendar',16,'<p>W szablonach wydarze dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n\r\n<b>title</b><br>\r\nTytu danego wydarzenia.\r\n</p><p>\r\n\r\n<b>start.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (przycisku) definiowania startu danego wydarzenia.\r\n</p><p>\r\n\r\n<b>start.date</b><br>\r\nData od ktrego rozpocznie si dane wydarzenie.\r\n</p><p>\r\n\r\n<b>end.date</b><br>\r\nData zakoczenia si danego wydarzenie.\r\n</p><p>\r\n\r\n<b>end.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (przycisku) definiowania daty kocowej danego wydarzenia.\r\n</p><p>\r\n\r\n<b>canEdit</b><br>\r\nWarunek definiujcy czy dany uytkownik korzystajcy z kalendarza ma uprawnienia do edycji danego wydarzenia.\r\n</p><p>\r\n\r\n<b>edit.url</b><br>\r\nAdres URL pod ktrym moliwa jest edycja biecego wydarzenia. \r\n</p><p>\r\n\r\n<b>edit.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu edycji danego wydarzenia.\r\n</p><p>\r\n\r\n<b>delete.url</b><br>\r\nAdres URL pod ktrym dostpne jest usunicie biecego wydarzenia. \r\n</p><p>\r\n\r\n<b>delete.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu usuwania danego wydarzenia.\r\n</p><p>\r\n\r\n<b>previous.url</b><br>\r\nAdres URL pod ktrym dostpne jest zdarzenie poprzedzajce biece wydarzenie. \r\n</p><p>\r\n\r\n<b>previous.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu przejcia do wydarzenia poprzedajcego biece wydarzenie.\r\n</p><p>\r\n\r\n<b>next.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu przejcia do nastpujcego w kolejnoci wydarzenia.\r\n</p><p>\r\n\r\n<b>next.url</b><br>\r\nAdres URL pod ktrym dostpne jest zdarzenie nastpujce po biecym wydarzeniu. \r\n</p><p>\r\n\r\n<b>description</b><br>\r\nopis szczegowy wydarzenia.\r\n</p><p>',1038852164,NULL);
INSERT INTO international VALUES (77,'FAQ',16,'<p>W szablonach FAQ dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n\r\n<b>addquestion.url</b><br>\r\nAdres URL pod ktrym mona doda pytanie do FAQ.\r\n</p><p>\r\n\r\n<b>addquestion.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu przejcia do dodawania pyta do FAQ.\r\n</p><p>\r\n\r\n<b>qa_loop</b><br>\r\nZawarto wszystkich pyta w FAQ.\r\n<blockquote>\r\n<b>qa.id</b><br>\r\nUnikalny identyfikator danego pytania w FAQ.\r\n</p><p>\r\n<b>qa.answer</b><br>\r\nOdpowied do danego pytania w FAQ.\r\n</p><p>\r\n<b>qa.question</b><br>\r\nTre danego pytania w FAQ.\r\n</p><p>\r\n<b>qa.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie danym pytaniem FAQ.\r\n\r\n</blockquote>\r\n</p>',1038802597,NULL);
INSERT INTO international VALUES (95,'EventsCalendar',16,'<p>W szablonach kalendarzy dostpne s do wykorzystania nastpujce zmienne:\r\n</p><p>\r\n<b>addevent.url</b><br>\r\nAdres URL pod ktrym dostpna jest moliwo dodania zdarzenia do kalendarza. \r\n</p><p>\r\n\r\n<b>addevent.label</b><br>\r\nEtykieta/Nazwa jaka bdzie uyta do nazwania odnonika (linku) do adresu dodania zdarzenia do kalendarza. \r\n</p><p>\r\n\r\n<b>calendar.big</b><br>\r\nKalendarz w postaci szczegowej na ca stron.\r\n</p><p>\r\n\r\n<b>calendar.small</b><br>\r\nKalendarz w okrojonej wersji prezentujcej tylko daty.\r\n</p><p>\r\n\r\n<b>calendar.firstPage</b><br>\r\nAdres URL pod ktrym dostpna jest pierwsza strona w przypadku prezentacji wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>calendar.lastPage</b><br>\r\nAdres URL pod ktrym dostpna jest ostatnia strona w przypadku prezentacji wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>calendar.nextPage</b><br>\r\nAdres URL pod ktrym dostpna jest nastpna strona w przypadku prezentacji wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>calendar.previousPage</b><br>\r\nAdres URL pod ktrym dostpna jest poprzednia strona w przypadku prezentacji wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>calendar.pageList</b><br>\r\nLista odnonikw (linkw) do wszystkich stron w przypadku prezentacji wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>calendar.multiplePages</b><br>\r\nWarunek wskazujcy czy w przypadku prezentacji wydarze za pomoc stronicowanej listy dostpna jest wicej ni jedna strona.\r\n</p><p>\r\n\r\n<b>list_loop</b><br>\r\nLista zawierajca wybrane wydarzenia kalendarza.\r\n<blockquote>\r\n<b>list.date</b><br>\r\nData danego zdarzenia.\r\n</p><p>\r\n<b>list.title</b><br>\r\nTytu danego zdarzenia.\r\n</p><p>\r\n<b>list.description</b><br>\r\nSzczegowy opis danego zdarzenia.\r\n</p><p>\r\n<b>list.sameAsPrevious</b><br>\r\nWarunek wskazujcy czy dane wydarzenie jest ostatnim terminowo wydarzeniem w kalendarzu.\r\n</p><p>\r\n<b>list.url</b><br>\r\nAdres URL pod ktrym dostpny jest szczegowy ekran z danymi dotyczcymi danego wydarzenia.\r\n\r\n</p><p>\r\n<b>list.controls</b><br>\r\nPanel kontrolek systemu WebGUI umoliwiajcy kontrol i administrowanie danym wydarzeniem.\r\n</p><p>\r\n\r\n</blockquote>\r\n</p><p>\r\n\r\n<b>list.firstPage</b><br>\r\nAdres URL pod ktrym dostpna jest pierwsza strona w przypadku prezentacji wybranych wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>list.lastPage</b><br>\r\nAdres URL pod ktrym dostpna jest ostatnia strona w przypadku prezentacji wybranych wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>list.nextPage</b><br>\r\nAdres URL pod ktrym dostpna jest nastpna strona w przypadku prezentacji wybranych wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>list.previousPage</b><br>\r\nAdres URL pod ktrym dostpna jest poprzednia strona w przypadku prezentacji wybranych wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>list.pageList</b><br>\r\nLista odnonikw (linkw) do wszystkich stron w przypadku prezentacji wybranych wydarze za pomoc stronicowanej listy.\r\n</p><p>\r\n\r\n<b>list.multiplePages</b><br>\r\nWarunek wskazujcy czy w przypadku prezentacji wybranych wydarze za pomoc stronicowanej listy dostpna jest wicej ni jedna strona.\r\n</p>\r\n',1038795945,NULL);
INSERT INTO international VALUES (640,'WebGUI',16,'Nie powiniene usuwa szablonw, poniewa moe to powodowa niezamierzone problemy (cz zawartoci serwisu moe nadal uywa danego szablonu). \n<p>\n',1038791020,NULL);
INSERT INTO international VALUES (10,'FAQ',16,'Edytuj pytanie',1031514049,NULL);
INSERT INTO international VALUES (86,'WebGUI',16,'Pamitaj e usunicie grupy jest nieodwracalne i usuwa rwnie uprawnienia zwizane z t grup. Czy na pewno chcesz usun t grup? ',1031514049,NULL);
INSERT INTO international VALUES (651,'WebGUI',16,'<p>Jeeli oprnisz swj kosz, to wszystkie zawarte w nim pozycje bd bezpowrotnie utracone. Jeeli nie jeste pewien co do niektrych pozycji, to najlepszym rozwizaniem bdzie skopiowanie tych pozycji do schowka systemu, przed wykonaniem oprnienia kosza.\r\n</p>\r\n',1031514049,NULL);
INSERT INTO international VALUES (627,'WebGUI',16,'<p>Profile uytkownika umoliwiaj rozszerzanie posiadanych o uytkowniku informacji. W niektrych systemach taka funkcjonalno jest przydatna, w innych nie jest potrzebna. System profili uytkownika moe by rozbudowywany w nieograniczony sposb - do profilw tych mona dodawa dowoln ilo informacji o uytkownikach.\r\n</p>',1031514049,NULL);
INSERT INTO international VALUES (616,'WebGUI',16,'<p><b>cieka do dodatkw WebGUI</b><br>\nPena cieka fizycznego katalogu na dysku do katalogu zawierajcego dodatki WebGUI, takie jak pliki graficzne i skrypty java.\n<br><br>\n\n<b>Maksymalny rozmiar zacznika?</b><br>\nMaksymalny rozmiar pliku jaki mona zaadowa na serwer. Ten limit bdzie dotyczy wszystkich obiektw, ktre aduj na serwer pliki (jak np. w systemie artykuw czy te zgaszanych przez uytkownikw treci). Podana liczba oznacza rozmiar w kilobitach.\n<br><br>\n\n<b>Rozmiar miniaturki</b><br>\nPodany w pikselach maksymalny rozmiar boku miniaturek obrazkw. Podczas generowania miniaturek zachowywany jest stosunek bokw oryginalnego zdjcia, std jeeli warto tego parametru ustawimy na 100, to obrazek o wymiarach 400x200 pixeli uzyska miniaturk o rozmiarach 100x50 pikseli.\n<p>\n<i>Uwaga:</i> Miniaturki generowane s ju podczas zaadunku obrazkw do systemu.\n</p><p>\n\n<b>Katalog www dla zacznikw</b><br>\ncieka www do katalogu w ktrym zapisywane s zaczniki.\n<br><br>\n\n<b>cieka do zacznikw serwera</b><br>\nPena cieka fizycznego katalogu na dysku do katalogu w ktrym zapisywane s zaczniki. Naley upewni si czy serwer ma prawa zapisu do tego katalogu.\n</p>',1031514049,NULL);
INSERT INTO international VALUES (620,'WebGUI',16,'<p>Funkcja ta suy do usuwania grup uytkownikw, cznie z usuniciem przydziau samych uytkownikw do danej grupy. Naley przy tym uwaa aby nie doprowadzi do sytuacji, w ktrej uytkownicy pozbawieni bd dostpu do swoich stron poprzez usunicie grupy do ktrej s przydzieleni.\n</p><p>\n\nJak w kadej operacji usuwania, zostaniesz poproszony o potwierdzenie swego zamiaru. Potwierdzajc usunicie, grupa zostanie bezpowrotnie usunita. Jeeli nie potwierdzisz operacji, to nastpi powrt do strony nadrzdnej.\n</p>',1031514049,NULL);
INSERT INTO international VALUES (619,'WebGUI',16,'<p>Funkcja ta suy do usuwania obiektw ze strony. Jeeli nie jeste do koca pewny czy usun dany obiekt, lepiej przemieci go do schowka systemowego. \n</p><p>\n\n\nJak w kadej operacji usuwania, zostaniesz poproszony o potwierdzenie swego zamiaru. Potwierdzajc usunicie, obiekt zostanie bezpowrotnie usunity. Jeeli nie potwierdzisz operacji, to nastpi powrt do strony nadrzdnej.\n</p>',1031514049,NULL);
INSERT INTO international VALUES (613,'WebGUI',16,'Uytkownicy to konta w systemie ktre, po zalogowaniu si na nie, daj uprawnienia do wykonywania rnych czynnoci w serwisie. W systemie wbudowanych jest domylnie dwch uytkownikw: Administrator i anonimowy.\n</i></p><p><i>\n\n<b>Administrator</b><br>\nAdministrator to uytkownik z nieograniczonymi uprawnieniami dostpu do systemu WeBGUI. Jeeli jakie zadanie jest moliwe do wykonania w systemie, to administrator bdzie zawsze uprawniony do jego wykonania.\n</i></p><p><i>\n\n<b>Anonimowy</b><br>\nAnonimowy uytkownik to dokadne przeciwiestwo administratora. Taki uytkownik z definicji do niczego nie jest uprawniony. Wszyscy niezalogowani uytkownicy maj zawsze status uytkownika anonimowego.\n</i></p><p><i>\n\n<b>Dodaj nowego uytkownika.</b><br>\nWywietlenie ekranu umoliwiajcego dodanie do systemu nowego uytkownika.\n</i></p><p><i>\n\n<b>Szukaj</b><br>\nMoesz wyszuka uytkownikw wedug ich nazwy lub adresu e-mail, oczywicie z moliwoci podania dodatkowych szczegw wyszukiwania.',1031514049,NULL);
INSERT INTO international VALUES (45,'Product',16,'<p>Akcesoria to dodatkowe produkty, ktre wzbogacaj moliwoci innych produktw.\n</p><p>\n\n<b>Akcesoria</b><br>\nWybierz nazw z listy ju wprowadzonych akcesorii.\n</p><p>\n\n<b>Doda nastpne akcesoria?</b><br>\nWybierz \"tak\", jeeli bdziesz chcia zaraz doda kolejne akcesoria dla produktu.\n<p>',1031514049,NULL);
INSERT INTO international VALUES (41,'Product',16,'Cechy produktu s kluczowym powodem decydujcym o powodzeniu sprzeday produktu - opisuj one jego moliwoci i ewentualne korzyci pynce z jego zakupu. Dobrze dobrane cechy stanowi w efekcie powd zakupu produktu.\n<p>\n\n<b>Cechy</b><br>\nMoesz wprowadzi now cech lub wybra j z listy dotychczas wprowadzonych.\n</p><p>\n\n<b>Doda nastpne cechy?</b><br>\nWybierz tak, jeeli bdziesz chcia zaraz doda kolejn cech produktu.\n</p><p>',1031514049,NULL);
INSERT INTO international VALUES (43,'Product',16,'<p>Parametry to szczegy techniczne i konstrukcyjne produktw.\r\n</p><p>\r\n\r\n\r\n<b>Typ</b><br>\r\nJest to typ parametru. Przykadowo wysoko, waga, kolor itp. Moesz dopisa nowy typ lub wybra go z listy dotychczas wprowadzonych.\r\n</p><p>\r\n\r\n\r\n<b>Warto</b><br>\r\nWarto danego parametru dla produktu zgodna z wybranym typem parametru.\r\n</p><p>\r\n\r\n\r\n<b>Jednostki</b><br>\r\nJednostki miary dotyczce danego parametru. Przykadowo, jeeli typem parametru jest waga to jednostk moe by \"kilogram\".\r\n</p>',1031514049,NULL);
INSERT INTO international VALUES (698,'WebGUI',16,'System punktacji umoliwia motywowanie i analiz aktywnoci uytkownikw twojego serwisu, oraz  potencjalnie nagradzanie ich lub karanie za wykazywany przez nich poziom aktywnoci. Po wczeniu systemu punktacji, zauwaysz e w wielu miejscach menu systemu pojawi si nowe pozycje z nim zwizane.\n<p>\n\nDziki temu systemowi bdziesz wiedzia czy uytkownicy loguj si do twojego serwisu i jak wiele treci jest przez nich tworzonych (artykuy, itp.). Bazujc na zdobytym przez uytkownikw poziomie punktw bdziesz im mg zezwala na dostp do poszczeglnych funkcji twojego systemu oraz grup uytkownikw, motywujc ich tym samym i nagradzajc do dalszej aktywnoci.\n<p>',1031514049,NULL);
INSERT INTO international VALUES (637,'WebGUI',16,'<b>Imi</b><br>\nPierwsze imi uytkownika.\n<p>\n\n<b>Drugie Imi</b><br>\nDrugie imi uytkownika.\n<p>\n\n<b>Nazwisko</b><br>\nNazwisko lub nazwisko rodowe uytkownika.\n<p>\n\n<b>Adres email</b><br>\nAdres e-mail uytkownika. Musi on by podany jeeli uytkownik bdzie korzysta z funkcji serwisu, ktre wymagaj adresu email uytkownika.\n<p>\n\n<b>ICQ UIN</b><br>\nKomunikator <a href=\"http://www.icq.com/\">ICQ</a>, UIN jest numerem ID uytkownika w sieci ICQ.\n<p>\n\n<b>AIM Id</b><br>\nIdentyfikator konta w systemie <a href=\"http://www.aim.com/\">AOL Instant Messenger</a>.\n<p>\n\n<b>MSN Messenger Id</b><br>\nIdentyfikator konta w systemie <a href=\"http://messenger.msn.com/\">Microsoft Network Instant Messenger</b>.\n<p>\n\n<b>Yahoo! Messenger Id</b><br>\nIdentyfikator konta w systemie <a href=\"http://messenger.yahoo.com/\">Yahoo! Instant Messenger</a>.\n<p>\n\n<b>Numer komrkowy</b><br>\nNumer telefonu komrkowego uytkownika.\n<p>\n\n<b>Pager</b><br>\nNumer urzdzenia typu Pager uytkownika.\n<p>\n\n<b>Wylij maila na bramk pagera</b><br>\nAdres e-mail bramki wiadomoci do urzdzenia typu Pager uytkownika.\n<p>\n\n<b>Adres domowy</b><br>\nKod pocztowy i ulica adresu domowego uytkownika.\n<p>\n\n<b>Adres miejsca pracy</b><br>\nKod pocztowy i ulica adresu miejsca pracy uytkownika.\n<p>\n\n<b>Pe</b><br>\nPe uytkownika.\n<p>\n\n<b>Data urodzenia</b><br>\nData urodzenia uytkownika.\n\n<b>Jzyk</b><br>\nW jakim jzyku maj by wywietlane informacje i treci systemu.\n<p>\n\n<b>Przesunicie czasowe</b><br>\nLiczba godzin (na plus lub na minus) rnicy strefy czasowej uytkownika. Umoliwia to dostrojenie prezentacji czasu dla uytkownikw z rnych stref czasowych.\n<p>\n\n<b>Pierwszy dzie tygodnia</b><br>\nPierwszy dzie tygodnia w obszarze zamieszkania uytkownika. Przykadowo w Stanach Zjednoczonych jest to niedziela, podczas gdy np. W  Polsce i Europie jest to poniedziaek.\n<p>\n\n<b>Format daty</b><br>\nW jakim formacie powinna by prezentowana data na stronach serwisu podczas wizyt tego uytkownika?\n<p>\n\n<b>Format czasu</b><br>\nW jakim formacie powinna by prezentowana pora dnia na stronach serwisu podczas wizyt tego uytkownika?\n<p>\n\n<b>Ukad forum</b><br>\nJaki jest domylny sposb prezentowania dyskusji (odpowiedzi) na forum - z wtkami czy te paski? Styl paski wywietla wszystkie odpowiedzi na dany wtek na jednej stronie forum, w kolejnoci w jakiej byy one utworzone. Styl z wtkami wywietla hierarchiczn list odpowiedzi w kolejnoci w jakiej byy utworzone.\n<p>\n\n<b>Powiadomienia skrzynki</b><br>\nJak uytkownik powinien by powiadamiany o nowej wiadomoci dla niego?',1031514049,NULL);
INSERT INTO international VALUES (610,'WebGUI',16,'Po wicej informacji zajrzyj do odnonika na dole strony<b>Uytkownicy, Zarzdzanie</b>.\n<p>\n\n<b>Uytkownik</b><br>\nPole to jest unikaln nazw identyfikujc danego uytkownika. Nazwa ta jest unikalnym wskanikiem uytkownika i pod t nazw bdzie on znany w systemie. (<i>Uwaga:</i> Administratorzy maj nieograniczone moliwoci w systemie WebGUI, co oznacza jednoczenie e s oni rwnie w stanie uszkodzi system poprzez niepoprawne operacje. Jeeli tworzysz uytkownika lub zmieniasz jego nazw, pamitaj aby nie uy nazwy uytkownika ktry ju istnieje w systemie.)\n<p>\n\n\n<b>Haso</b><br>\nHaso jakie bdzie uywane podczas operacji logowania si uytkownika.\n<p>\n\n\n<b>Metoda uwierzytelnienia</b><br>\nPo wicej informacji zobacz ekran pomocy w dziale <i>Edycja konta uytkownika</i>.\n<p>\n\n\n<b>URL serwera LDAP</b><br>\nPo wicej informacji zobacz ekran pomocy w dziale <i>Edycja konta uytkownika</i>.\n<p>\n\n\n<b>Poczenie z DN</b><br>\nPoczenie z  DN to warto parametru <b>cn</b> danego uytkownika w bazie LDAP. Powinno  by podane w postaci  podobnej do: <b>cn=Adam Kowalski</b>. Jest to w efekcie nazwa uytkownika, ktra bdzie uyta do autoryzacji dostpu przez serwer LDAP.\n<p>',1031514049,NULL);
INSERT INTO international VALUES (608,'WebGUI',16,'Usunicie stron moe spowodowa duy baagan jeeli do koca nie przemylisz caej operacji. Podczas usuwania strony, usuwana jest rwnie zawarto danej strony oraz powizane z ni podstrony wraz z ca swoj zawartoci. Upewnij si wic, e przed usuniciem strony skopiowae w odpowiednie miejsca treci ktrych nie chcesz usuwa.\n<p>\n\nJak w kadej operacji zwizanej z usuwaniem, bdziesz poproszony o potwierdzenie. Jeeli potwierdzisz usunicie to operacja zostanie bezpowrotnie wykonana. Jeeli wybierzesz \'Nie\', to nastpi powrt do poprzedniego ekranu z ktrego funkcja usunicia zostaa wywoana.\n<p>',1031514049,NULL);
INSERT INTO international VALUES (609,'WebGUI',16,'Kiedy usuwany jest styl uywany przez istniejce w systemie strony, system WebGUI zmuszony jest awaryjnie przyporzdkowa do tych stron prosty styl domylny (FailSafe), zapewniajcy moliwo poprawnego wywietlenia i prostej nawigacji. Aby unikn tego typu sytuacji, upewnij si przed usuniciem stylu, e nie jest on uytkowany na adnych stronach systemu.\n<p>\n\n\nJak w kadej operacji zwizanej z usuwaniem, bdziesz poproszony o potwierdzenie. Jeeli potwierdzisz usunicie to operacja zostanie bezpowrotnie wykonana. Jeeli wybierzesz \'Nie\', to nastpi powrt do poprzedniego ekranu z ktrego funkcja usunicia zostaa wywoana.\n<p>',1031514049,NULL);
INSERT INTO international VALUES (615,'WebGUI',16,'<p>Grupy su do podzielenia uprawnie i ram czasowych korzystania z rnych funkcji serwisu dostpnych dla uytkownikw WebGUI. Przykadowo moesz chcie budowa serwis dla klas szkolnych i w takim wypadku mona zdefiniowa oddzielne grupy dla poszczeglnych klas. Tak zdefiniowane grupy mona nastpnie przydzieli do poszczeglnych stron przeznaczonych dla kadej klasy.\n</p><p>\n\nW systemie WebGUI wbudowanych jest kilkanacie nastpujcych grup uytkownikw:\n<p><p>\n\n<b>Administratorzy systemu</b><br>\nAdministratorzy systemu to uytkownicy ktrzy maj nielimitowany dostp do systemu WebGUI. Uytkownik powinien mie uprawnienia administratora systemu, tylko w wypadku gdy jego zadaniem jest nadzr nad systemem. Zwyczajowo jest to grupa nie wicej ni dwch, trzech uytkownikw.\n</p><p>\n\n<b>Menederowie zawartoci</b><br>\nMenederowie zawartoci to uytkownicy, ktrzy posiadaj uprawnienia do dodawania, edycji i usuwania treci serwisu. Grupa ta nie powinna by uywana do kontroli uprawnie dla okrelonych tylko obszarw serwisu, a raczej okrela powinna uprawnienia uytkownikw dla caego serwisu jako takiego. W celu wydzielenia uprawnie dla wybranych obszarw serwisu zaleca si utworzenie oddzielnej grupy.\n</p><p>\n\n<b>Wszyscy</b><br>\nTa grupa jest szczeglnym przypadkiem - wszyscy uytkownicy Twojego systemu domylnie do niej nale, bez potrzeby przydzielania ich do tej grupy. Tak wic grupa ta powinna by wybierana, jeeli chcesz udostpni Twj serwis zarwno dla zarejestrowanych jak i anonimowych uytkownikw.\n</p><p>\n\n<b>Menederowie pakietw</b><br>\nMenederowie pakietw to uytkownicy, ktrzy maj uprawnienia dodawania, edycji i usuwania pakietw obiektw i stron do zamieszczenia.\n</p><p>\n\n<b>Zarejestrowani uytkownicy</b><br>\nKady uytkownik po dokonaniu rejestracji w systemie automatycznie przydzielany jest do grupy zarejestrowanych uytkownikw. Uytkownik powinien by usuwany z tej grupy tylko gdy jego konto zostao usunite lub gdy chcesz zablokowa go przed dostpem.\n</p><p>\n\n<b>Menederowie stylw</b><br>\nMenederowie stylw to uytkownicy uprawnieni do edycji stylw serwisu. Te uprawnienia nie umoliwiaj uytkownikowi uzyskania uprawnie dostpu do wybranej strony serwisu, a tylko do zdefiniowania takiej strony jako wykorzystywanej w serwisie.\n</p><p>\n\n<b>Menederowie szablonw</b><br>\nMenederowie szablonw to uytkownicy ktrzy maj uprawnienia do edycji szablonw serwisu.\n</p><p>\n\n<b>Anonimowi uytkownicy</b><br>\nAnonimowi uytkownicy to po prostu uytkownicy ktrzy nie s zalogowani w systemie. Ponadto jeeli chcesz ukara zarejestrowanego uytkownika (przykadowo za nieeleganckie zachowania w serwisie), to moesz przesun go z grupy uytkownikw zarejestrowanych do grupy uytkownikw anonimowych.\n</p>',1031514049,NULL);
INSERT INTO international VALUES (633,'WebGUI',16,'<p>W najprostszym ujciu katalogi gwne to strony nadrzdne nad grupami innych stron. Pierwszym i najwaniejszym takim katalogiem jest strona gwna serwisu. W wielu serwisach nie dodaje si nawet dodatkowych katalogw gwnych, ale wiele zaawansowanych serwisw tworzy takie dodatkowe katalogi, z reguy aby wydzieli pewne elementy funkcjonalne swoich serwisw. Przykadowo mog one suy jako miejsce lokalizacji wyszukiwarki serwisu lub jako ukryta przestrze do ulokowania narzdzi administratora.\n</p>',1031514049,NULL);
INSERT INTO international VALUES (3,'HttpProxy',16,'Proxy HTTP',1031510000,NULL);
INSERT INTO international VALUES (2,'HttpProxy',16,'Edytuj Proxy HTTP',1031510000,NULL);
INSERT INTO international VALUES (1,'HttpProxy',16,'Adres URL',1031510000,NULL);

--
-- Table structure for table `karmaLog`
--

CREATE TABLE karmaLog (
  userId int(11) NOT NULL default '0',
  amount int(11) NOT NULL default '1',
  source varchar(255) default NULL,
  description text,
  dateModified int(11) NOT NULL default '1026097656'
) TYPE=MyISAM;

--
-- Dumping data for table `karmaLog`
--



--
-- Table structure for table `language`
--

CREATE TABLE language (
  languageId int(11) NOT NULL default '0',
  language varchar(255) default NULL,
  characterSet varchar(255) default NULL,
  toolbar varchar(35) NOT NULL default 'default',
  PRIMARY KEY  (languageId)
) TYPE=MyISAM;

--
-- Dumping data for table `language`
--


INSERT INTO language VALUES (6,'Svenska (Swedish)','ISO-8859-1','default');
INSERT INTO language VALUES (5,'Portugus (Portuguese)','ISO-8859-1','default');
INSERT INTO language VALUES (4,'Espaol (Spanish)','ISO-8859-1','spanish');
INSERT INTO language VALUES (3,'Nederlands (Dutch)','ISO-8859-1','dutch');
INSERT INTO language VALUES (2,'Deutsch (German)','ISO-8859-1','charcoal');
INSERT INTO language VALUES (1,'English','ISO-8859-1','default');
INSERT INTO language VALUES (21,' (Russian)','koi8-r','iconic');
INSERT INTO language VALUES (7,'&#31616;&#20307;&#20013;&#25991; (Chinese Simplified)','gb2312','default');
INSERT INTO language VALUES (8,'Italiano (Italian)','ISO-8859-1','italiano');
INSERT INTO language VALUES (9,'&#32321;&#20307;&#20013;&#25991; (Chinese Traditional)','BIG5','default');
INSERT INTO language VALUES (10,'Dansk (Danish)','ISO-8859-1','default');
INSERT INTO language VALUES (11,'Arabic','ISO-8859-6','default');
INSERT INTO language VALUES (12,'Norsk (Norwegian)','ISO-8859-1','default');
INSERT INTO language VALUES (13,'Suomi (Finnish)','ISO-8859-1','charcoal');
INSERT INTO language VALUES (14,'ܸ (Japanese)','EUC-JP','default');
INSERT INTO language VALUES (15,'Hrvatski (Croatian)','ISO-8859-2','default');
INSERT INTO language VALUES (16,'Polski (Polish)','ISO-8859-2','default');

--
-- Table structure for table `messageLog`
--

CREATE TABLE messageLog (
  messageLogId int(11) NOT NULL default '0',
  userId int(11) NOT NULL default '0',
  message text,
  url text,
  dateOfEntry int(11) default NULL,
  subject varchar(255) default NULL,
  status varchar(30) default 'notice',
  PRIMARY KEY  (messageLogId,userId)
) TYPE=MyISAM;

--
-- Dumping data for table `messageLog`
--



--
-- Table structure for table `page`
--

CREATE TABLE page (
  pageId int(11) NOT NULL default '0',
  parentId int(11) NOT NULL default '0',
  title varchar(255) default NULL,
  styleId int(11) NOT NULL default '0',
  ownerId int(11) NOT NULL default '0',
  sequenceNumber int(11) NOT NULL default '1',
  metaTags text,
  urlizedTitle varchar(255) default NULL,
  defaultMetaTags int(11) NOT NULL default '0',
  menuTitle varchar(128) default NULL,
  synopsis text,
  templateId int(11) NOT NULL default '1',
  startDate int(11) NOT NULL default '946710000',
  endDate int(11) NOT NULL default '2082783600',
  redirectURL text,
  userDefined1 varchar(255) default NULL,
  userDefined2 varchar(255) default NULL,
  userDefined3 varchar(255) default NULL,
  userDefined4 varchar(255) default NULL,
  userDefined5 varchar(255) default NULL,
  languageId int(11) NOT NULL default '1',
  groupIdView int(11) NOT NULL default '3',
  groupIdEdit int(11) NOT NULL default '3',
  hideFromNavigation int(11) NOT NULL default '0',
  newWindow int(11) NOT NULL default '0',
  bufferUserId int(11) default NULL,
  bufferDate int(11) default NULL,
  bufferPrevId int(11) default NULL,
  cacheTimeout int(11) NOT NULL default '60',
  cacheTimeoutVisitor int(11) NOT NULL default '600',
  PRIMARY KEY  (pageId)
) TYPE=MyISAM;

--
-- Dumping data for table `page`
--


INSERT INTO page VALUES (1,0,'Home',-8,3,0,'','home',1,'Home',NULL,1,946710000,2082783600,NULL,NULL,NULL,NULL,NULL,NULL,1,7,3,0,0,NULL,NULL,NULL,60,600);
INSERT INTO page VALUES (4,0,'Page Not Found',-6,3,21,'','page_not_found',0,'Page Not Found',NULL,1,946710000,2082783600,NULL,NULL,NULL,NULL,NULL,NULL,1,7,3,1,0,NULL,NULL,NULL,60,600);
INSERT INTO page VALUES (3,0,'Trash',5,3,22,'','trash',0,'Trash',NULL,1,946710000,2082783600,NULL,NULL,NULL,NULL,NULL,NULL,1,3,3,1,0,NULL,NULL,NULL,60,600);
INSERT INTO page VALUES (2,0,'Clipboard',4,3,23,'','clipboard',0,'Clipboard',NULL,1,946710000,2082783600,NULL,NULL,NULL,NULL,NULL,NULL,1,4,4,1,0,NULL,NULL,NULL,60,600);
INSERT INTO page VALUES (5,0,'Packages',1,3,24,'','packages',0,'Packages',NULL,1,946710000,2082783600,NULL,NULL,NULL,NULL,NULL,NULL,1,6,6,1,0,NULL,NULL,NULL,60,600);
INSERT INTO page VALUES (-3,1,'Your Next Step',-8,3,3,'','your_next_step',1,'Your Next Step','',1,946728000,2082801600,'',NULL,NULL,NULL,NULL,NULL,1,7,3,0,0,NULL,NULL,NULL,60,600);
INSERT INTO page VALUES (-2,1,'WebGUI Users',-8,3,2,'','webgui_users',1,'WebGUI Users','',1,946728000,2082801600,'',NULL,NULL,NULL,NULL,NULL,1,7,3,0,0,NULL,NULL,NULL,60,600);
INSERT INTO page VALUES (-1,1,'Getting Started',-8,3,1,'','getting_started',1,'Getting Started','',1,946728000,2082801600,'',NULL,NULL,NULL,NULL,NULL,1,7,3,0,0,NULL,NULL,NULL,60,600);

--
-- Table structure for table `pageStatistics`
--

CREATE TABLE pageStatistics (
  dateStamp int(11) default NULL,
  userId int(11) default NULL,
  username varchar(35) default NULL,
  ipAddress varchar(15) default NULL,
  userAgent varchar(255) default NULL,
  referer text,
  pageId int(11) default NULL,
  pageTitle varchar(255) default NULL,
  wobjectId int(11) default NULL,
  wobjectFunction varchar(60) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `pageStatistics`
--



--
-- Table structure for table `replacements`
--

CREATE TABLE replacements (
  replacementId int(11) NOT NULL default '0',
  searchFor varchar(255) default NULL,
  replaceWith text,
  PRIMARY KEY  (replacementId)
) TYPE=MyISAM;

--
-- Dumping data for table `replacements`
--


INSERT INTO replacements VALUES (1,'[quote]','<blockquote><i>');
INSERT INTO replacements VALUES (2,'[/quote]','</i></blockquote>');
INSERT INTO replacements VALUES (3,'[image]','<img src=\"');
INSERT INTO replacements VALUES (4,'[/image]','\" border=\"0\" / >');
INSERT INTO replacements VALUES (5,'shit','crap');
INSERT INTO replacements VALUES (6,'fuck','farg');
INSERT INTO replacements VALUES (7,'asshole','icehole');
INSERT INTO replacements VALUES (8,'nigger','guy');
INSERT INTO replacements VALUES (9,'[b]','<b>');
INSERT INTO replacements VALUES (10,'[/b]','</b>');
INSERT INTO replacements VALUES (11,'[i]','<i>');
INSERT INTO replacements VALUES (12,'[/i]','</i>');
INSERT INTO replacements VALUES (0,NULL,NULL);

--
-- Table structure for table `settings`
--

CREATE TABLE settings (
  name varchar(255) NOT NULL default '',
  value text,
  PRIMARY KEY  (name)
) TYPE=MyISAM;

--
-- Dumping data for table `settings`
--


INSERT INTO settings VALUES ('maxAttachmentSize','10000');
INSERT INTO settings VALUES ('sessionTimeout','28000');
INSERT INTO settings VALUES ('smtpServer','localhost');
INSERT INTO settings VALUES ('companyEmail','info@mycompany.com');
INSERT INTO settings VALUES ('ldapURL','ldap://ldap.mycompany.com:389/o=MyCompany');
INSERT INTO settings VALUES ('companyName','My Company');
INSERT INTO settings VALUES ('companyURL','http://www.mycompany.com');
INSERT INTO settings VALUES ('ldapId','shortname');
INSERT INTO settings VALUES ('ldapIdName','LDAP Shortname');
INSERT INTO settings VALUES ('ldapPasswordName','LDAP Password');
INSERT INTO settings VALUES ('authMethod','WebGUI');
INSERT INTO settings VALUES ('anonymousRegistration','1');
INSERT INTO settings VALUES ('notFoundPage','1');
INSERT INTO settings VALUES ('recoverPasswordEmail','Someone (probably you) requested your account information be sent. Your password has been reset. The following represents your new account information:');
INSERT INTO settings VALUES ('profileName','1');
INSERT INTO settings VALUES ('profileExtraContact','1');
INSERT INTO settings VALUES ('profileMisc','1');
INSERT INTO settings VALUES ('profileHome','0');
INSERT INTO settings VALUES ('profileWork','0');
INSERT INTO settings VALUES ('docTypeDec','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">');
INSERT INTO settings VALUES ('preventProxyCache','0');
INSERT INTO settings VALUES ('thumbnailSize','50');
INSERT INTO settings VALUES ('textAreaRows','5');
INSERT INTO settings VALUES ('textAreaCols','50');
INSERT INTO settings VALUES ('textBoxSize','30');
INSERT INTO settings VALUES ('defaultPage','1');
INSERT INTO settings VALUES ('onNewUserAlertGroup','3');
INSERT INTO settings VALUES ('alertOnNewUser','0');
INSERT INTO settings VALUES ('useKarma','0');
INSERT INTO settings VALUES ('karmaPerLogin','1');
INSERT INTO settings VALUES ('runOnRegistration','');
INSERT INTO settings VALUES ('maxImageSize','100000');
INSERT INTO settings VALUES ('showDebug','0');
INSERT INTO settings VALUES ('trackPageStatistics','0');
INSERT INTO settings VALUES ('smbPDC','your PDC');
INSERT INTO settings VALUES ('smbBDC','your BDC');
INSERT INTO settings VALUES ('smbDomain','your NT Domain');
INSERT INTO settings VALUES ('selfDeactivation','1');
INSERT INTO settings VALUES ('snippetsPreviewLength','30');
INSERT INTO settings VALUES ('mailFooter','^c;\n^e;\n^u;\n');
INSERT INTO settings VALUES ('sendWelcomeMessage','0');
INSERT INTO settings VALUES ('welcomeMessage','Welcome to our site.');
INSERT INTO settings VALUES ('siteicon','^Extras;favicon.png');
INSERT INTO settings VALUES ('favicon','^Extras;favicon.ico');
INSERT INTO settings VALUES ('sharedClipboard','0');
INSERT INTO settings VALUES ('sharedTrash','0');
INSERT INTO settings VALUES ('proxiedClientAddress','0');
INSERT INTO settings VALUES ('ldapUserRDN','cn');
INSERT INTO settings VALUES ('wobjectPrivileges','0');
INSERT INTO settings VALUES ('encryptLogin','0');
INSERT INTO settings VALUES ('hostToUse','HTTP_HOST');

--
-- Table structure for table `style`
--

CREATE TABLE style (
  styleId int(11) NOT NULL default '0',
  name varchar(255) default NULL,
  styleSheet text,
  body text,
  PRIMARY KEY  (styleId)
) TYPE=MyISAM;

--
-- Dumping data for table `style`
--


INSERT INTO style VALUES (-3,'WebGUI 3','<style>\r\n\r\n.content, body {\r\n  background-color: #000000;\r\n  color: #C9E200;\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  scrollbar-base-color: #000000;\r\n  scrollbar-track-color: #444444;\r\n  scrollbar-face-color: #000000;\r\n  scrollbar-highlight-color: #555555;\r\n  scrollbar-3dlight-color: #444444;\r\n  scrollbar-darkshadow-color: #222222;\r\n  scrollbar-shadow-color: #333333;\r\n  scrollbar-arrow-color: #ED4400;\r\n}\r\n\r\nselect, input, textarea {\r\n  color: #000000;\r\n  background-color: #C9E200;\r\n}\r\n\r\nA {\r\n  color: #ED4400;\r\n}\r\n\r\nA:visited {\r\n  color: #ffffff;\r\n}\r\n\r\n.verticalMenu {\r\n  font-size: 10pt;\r\n}\r\n\r\n.verticalMenu A, .verticalMenu A:visited {\r\n  color: #000000;\r\n}\r\n\r\n.verticalMenu A:hover {\r\n  color: #ED4400;\r\n}\r\n\r\n.selectedMenuItem A,.selectedMenuItem A:visited {\r\n  color: #ED4400;\r\n}\r\n\r\n.loginBox {\r\n  font-size: 10pt;\r\n}\r\n\r\nH1 {\r\n  font-family: helvetica, arial;\r\n  font-size: 16pt;\r\n}\r\n\r\nsearchBox {\r\n  font-size: 10pt;\r\n}\r\n\r\n.pagination {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n  text-align: center;\r\n}\r\n\r\n.adminBar {\r\n        background-color: #dddddd;\r\n        font-size: 8pt;\r\n        font-family: helvetica, arial;\r\n        color: #000055;\r\n}\r\n\r\n.formDescription {\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  font-weight: bold;\r\n}\r\n\r\n.formSubtext {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.highlight {\r\n  background-color: #444444;\r\n}\r\n\r\n.tableMenu {\r\n  background-color: #444444;\r\n  font-size: 8pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableMenu a {\r\n  text-decoration: none;\r\n}\r\n\r\n.tableHeader {\r\n  background-color: #555555;\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableData {\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.pollAnswer {\r\n  font-family: Helvetica, Arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.pollColor {\r\n  background-color: #C9E200;\r\n}\r\n\r\n.pollQuestion {\r\n  font-face: Helvetica, Arial;\r\n  font-weight: bold;\r\n}\r\n\r\n.faqQuestion {\r\n  font-size: 12pt;\r\n  color: #aaaaaa;\r\n}\r\n\r\n\r\n.tab {\r\n  border: 1px solid white;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid white;\r\n   border-top: 1px solid white;\r\n   border-left: 1px solid white;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n\r\n\r\n</style>','^AdminBar;\r\n\r\n<body bgcolor=\"#000000\" text=\"#C9E200\" link=\"#ED4400\" marginwidth=\"0\" leftmargin=\"0\">\r\n<table width=\"100%\" cellpadding=0 cellspacing=0 border=0>\r\n<tr><td valign=\"top\" width=\"200\">\r\n<a href=\"/\"><img src=\"^Extras;styles/webgui/logo.gif\" border=0></a>\r\n<table cellpadding=0 border=0 cellspacing=0>\r\n<tr><td colspan=3><img src=\"^Extras;styles/webgui/menuTop.gif\" width=\"200\"></td></tr>\r\n<tr>\r\n  <td bgcolor=\"#C9E200\"><img src=\"^Extras;spacer.gif\" width=5></td>\r\n  <td bgcolor=\"#C9E200\">^FlexMenu;</td>\r\n  <td bgcolor=\"#C9E200\"><img src=\"^Extras;spacer.gif\" width=5></td>\r\n</tr>\r\n<tr><td colspan=3><img src=\"^Extras;styles/webgui/menuBottom.gif\" width=\"200\"></td></tr>\r\n</table>\r\n^L;\r\n</td>\r\n<td><img src=\"^Extras;spacer.gif\" width=20></td>\r\n<td valign=\"top\" width=\"100%\">\r\n\r\n\r\n\r\n^-;\r\n\r\n</td></tr></table>\r\n<p>\r\n<div align=\"center\">\r\n<a href=\"/\"><img src=\"^Extras;styles/webgui/icon.gif\" border=0></a><br>\r\n2001-2002 Plain Black Software<br>\r\n</div>\r\n</body>');
INSERT INTO style VALUES (2,'Fail Safe','<style>\r\n.adminBar {\r\n        background-color: #dddddd;\r\n        font-size: 8pt;\r\n        font-family: helvetica, arial;\r\n        color: #000055;\r\n}\r\n</style>','^AdminBar;\n\n<body>\r\n^H; / ^t; / ^m; / ^a;\r\n<hr>\n\n^-;\n\n<hr>\r\n^H; / ^t; / ^m; / ^a;\r\n</body>');
INSERT INTO style VALUES (-2,'Plain Black Software (black)','<style>\r\n\r\n.content{\r\n  background-color: #000000;\r\n  color: #ffffff;\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  padding: 10pt;\r\n}\r\n\r\n.sideMenu {\r\n  filter:DropShadow(OffX=2,OffY=2,color:#000000);\r\n  font-size: 10pt;\r\n  padding: 5pt;\r\n  font-family: helvetica, arial;\r\n  color: #000000;\r\n}\r\n\r\n.sideMenu A {\r\n  text-decoration: none;\r\n  color: #ffffff;\r\n}\r\n\r\n.sideMenu A:hover {\r\n  color: #EF4200;\r\n  text-decoration: underline;\r\n}\r\n\r\nH1 {\r\n  font-family: helvetica, arial;\r\n  font-size: 16pt;\r\n  color: #cee700;\r\n}\r\n\r\nsearchBox {\r\n  font-size: 10pt;\r\n}\r\n\r\nA {\r\n  color: #EF4200;\r\n}\r\n\r\n.pagination {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n  text-align: center;\r\n}\r\n\r\n.adminBar {\r\n  background-color: #dddddd;\r\n  font-size: 8pt;\r\n  font-family: helvetica, arial;\r\n  color: #000055;\r\n}\r\n\r\n.crumbTrail {\r\n  font-family: helvetica, arial;\r\n  color: #cee700;\r\n  font-size: 8pt;\r\n}\r\n\r\n.crumbTrail A,.crumbTrail A:visited {\r\n  color: #ffffff;\r\n}\r\n\r\n.formDescription {\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  font-weight: bold;\r\n}\r\n\r\n.formSubtext {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.highlight {\r\n  background-color: #535558;\r\n}\r\n\r\n.tableMenu {\r\n  background-color: #38393C;\r\n  font-size: 8pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableMenu a {\r\n  text-decoration: none;\r\n}\r\n\r\n.tableHeader {\r\n  background-color: #38393C;\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableData {\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.pollAnswer {\r\n  font-family: Helvetica, Arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.pollColor {\r\n  background-color: #cee700;\r\n  border: thin solid #ffffff;\r\n}\r\n\r\n.pollQuestion {\r\n  font-face: Helvetica, Arial;\r\n  font-weight: bold;\r\n}\r\n\r\n.faqQuestion {\r\n  font-size: 12pt;\r\n  color: #cee700;\r\n}\r\n\r\n\r\n.tab {\r\n  border: 1px solid white;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid white;\r\n   border-top: 1px solid white;\r\n   border-left: 1px solid white;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n\r\n\r\n\r\n\r\n\r\n</style>','^AdminBar;\r\n\r\n<body text=\"#ffffff\" link=\"#EF4200\" vlink=\"#EF4200\" bgcolor=\"#535558\" marginwidth=0 marginheight=0 leftmargin=0 rightmargin=0 topmargin=0 bottommargin=0>\r\n\r\n<table cellspacing=0 cellpadding=0 border=0 width=\"100%\">\r\n<tr>\r\n	<td width=\"200\" rowspan=\"2\" bgcolor=\"#ffffff\"><a href=\"/\"><img src=\"^Extras;styles/plainblack/logo-white.gif\" width=\"200\" height=\"50\" alt=\"Plain Black Software\" border=\"0\"></a></td>\r\n	<td width=\"70%\" bgcolor=\"#38393C\" valign=\"bottom\"><img src=\"^Extras;spacer.gif\" width=\"5\"><img src=\"^Extras;styles/plainblack/user.gif\" width=\"41\" height=\"25\" alt=\"User:\" border=\"0\"> <a href=\"^\\;?op=displayAccount\" style=\"font-family: courier; color: #cee700; text-decoration: none; vertical-align: middle;\">^@;</a></td>\r\n	<td width=\"30%\" align=\"right\" bgcolor=\"#38393C\" valign=\"bottom\"><a href=\"^\\;?op=displayAccount\"><img src=\"^Extras;styles/plainblack/myaccount.gif\" width=\"84\" height=\"25\" alt=\"My Account\" border=\"0\"></a><img src=\"^Extras;styles/plainblack/darkbar.gif\" width=\"11\" height=\"25\" alt=\"|\" border=\"0\"><a href=\"^/;/download\"><img src=\"^Extras;styles/plainblack/download.gif\" width=\"75\" height=\"25\" alt=\"Download\" border=\"0\"></a><img src=\"^Extras;styles/plainblack/darkbar.gif\" width=\"11\" height=\"25\" alt=\"|\" border=\"0\"><a href=\"/\"><img src=\"^Extras;styles/plainblack/home.gif\" width=\"40\" height=\"25\" alt=\"Home\" border=\"0\"></a><img src=\"^Extras;spacer.gif\" width=\"5\"></td>\r\n</tr>\r\n<tr>\r\n	<td width=\"70%\" bgcolor=\"#535558\"><img src=\"^Extras;spacer.gif\" width=\"5\">^C;</td>\r\n	<td width=\"30%\" align=\"right\" bgcolor=\"#535558\" style=\"font-family: courier; color: #cee700;\">^D(\"%c %D, %y\");<img src=\"^Extras;spacer.gif\" width=\"5\"></td>\r\n</tr>\r\n</table>\r\n<table cellspacing=0 cellpadding=0 border=0 width=\"100%\" bgcolor=\"#38393C\">\r\n<tr>\r\n	<td width=\"200\" valign=\"top\" class=\"sideMenu\">^T(2);</td>\r\n	<td width=\"100%\" bgcolor=\"#000000\" rowspan=\"2\" valign=\"top\">\r\n\r\n^-;\r\n\r\n</td>\r\n</tr>\r\n<tr>\r\n	<td width=\"200\" bgcolor=\"#38393C\" align=\"center\" valign=\"bottom\"><p><img src=\"^Extras;styles/plainblack/webgui.gif\" width=\"200\" height=\"84\" alt=\"\" border=\"0\"><p></td>\r\n</tr>\r\n</table>\r\n<table cellspacing=0 cellpadding=0 border=0 width=\"100%\">\r\n<tr>\r\n	<td width=\"50%\" bgcolor=\"#535558\"><img src=\"^Extras;styles/plainblack/copyright.gif\" width=\"223\" height=\"25\" alt=\"Copyright 2001-2002 Plain Black Software\" border=\"0\"></td>\r\n	<td width=\"50%\" align=\"right\" bgcolor=\"#535558\"><a href=\"^r(linkonly);\"><img src=\"^Extras;styles/plainblack/makepageprintable.gif\" width=\"149\" height=\"25\" alt=\"Make Page Printable\" border=\"0\"></a></td>\r\n</tr>\r\n</table>\r\n</body>\r\n');
INSERT INTO style VALUES (4,'Clipboard','<style>\r\n.adminBar {\r\n        background-color: #dddddd;\r\n        font-size: 8pt;\r\n        font-family: helvetica, arial;\r\n        color: #000055;\r\n}\r\n</style>','^AdminBar;\n\n<body>\r\n<table width=\"100%\">\r\n<tr><td><span style=\"font-size: 36pt;\">Clipboard</span>\r\n</td>\r\n<td align=\"right\">^H; / ^a;</td></tr>\r\n<tr><td bgcolor=\"#000000\" colspan=\"2\"><img src=\"^Extras;spacer.gif\" height=\"1\"></td></tr>\r\n</table>\r\n<table width=\"100%\"><tr><td valign=\"top\" width=\"30%\"><b>PAGES</b><br>^FlexMenu;</td><td width=\"1\" bgcolor=\"#000000\"><img src=\"^Extras;spacer.gif\" width=\"1\"></td><td valign=\"top\" width=\"70%\"><b>CONTENT</b><br>\n\n^-;\n\n</td></tr></table>\r\n<table width=\"100%\">\r\n<tr><td bgcolor=\"#000000\" colspan=\"2\"><img src=\"^Extras;spacer.gif\" height=\"1\"></td></tr>\r\n</table>\r\n^H; / ^a;\r\n</body>');
INSERT INTO style VALUES (-1,'Yahoo!','','^AdminBar;\n\n<html><head><title>Yahoo!</title><meta http-equiv=\"PICS-Label\" content=\'(PICS-1.1 \"http://www.rsac.org/ratingsv01.html\" l gen true for \"http://www.yahoo.com\" r (n 0 s 0 v 0 l 0))\'></head><body>\r\n<script language=javascript><!--\r\nfunction f(){\r\nvar f,m,p,a,i,k,o,e,l,c,d;\r\nf=\"0123456789abcdefghijklmnopqrstuvwxyz\";\r\nm=new Array;\r\np=\"claim-your-name\";\r\na=10;\r\nfor(i=0;i<36;i++){\r\n if(i==26)a=-26;\r\n m[f.charAt(i)]=f.charAt(i+a);\r\n}\r\nk=document.cookie;\r\nif((o=k.indexOf(\"Y=\"))==-1)return p;\r\nif((o=k.indexOf(\"l=\",o+2))==-1)return p;\r\nif((e=k.indexOf(\"/\",o+2))==-1)return p;\r\nif(e>o+18)e=o+18;\r\nl=k.substring(o+2,e);\r\np=\"\";\r\nfor(i=0;i<l.length;i++){\r\n c=l.charAt(i);\r\n if(m[c])p+=m[c];else p+=\'-\';\r\n}\r\nreturn p;\r\n}\r\nd=f();//-->\r\n</script>\r\n<center><form name=f action=http://search.yahoo.com/bin/search><map name=m><area coords=\"0,0,52,52\" href=r/c1><area coords=\"53,0,121,52\" href=r/p1><area coords=\"122,0,191,52\" href=r/m1><area coords=\"441,0,510,52\" href=r/wn><area coords=\"511,0,579,52\" href=r/i1><area coords=\"580,0,637,52\" href=r/hw></map><img width=638 height=53 border=0 usemap=\"#m\" src=http://us.a1.yimg.com/us.yimg.com/i/ww/m5v5.gif alt=Yahoo><br><table border=0 cellspacing=0 cellpadding=3 width=640><tr><td align=center width=205>\r\n<font color=ff0020>new!</font> <a href=\"http://www.yahoo.com/homet/?http://new.domains.yahoo.com\"><b>Y! Domains</b></a><br><small>reserve .biz & .info domains</small></td><td align=center><a href=\"http://rd.yahoo.com/M=77122.1317476.2909345.220161/D=yahoo_top/S=2716149:NP/A=656341/?http://website.yahoo.com/\" target=\"_top\"><img width=230 height=33 src=\"http://us.a1.yimg.com/us.yimg.com/a/pr/promo/anchor/hp_website2.gif\" alt=\"\" border=0></a></td><td align=center width=205><a href=\"http://www.yahoo.com//homet/?http://mail.yahoo.com\"><b>Yahoo! Mail</b></a><br>you@yahoo.com</td></tr><tr><td colspan=3 align=center><input size=30 name=p>\r\n<input type=submit value=Search> <a href=http://www.yahoo.com/r/so>advanced search</a></td></tr></table>\r\n</form>\r\n<div align=\"left\">\r\n\n\n^-;\n\n</div>\r\n<hr noshade size=1 width=640><small><a href=http://www.yahoo.com/r/ad>How to Suggest a Site</a> -\r\n<a href=http://www.yahoo.com/r/cp>Company Info</a> -\r\n<a href=http://www.yahoo.com/r/cy>Copyright Policy</a> -\r\n<a href=http://www.yahoo.com/r/ts>Terms of Service</a> -\r\n<a href=http://www.yahoo.com/r/cb>Contributors</a> -\r\n<a href=http://www.yahoo.com/r/hr>Jobs</a> -\r\n<a href=http://www.yahoo.com/r/ao>Advertising</a><p>Copyright  2001 Yahoo! Inc. All rights reserved.</small><br><a href=http://www.yahoo.com/r/pv>Privacy Policy</a></form></center></body></html>\r\n');
INSERT INTO style VALUES (-4,'Demo Style','<style>\r\n\r\n.homeLink, .myAccountLink, {\r\n  color: #ffffff;\r\n  font-size: 8pt;\r\n}\r\n\r\n.verticalMenu A, .verticalMenu A:visited {\r\n  color: #ffffff;\r\n  font-weight: bold;\r\n}\r\n\r\nbody {\r\n  font-family:arial; \r\n  font-size: 12px; \r\n  color: black;\r\n  background: #666666;\r\n}\r\n\r\ntd { \r\n  font-size: 11px;\r\n}\r\n\r\nH1 {\r\n  MARGIN-TOP: 3px;\r\n  MARGIN-BOTTOM: 3px;\r\n  font-size: 16pt;\r\n}\r\n\r\nH3 {\r\n  MARGIN-TOP: 3px;\r\n  MARGIN-BOTTOM: 3px;\r\n}\r\n\r\nH4 {\r\n  MARGIN-TOP: 3px;\r\n  MARGIN-BOTTOM: 3px;\r\n}\r\n\r\nH5 {\r\n  MARGIN-TOP: 3px;\r\n  MARGIN-BOTTOM: 3px;\r\n}\r\n\r\nul { \r\n  MARGIN-TOP: 3px; \r\n  MARGIN-BOTTOM: 3px \r\n}\r\n\r\nA {\r\n  color: #800000;\r\n  TEXT-DECORATION: underline\r\n}\r\n\r\nA:hover {\r\n  color: #990000;\r\n  TEXT-DECORATION: none;\r\n}\r\n\r\n.pagination {\r\n  font-family: helvetica, arial;\r\n  text-align: center;\r\n  font-size: 8pt;\r\n}\r\n\r\n.horizontalMenu {\r\n  font-size: 8pt;\r\n  padding: 5px;\r\n  font-weight: bold;\r\n  color: #aaaaaa;\r\n}\r\n\r\n.horizontalMenu A, .horizontalMenu A:visited {\r\n  color: #ffffff;\r\n}\r\n\r\n.adminBar {\r\n        background-color: #dddddd;\r\n        font-size: 8pt;\r\n        font-family: helvetica, arial;\r\n        color: #000055;\r\n}\r\n\r\n.highlight {\r\n  background-color: #EAEAEA;\r\n}\r\n\r\n.formDescription {\r\n  font-size: 10pt;\r\n}\r\n\r\n.formSubtext {\r\n  font-size: 8pt;\r\n}\r\n\r\n.tableMenu {\r\n  font-size: 8pt;\r\n  background-color: #F5DFDF;\r\n}\r\n.tableMenu a {\r\n  text-decoration: none;\r\n}\r\n\r\n.tableHeader {\r\n  background-color: #F5DFDF;\r\n  font-size: 10pt;\r\n}\r\n\r\n.tableData {\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.pollAnswer {\r\n  font-family: Helvetica, Arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.pollColor {\r\n  background-color: #ffddbb;\r\n}\r\n\r\n.pollQuestion {\r\n  font-face: Helvetica, Arial;\r\n  font-weight: bold;\r\n}\r\n\r\n.faqQuestion {\r\n  color: #000000;\r\n  font-weight: bold;\r\n  text-decoration: none;\r\n}\r\n\r\n\r\n.tab {\r\n  border: 1px solid black;\r\n   background-color: #cccccc;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #bbbbbb; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #aaaaaa;\r\n}\r\n.tabActive { \r\n   background-color: #bbbbbb; \r\n}\r\n\r\n\r\n\r\n\r\n</style>','^AdminBar;\r\n\r\n<body bgcolor=\"#666666\">\r\n\r\n<table border=\"0\" width=\"700\" background=\"^Extras;styles/demo/topbg-3.gif\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\">\r\n<tr>\r\n    <td width=\"324\" height=\"80\"><img src=\"^Extras;styles/demo/top-3.jpg\" border=0 width=\"324\"></td>\r\n    <td width=\"100%\"><h3 style=\"color:white\">Your Company Name Here</h3><div style=\"color:white\">Address: 1903 Sunrise St. City, State 65977<br>\r\nTel: 915.888.8888<br>\r\nEmail: service@company.com</div></td>\r\n  </tr>\r\n</table>\r\n<table border=\"0\" width=\"700\"  height=\"21\" cellspacing=\"0\" cellpadding=\"0\" bgcolor=\"#000000\" align=center>\r\n  <tr>\r\n    <td><img src=\"^Extras;styles/demo/mid-3.jpg\" border=0 width=\"140\" height=\"21\"></td>\r\n    <td width=\"100%\">^t;</td>\r\n  </tr>\r\n</table>\r\n<table border=\"0\" width=\"700\"  height=\"500\" cellspacing=\"0\" cellpadding=\"0\" align=center>\r\n  <tr>\r\n    <td bgcolor=\"#990000\" width=\"140\" style=\"background-image: url(\'^Extras;styles/demo/leftbg-3.jpg\'); background-repeat: no-repeat; background-position: left top\" valign=\"top\"><img src=\"^Extras;spacer.gif\" height=\"10\" width=\"140\" border=0>\r\n<table cellpadding=4><tr><td>\r\n^M;\r\n</td></tr></table>\r\n    </td>\r\n    <td width=\"100%\" align=\"right\" height=\"100%\" valign=\"top\"><img src=\"^Extras;styles/demo/x.gif\" height=\"4\" width=\"560\"><br>\r\n    <table  width=\"99%\" height=\"99%\" border=\"0\" bgcolor=\"black\" cellpadding=\"3\" cellspacing=\"1\">\r\n    	<tr><td bgcolor=\"#f9ecec\" style=\"background-image: url(\'^Extras;styles/demo/contentbg-3.gif\'); background-repeat: no-repeat; background-position: right bottom\" height=\"100%\" valign=\"top\">\r\n    	\r\n\r\n^-;\r\n\r\n	</td></tr>\r\n    </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<table border=\"0\" width=\"700\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\">\r\n<tr><td align=\"right\">^H;  ^a;</td></tr>\r\n</table>\r\n\r\n\r\n</body>\r\n');
INSERT INTO style VALUES (3,'Make Page Printable','<style>\r\n\r\n.content{\r\n  background-color: #ffffff;\r\n  color: #000000;\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  padding: 10pt;\r\n}\r\n\r\nH1 {\r\n  font-family: helvetica, arial;\r\n  font-size: 16pt;\r\n}\r\n\r\nA {\r\n  color: #EF4200;\r\n}\r\n\r\n.pagination {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n  text-align: center;\r\n}\r\n\r\n.formDescription {\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  font-weight: bold;\r\n}\r\n\r\n.formSubtext {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.highlight {\r\n  background-color: #dddddd;\r\n}\r\n\r\n.tableMenu {\r\n  background-color: #cccccc;\r\n  font-size: 8pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableMenu a {\r\n  text-decoration: none;\r\n}\r\n\r\n.tableHeader {\r\n  background-color: #cccccc;\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableData {\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.pollAnswer {\r\n  font-family: Helvetica, Arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.pollColor {\r\n  background-color: #444444;\r\n}\r\n\r\n.pollQuestion {\r\n  font-face: Helvetica, Arial;\r\n  font-weight: bold;\r\n}\r\n\r\n.faqQuestion {\r\n  font-size: 12pt;\r\n  font-weight: bold;\r\n  color: #000000;\r\n}\r\n\r\n</style>','^AdminBar;\n\n<body onLoad=\"window.print()\">\r\n<div align=\"center\"><a href=\"^\\;\"><img src=\"^Extras;styles/plainblack/logo-white.gif\" border=\"0\"></a></div>\n\n^-;\n\n<div align=\"center\"> 2001-2002 Plain Black Software</div>\r\n</body>');
INSERT INTO style VALUES (-5,'Plain Black Software (white)','<style>\r\n\r\n.content{\r\n  background-color: #ffffff;\r\n  color: #000000;\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  padding: 10pt;\r\n}\r\n\r\n.sideMenu {\r\n  filter:DropShadow(OffX=2,OffY=2,color:#000000);\r\n  font-size: 10pt;\r\n  padding: 5pt;\r\n  font-family: helvetica, arial;\r\n  color: #000000;\r\n}\r\n\r\n.sideMenu A {\r\n  text-decoration: none;\r\n  color: #ffffff;\r\n}\r\n\r\n.sideMenu A:hover {\r\n  color: #EF4200;\r\n  text-decoration: underline;\r\n}\r\n\r\nH1 {\r\n  font-family: helvetica, arial;\r\n  font-size: 16pt;\r\n  color: #38393C;\r\n}\r\n\r\nsearchBox {\r\n  font-size: 10pt;\r\n}\r\n\r\nA {\r\n  color: #EF4200;\r\n}\r\n\r\n.pagination {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n  text-align: center;\r\n}\r\n\r\n.adminBar {\r\n  background-color: #dddddd;\r\n  font-size: 8pt;\r\n  font-family: helvetica, arial;\r\n  color: #000055;\r\n}\r\n\r\n.crumbTrail {\r\n  font-family: helvetica, arial;\r\n  color: #cee700;\r\n  font-size: 8pt;\r\n}\r\n\r\n.crumbTrail A,.crumbTrail A:visited {\r\n  color: #ffffff;\r\n}\r\n\r\n.formDescription {\r\n  font-family: helvetica, arial;\r\n  font-size: 10pt;\r\n  font-weight: bold;\r\n}\r\n\r\n.formSubtext {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.highlight {\r\n  background-color: #cccccc;\r\n}\r\n\r\n.tableMenu {\r\n  background-color: #cee700;\r\n  font-size: 8pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableMenu a {\r\n  text-decoration: none;\r\n}\r\n\r\n.tableHeader {\r\n  background-color: #cee700;\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableData {\r\n  font-size: 10pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.pollAnswer {\r\n  font-family: Helvetica, Arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.pollColor {\r\n  background-color: #cee700;\r\n  border: thin solid #000000;\r\n}\r\n\r\n.pollQuestion {\r\n  font-face: Helvetica, Arial;\r\n  font-weight: bold;\r\n}\r\n\r\n.faqQuestion {\r\n  font-size: 12pt;\r\n  color: #38393C;\r\n  font-weight: bold;\r\n}\r\n\r\n\r\n\r\n\r\n\r\n.tab {\r\n  border: 1px solid black;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #dddddd; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #dddddd; \r\n}\r\n\r\n\r\n\r\n\r\n</style>','^AdminBar;\r\n\r\n<body text=\"#000000\" link=\"#EF4200\" vlink=\"#EF4200\" bgcolor=\"#535558\" marginwidth=0 marginheight=0 leftmargin=0 rightmargin=0 topmargin=0 bottommargin=0>\r\n\r\n<table cellspacing=0 cellpadding=0 border=0 width=\"100%\">\r\n<tr>\r\n	<td width=\"200\" rowspan=\"2\" bgcolor=\"#000000\"><a href=\"/\"><img src=\"^Extras;styles/plainblack/logo-black.gif\" width=\"200\" height=\"50\" alt=\"Plain Black Software\" border=\"0\"></a></td>\r\n	<td width=\"70%\" bgcolor=\"#38393C\" valign=\"bottom\"><img src=\"^Extras;spacer.gif\" width=\"5\"><img src=\"^Extras;styles/plainblack/user.gif\" width=\"41\" height=\"25\" alt=\"User:\" border=\"0\"> <a href=\"^\\;?op=displayAccount\" style=\"font-family: courier; color: #cee700; text-decoration: none; vertical-align: middle;\">^@;</a></td>\r\n	<td width=\"30%\" align=\"right\" bgcolor=\"#38393C\" valign=\"bottom\"><a href=\"^\\;?op=displayAccount\"><img src=\"^Extras;styles/plainblack/myaccount.gif\" width=\"84\" height=\"25\" alt=\"My Account\" border=\"0\"></a><img src=\"^Extras;styles/plainblack/darkbar.gif\" width=\"11\" height=\"25\" alt=\"|\" border=\"0\"><a href=\"^/;/download\"><img src=\"^Extras;styles/plainblack/download.gif\" width=\"75\" height=\"25\" alt=\"Download\" border=\"0\"></a><img src=\"^Extras;styles/plainblack/darkbar.gif\" width=\"11\" height=\"25\" alt=\"|\" border=\"0\"><a href=\"/\"><img src=\"^Extras;styles/plainblack/home.gif\" width=\"40\" height=\"25\" alt=\"Home\" border=\"0\"></a><img src=\"^Extras;spacer.gif\" width=\"5\"></td>\r\n</tr>\r\n<tr>\r\n	<td width=\"70%\" bgcolor=\"#535558\"><img src=\"^Extras;spacer.gif\" width=\"5\">^C;</td>\r\n	<td width=\"30%\" align=\"right\" bgcolor=\"#535558\" style=\"font-family: courier; color: #cee700;\">^D(\"%c %D, %y\");<img src=\"^Extras;spacer.gif\" width=\"5\"></td>\r\n</tr>\r\n</table>\r\n<table cellspacing=0 cellpadding=0 border=0 width=\"100%\" bgcolor=\"#38393C\">\r\n<tr>\r\n	<td width=\"200\" valign=\"top\" class=\"sideMenu\">^T(2);</td>\r\n	<td width=\"100%\" bgcolor=\"#ffffff\" rowspan=\"2\" valign=\"top\">\r\n\r\n^-;\r\n\r\n</td>\r\n</tr>\r\n<tr>\r\n	<td width=\"200\" bgcolor=\"#38393C\" align=\"center\" valign=\"bottom\"><p><img src=\"^Extras;styles/plainblack/webgui.gif\" width=\"200\" height=\"84\" alt=\"\" border=\"0\"><p></td>\r\n</tr>\r\n</table>\r\n<table cellspacing=0 cellpadding=0 border=0 width=\"100%\">\r\n<tr>\r\n	<td width=\"50%\" bgcolor=\"#535558\"><img src=\"^Extras;styles/plainblack/copyright.gif\" width=\"223\" height=\"25\" alt=\"Copyright 2001-2002 Plain Black Software\" border=\"0\"></td>\r\n	<td width=\"50%\" align=\"right\" bgcolor=\"#535558\"><a href=\"^r(linkonly);\"><img src=\"^Extras;styles/plainblack/makepageprintable.gif\" width=\"149\" height=\"25\" alt=\"Make Page Printable\" border=\"0\"></a></td>\r\n</tr>\r\n</table>\r\n</body>\r\n');
INSERT INTO style VALUES (5,'Trash','<style>\r\n.adminBar {\r\n        background-color: #dddddd;\r\n        font-size: 8pt;\r\n        font-family: helvetica, arial;\r\n        color: #000055;\r\n}\r\n</style>','^AdminBar;\n\n<body>\r\n<table width=\"100%\">\r\n<tr><td><span style=\"font-size: 36pt;\">Trash</span>\r\n</td>\r\n<td align=\"right\">^H; / ^a; / <a href=\"^\\;?op=purgeTrash\">Empty Trash</a></td></tr>\r\n<tr><td bgcolor=\"#000000\" colspan=\"2\"><img src=\"^Extras;spacer.gif\" height=\"1\"></td></tr>\r\n</table>\r\n<table width=\"100%\"><tr><td valign=\"top\" width=\"30%\"><b>PAGES</b><br>^FlexMenu;</td><td width=\"1\" bgcolor=\"#000000\"><img src=\"^Extras;spacer.gif\" width=\"1\"></td><td valign=\"top\" width=\"70%\"><b>CONTENT</b><br>\n\n^-;\n\n</td></tr></table>\r\n<table width=\"100%\">\r\n<tr><td bgcolor=\"#000000\" colspan=\"2\"><img src=\"^Extras;spacer.gif\" height=\"1\"></td></tr>\r\n</table>\r\n^H; / ^a; / <a href=\"^\\;?op=purgeTrash\">Empty Trash</a>\r\n</body>');
INSERT INTO style VALUES (1,'Packages','<style>\r\n.adminBar {\r\n        background-color: #dddddd;\r\n        font-size: 8pt;\r\n        font-family: helvetica, arial;\r\n        color: #000055;\r\n}\r\n</style>','^AdminBar;\n\n<body>\r\n<table width=\"100%\">\r\n<tr><td><span style=\"font-size: 36pt;\">Packages</span>\r\n</td>\r\n<td align=\"right\">^H; / ^a;</td></tr>\r\n<tr><td bgcolor=\"#000000\" colspan=\"2\"><img src=\"^Extras;spacer.gif\" height=\"1\"></td></tr>\r\n</table>\r\n<table width=\"100%\"><tr><td valign=\"top\" width=\"30%\"><b>PACKAGES</b><br>^FlexMenu;</td><td width=\"1\" bgcolor=\"#000000\"><img src=\"^Extras;spacer.gif\" width=\"1\"></td><td valign=\"top\" width=\"70%\"><b>CONTENT</b><br>\n\n^-;\n\n</td></tr></table>\r\n<table width=\"100%\">\r\n<tr><td bgcolor=\"#000000\" colspan=\"2\"><img src=\"^Extras;spacer.gif\" height=\"1\"></td></tr>\r\n</table>\r\n^H; / ^a;\r\n</body>');
INSERT INTO style VALUES (-6,'WebGUI 4','<META NAME=\"Keywords\" CONTENT=\"WebGUI Content Management System\">\r\n<style>\r\n<!--\r\nbody {font-family: Arial, Helvetica, sans-serif; }\r\na:active {color: #00CCCC; text-decoration: none; background-color: #FFFFCC; }\r\na:visited {color: #003399; text-decoration: none; }\r\na:link {color: #003399; text-decoration: none; }\r\n.myAccountLink {font-weight: bold; }\r\n.verticalMenu, .tableMenu {font-family: \"Times New Roman\", Times, serif; font-style: italic; }\r\n.crumbTrail {color: #990000; font-weight: bold; }\r\nh1 {color: #990000; }\r\nh2 {color: #990000; }\r\nh3 {color: #990000; }\r\nhr {size: 2px; color: #003399;}\r\n\r\n\r\n.highlight {\r\n  background-color: #cccccc;\r\n}\r\n\r\n.tableHeader {\r\n  background-color: #eeeeee;\r\n  font-size: 13px;\r\n}\r\n\r\n.tableData {\r\n  font-size: 13px;\r\n  background-color: #fafafa;\r\n}\r\n\r\n.pollAnswer {\r\n  font-family: Helvetica, Arial;\r\n  font-size: 11px;\r\n}\r\n\r\n.pollColor {\r\n  background-color: #ae2155;\r\n  border: thin solid #000000;\r\n}\r\n\r\n.pollQuestion {\r\n  font-weight: bold;\r\n}\r\n\r\n.faqQuestion {\r\n  font-size: 12pt;\r\n  font-weight: bold;\r\n}\r\n.faqQuestion A {\r\n  text-decoration: none;\r\n  color: black;\r\n}\r\n\r\n\r\n\r\n.tab {\r\n  border: 1px solid #800000;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid #800000;\r\n   border-top: 1px solid #800000;\r\n   border-left: 1px solid #800000;\r\n   background-color: #dddddd; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #dddddd; \r\n}\r\n\r\n\r\n\r\n\r\n\r\n-->\r\n</style>','<body bgcolor=\"#FFFFFF\" text=\"#000000\" leftmargin=\"0\" topmargin=\"0\">\r\n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\">\r\n<tr><!-- top row -->\r\n<td align=\"left\" valign=\"top\"><a href=\"^H(linkonly);\"><img\r\n\r\n    src=\"^Extras;styles/webgui/webgui4.jpg\"\r\n    width=\"142\"\r\n    height=\"48\"\r\n    alt=\"WebGUI\" border=\"0\"></a></td>\r\n<td valign=\"top\">^AdminBar;</td>\r\n<td align=\"right\">\r\n<a href=\"^r(linkonly);\"><img src=\"^Extras;styles/webgui/print.png\" border=\"0\" alt=\"Print!\"></a>\r\n</td>\r\n</tr><tr>\r\n</tr>\r\n</table>\r\n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\">\r\n<tr>\r\n <td colspan=\"2\" height=\"1\"\r\n     background=\"^Extras;styles/webgui/purplepixel.jpg\">\r\n </td>\r\n</tr>\r\n<tr><!-- row for username and crumbtrail -->\r\n <td width=\"120\"\r\n     height=\"20\"\r\n     align=\"left\"\r\n     valign=\"middle\"><table border=\"0\"><tr><td><strong>User:</strong>\r\n     ^a(^@;);</td></tr></table></td>\r\n <td align=\"left\"\r\n     valign=\"middle\"><strong>Location:</strong> ^C;</td>\r\n</tr>\r\n<tr>\r\n <td colspan=\"2\" height=\"1\"\r\n     background=\"^Extras;styles/webgui/purplepixel.jpg\">\r\n </td>\r\n</tr>\r\n</table>\r\n<table width=\"100%\" border=\"0\" cellspacing=\"0\" height=\"50%\" cellpadding=\"0\" align=\"center\">\r\n<tr><!-- row for verticalmenu and content -->\r\n <td width=\"120\"\r\n     align=\"left\"\r\n     valign=\"top\">\r\n   <!-- extra table -->\r\n   <table border=\"0\">\r\n   <tr><td>^FlexMenu;</td></tr>\r\n   <tr><td height=\"30\"></td></tr>\r\n   </table>\r\n   <!-- /extra table -->\r\n </td>\r\n <td align=\"left\"\r\n     valign=\"top\">\r\n\r\n\r\n^-;\r\n\r\n\r\n\r\n<p>\r\n</td>\r\n</tr>\r\n<tr>\r\n <td colspan=\"2\" height=\"1\"\r\n     background=\"^Extras;styles/webgui/purplepixel.jpg\">\r\n </td>\r\n</tr>\r\n<tr><!-- row for date, printable and WebGUI link -->\r\n <td height=\"20\"\r\n     align=\"center\">^D(\"%c %D %y\");</td><td align=\"center\">Powered by <a href=\"http://www.plainblack.com/webgui\">WebGUI</a></td>\r\n</tr>\r\n</table>\r\n</body>\r\n\r\n');
INSERT INTO style VALUES (-7,'Smooth Blues','<style>\r\n.pageBorder {\r\n	background-color: #FFFFFF;\r\n	border: 10px #98AAB1 solid\r\n}\r\n.myBorder {\r\n	border: #000000;\r\n	border-type: solid;\r\n	border-width: 1px 1px 1px 1px\r\n}\r\n.homeLink, .myAccountLink, {\r\n	color: #ffffff;\r\n	font-size: 8pt;\r\n}\r\n.verticalMenu A, .verticalMenu A:visited {\r\n	color: #0055AA;\r\n	font-weight: bold;\r\n}\r\n.verticalMenu A:hover {\r\n	color: #CC7744;\r\n	font-weight: bold;\r\n}\r\nbody {\r\n	font-family:arial, helvetica;\r\n	font-size: 12px;\r\n	color: #004499;\r\n	background: #E5E5E5;\r\n}\r\ntd { \r\n	font-size: 14px;\r\n}\r\nH1 {\r\n	MARGIN-TOP: 3px;\r\n	MARGIN-BOTTOM: 3px;\r\n	font-size: 14pt;\r\n}\r\nH3 {\r\n	MARGIN-TOP: 3px;\r\n	MARGIN-BOTTOM: 3px;\r\n}\r\nH4 {\r\n	MARGIN-TOP: 3px;\r\n	MARGIN-BOTTOM: 3px;\r\n}\r\nH5 {\r\n	MARGIN-TOP: 3px;\r\n	MARGIN-BOTTOM: 3px;\r\n}\r\nul { \r\n	MARGIN-TOP: 3px;\r\n	MARGIN-BOTTOM: 3px;\r\n}\r\nA {\r\n	color: #0077CC;\r\n	TEXT-DECORATION: none;\r\n}\r\nA:hover {\r\n	color: #997722;\r\n	TEXT-DECORATION: none;\r\n}\r\n.pagination {\r\n	font-family: helvetica, arial;\r\n	text-align: center;\r\n	font-size: 8pt;\r\n}\r\n.horizontalMenu {\r\n	font-size: 8pt;\r\n	padding: 5px;\r\n	font-weight: bold;\r\n	color: #0055AA;\r\n}\r\n.horizontalMenu A, .horizontalMenu A:visited {\r\n	color: #0055AA;\r\n}\r\n.adminBar {\r\n	background-color: #cccccc;\r\n	font-size: 8pt;\r\n	font-family: helvetica, arial;\r\n	color: #000022;\r\n}\r\n.highlight {\r\n	background-color: #EAEAEA;\r\n}\r\n.formDescription {\r\n	font-size: 10pt;\r\n}\r\n.formSubtext {\r\n	font-size: 8pt;\r\n}\r\n.tableMenu {\r\n	font-size: 8pt;\r\n	background-color: #d1dfe8;\r\n}\r\n.tableMenu a {\r\n	text-decoration: none;\r\n}\r\n.tableHeader {\r\n	background-color: #d1dfe8;\r\n	font-size: 10pt;\r\n}\r\n.tableData {\r\n	font-size: 10pt;\r\n	font-family: Helvetica, Arial;\r\n}\r\n.pollAnswer {\r\n	font-family: Helvetica, Arial;\r\n	font-size: 8pt;\r\n}\r\n.pollColor {\r\n	background-color: #00ddbb;\r\n}\r\n.pollQuestion {\r\n	font-face: Helvetica, Arial;\r\n	font-weight: bold;\r\n}\r\n.faqQuestion {\r\n	color: #000000;\r\n	font-weight: bold;\r\n	text-decoration: none;\r\n}\r\n\r\n.tab {\r\n  border: 1px solid black;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #d1dfe8; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #d1dfe8; \r\n}\r\n\r\n\r\n\r\n\r\n\r\n</style>\r\n','^AdminBar;\r\n\r\n<script LANGUAGE=\"JavaScript\" type=\"text/javascript\">\r\n<!--\r\n    buttonOff = new Image;\r\n    buttonOff.src = \"^Extras;styles/smoothblues/button_off.gif\";\r\n    buttonOn = new Image;\r\n    buttonOn.src = \"^Extras;/styles/smoothblues/button_on.gif\";\r\nfunction on(imgName) {\r\n  document [imgName].src = eval(\"buttonOn.src\");\r\n  }\r\n function off(imgName) {\r\n  document [imgName].src = eval(\"buttonOff.src\");\r\n  }\r\n//-->\r\n</script>\r\n\r\n<body>\r\n\r\n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"2\">\r\n\r\n<tr><td style=\"background-color: #FFFFFF; border: 1px #98AAB1 solid\">\r\n\r\n<table border=\"0\" width=\"100%\" background=\"^Extras;styles/smoothblues/top_gradient.gif\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"background-repeat: repeat-x\" >\r\n<tr><td height=\"2\"></td></tr>\r\n<tr>   \r\n    <td><img src=\"^Extras;styles/smoothblues/mainlogo.gif\" border=0></td>\r\n    <td width=\"100%\" valign=\"center\">\r\n   <table width=\"100%\">\r\n     <tr><td height=\"24\"></td></tr>\r\n     <tr align=\"center\">\r\n    <td width=\"34%\" valign=\"center\">\r\n      <a href=\"^H(linkonly);\" onMouseOver=\"on(\'button\')\" onMouseOut=\"off(\'button\')\">  \r\n     <img name=\"button\" src=\"^Extras;styles/smoothblues/button_off.gif\" border=0>\r\n     <BR>Home\r\n      </a>\r\n     </td>\r\n     <td width=\"33%\" valign=\"center\">\r\n      <a href=\"^r(linkonly);\" onMouseOver=\"on(\'button2\')\" onMouseOut=\"off(\'button2\')\">  \r\n      <img name=\"button2\" src=\"^Extras;styles/smoothblues/button_off.gif\" border=0> \r\n     <BR>Print!\r\n      </a>\r\n     </td>\r\n     <td width=\"33%\" valign=\"center\">\r\n      <a href=\"^a(linkonly);\" onMouseOver=\"on(\'button3\')\" onMouseOut=\"off(\'button3\')\">   \r\n      <img name=\"button3\" src=\"^Extras;styles/smoothblues/button_off.gif\" border=0>\r\n      <BR>My Account\r\n      </a>\r\n     </td>\r\n     </tr>\r\n    </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n\r\n<table border=\"0\" width=\"100%\"  height=\"21\" cellspacing=\"0\" cellpadding=\"3\" bgcolor=\"#ffffff\" align=\"center\">\r\n  <tr>\r\n    <td width=\"60%\" align=\"left\">^C;</td>\r\n    <td width=\"40%\" align=\"right\">^?;</td>\r\n  </tr>\r\n</table>\r\n\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" align=center>\r\n  <tr>\r\n    <td width=\"1%\"></td>\r\n    <td style=\"border: #a1bfc8 solid; border-width: 1px 1px 1px 1px\" bgcolor=\"#dae1e9\" width=\"140\" valign=\"top\">\r\n     <table width=\"100%\" background=\"^Extras;styles/smoothblues/header_gradient.gif\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\" style=\"background-repeat: repeat-x; border: #ffffff; border-style: solid; border-width: 1px 1px 1px 1px\" >\r\n     <tr><td>\r\n      <h3 align=\"center\" style=\"color:#002266\">Site Navigation</h3>\r\n     </td></tr></table>\r\n    <img src=\"^Extras;spacer.gif\" height=\"20\" width=\"140\" border=0>\r\n    <table cellpadding=4>\r\n     <tr><td> ^T(0); </td></tr>\r\n     <tr height=\"300\"><td> ^L; </td></tr>\r\n    </table>\r\n    </td>\r\n\r\n    <td width=\"100%\" align=\"right\" height=\"100%\" valign=\"top\">\r\n\r\n    <table width=\"99%\" height=\"99%\" border=\"0\" bgcolor=\"white\" cellpadding=\"3\" cellspacing=\"1\">\r\n\r\n    	<tr><td bgcolor=\"#FFFFFF\" height=\"100%\" valign=\"top\">\r\n    	\r\n\r\n^-;\r\n\r\n\r\n	</td></tr>\r\n    </table>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<table border=\"0\" width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" align=\"center\">\r\n<tr><td align=\"right\" style=\"color:#0055AA\"><BR><BR><a href=\"http://www.openserve.org\" target=\"_blank\">This Design 2002 OpenServe</a></td></tr>\r\n</table>\r\n\r\n</td></tr></table>\r\n\r\n</body>');
INSERT INTO style VALUES (-8,'WebGUI 5','<style>\r\n\r\n.content, body {\r\n  font-size: 10pt;\r\n  font-family: arial;\r\n  color: #FFFFFF;\r\n  scrollbar-base-color: #8C9CBD;\r\n  scrollbar-track-color: #404040;\r\n  scrollbar-face-color: #202020;\r\n  scrollbar-highlight-color: #555555;\r\n  scrollbar-3dlight-color: #444444;\r\n  scrollbar-darkshadow-color: #222222;\r\n  scrollbar-shadow-color: #333333;\r\n  scrollbar-arrow-color: #FFFFFF;\r\n}\r\n\r\nselect, input, textarea {\r\n  color: #000040;\r\n  background-color: #FFFFFF;\r\n}\r\n\r\nA {\r\n  color: #FFDE9C;\r\n}\r\n\r\n\r\n\r\n.verticalMenu {\r\n  font-size: 10pt;\r\n  text-decoration: none;\r\n  font-weight: Bold;\r\n}\r\n\r\n.homeLink, .myAccountLink, .verticalMenu A, .verticalMenu A:visited {\r\n  color: #EF4200;\r\n  text-decoration: none;\r\n}\r\n\r\nA:hover, .verticalMenu A:hover {\r\n  color: #FFFFFF;\r\n  font-weight: Bold;\r\n  text-decoration: Underline;\r\n}\r\n\r\n.selectedMenuItem A,.selectedMenuItem A:visited {\r\n  color: #CCCEF6;\r\n}\r\n\r\n.loginBox {\r\n  font-size: 10pt;\r\n}\r\n\r\nH1 {\r\n  font-family: verdana, arial, helvetica;\r\n  font-size: 17px;\r\n  font-weight: bold;  \r\n  color: #dddddd;\r\n  font-variant: small-caps;\r\n}\r\n\r\n.searchBox {\r\n  font-size: 10pt;\r\n}\r\n\r\n.pagination {\r\n  font-family: arial;\r\n  font-size: 8pt;\r\n  text-align: center;\r\n}\r\n\r\n.adminBar {\r\n        background-color: #EF4200;\r\n        font-size: 8pt;\r\n        font-family: arial;\r\n        color: #CCD6DF;\r\n}\r\n\r\n.formDescription {\r\n  font-size: 10pt;\r\n  font-weight: bold;  \r\n  font-family: arial;\r\n  color: #FFFFFF;\r\n}\r\n\r\n.formSubtext {\r\n  font-family: helvetica, arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.highlight {\r\n  background-color: #EF4200;\r\n}\r\n\r\n.tableMenu {\r\n  background-color: #202020;\r\n  font-size: 8pt;\r\n  font-family: Helvetica, Arial;\r\n}\r\n\r\n.tableMenu a {\r\n  text-decoration: none;\r\n}\r\n\r\n.tableHeader {\r\n  background-color: #202020;\r\n  font-size: 10pt;\r\n  font-weight: bold; \r\n  font-family: arial;\r\n  color: #FFFFFF;\r\n}\r\n\r\n.tableData {\r\n  font-size: 10pt;\r\n  font-weight: none;  \r\n  font-family: arial;\r\n  color: #FFFFFF;\r\n  \r\n}\r\n\r\n.pollAnswer {\r\n  font-family: Helvetica, Arial;\r\n  font-size: 8pt;\r\n}\r\n\r\n.pollColor {\r\n  background-color: #EF4200;\r\n}\r\n\r\n.pollQuestion {\r\n  font-face: Helvetica, Arial;\r\n  font-size: 10pt;\r\n  text-decoration: none;\r\n  font-weight: Bold;\r\n}\r\n\r\n.crumbtrail {\r\n  font-family: arial;\r\n  color: #FFFFFF;\r\n  \r\n}\r\n\r\n\r\n\r\n\r\n.tab {\r\n  border: 1px solid #EF4200;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid #EF4200;\r\n   border-top: 1px solid #EF4200;\r\n   border-left: 1px solid #EF4200;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n</style>','^AdminBar;\r\n<body bgcolor=\"#000000\" leftmargin=\"0\" topmargin=\"0\" rightmargin=\"0\" marginheight=\"0\" marginwidth=\"0\">\r\n\r\n<!-- HEADER -->\r\n\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\">\r\n<tr>\r\n   <td rowspan=\"3\"><img src=\"^Extras;styles/webgui5/header-left.gif\" border=\"0\" /></td>\r\n   <td colspan=\"2\" width=\"100%\" valign=\"top\" align=\"center\" background=\"^Extras;styles/webgui5/header-center.gif\"><a href=\"^H(linkonly);\"><img src=\"^Extras;styles/webgui5/webgui.gif\" border=\"0\"  vspace=\"15\" /></a></td>\r\n   <td rowspan=\"3\"><img src=\"^Extras;styles/webgui5/header-right.gif\" border=\"0\" /></td>\r\n</tr>\r\n<tr style=\"font-size: 10px;\">\r\n<td>^C;</td>\r\n<td align=\"right\">User: ^a(^@;);</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\" width=\"100%\" background=\"^Extras;styles/webgui5/header-center-bottom.gif\"><img src=\"^Extras;spacer.gif\" border=\"0\" /></td>\r\n</tr>\r\n</table>\r\n\r\n\r\n<!-- BELOW CRUMBTRAIL -->\r\n\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\">\r\n<tr>\r\n   <td><img src=\"^Extras;styles/webgui5/white-top-left.gif\" border=\"0\" /></td>\r\n   <td width=\"100%\" background=\"^Extras;styles/webgui5/white-top-center.gif\"><img src=\"^Extras;spacer.gif\" border=\"0\" /></td>\r\n   <td><img src=\"^Extras;styles/webgui5/white-top-right.gif\" border=\"0\" /></td>\r\n</tr>\r\n</table>\r\n\r\n\r\n\r\n<!-- MAIN NAV and CONTENT -->\r\n\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\">\r\n<tr>\r\n   <td background=\"^Extras;styles/webgui5/leftborder.gif\"><img src=\"^Extras;spacer.gif\" width=\"53\" /></td>\r\n   <td><img src=\"^Extras;spacer.gif\" width=\"5\" /></td>\r\n   <td valign=\"top\" class=\"verticalMenu\">\r\n    <img src=\"^Extras;spacer.gif\" width=\"129\" height=\"1\" /><br>\r\n    ^H;\r\n    <br>\r\n    ^FlexMenu;\r\n    ^a;\r\n    <br>\r\n    <br>\r\n    <br>\r\n    <div align=\"center\"><a href=\"http://www.plainblack.com/webgui\"><img src=\"^Extras;styles/webgui5/icon.gif\" border=\"0\" /></a></div>\r\n   </td>\r\n   <td><img src=\"^Extras;spacer.gif\" width=\"5\" /></td>\r\n   <td background=\"^Extras;styles/webgui5/spacer.gif\"><img src=\"^Extras;spacer.gif\" width=\"10\" /></td>\r\n   <td><img src=\"^Extras;spacer.gif\" width=\"5\" /></td>\r\n   <td width=\"100%\" valign=\"top\"> ^-; </td>\r\n   <td><img src=\"^Extras;spacer.gif\" width=\"5\" /></td>\r\n   <td background=\"^Extras;styles/webgui5/rightborder.gif\"><img src=\"^Extras;spacer.gif\" width=\"54\" /></td>\r\n</tr>\r\n</table>\r\n\r\n\r\n\r\n<!-- FOOTER -->\r\n\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" border=\"0\">\r\n<tr>\r\n   <td><img src=\"^Extras;styles/webgui5/footer-left.gif\" border=\"0\" /></td>\r\n   <td width=\"100%\" align=\"center\" background=\"^Extras;styles/webgui5/footer-center.gif\"><a href=\"http://www.plainblack.com\"><img src=\"^Extras;styles/webgui5/pbs-logo.gif\" border=\"0\"  /></a></td>\r\n   <td><img src=\"^Extras;styles/webgui5/footer-right.gif\" border=\"0\" /></td>\r\n</tr>\r\n</table>\r\n\r\n\r\n</body>');
INSERT INTO style VALUES (-10,'htmlArea Image Manager','<style type=\"text/css\">\r\nTD { font: 8pt \'MS Shell Dlg\', Helvetica, sans-serif; }\r\nTD.delete { font: italic 7pt \'MS Shell Dlg\', Helvetica, sans-serif; }\r\nTD.label { font: 8pt \'MS Shell Dlg\', Helvetica, sans-serif; background-color: #c0c0c0; }\r\nTD.none { font: italic 12pt \'MS Shell Dlg\', Helvetica, sans-serif; }\r\n\r\n</style>\r\n','<script language=\"javascript\">\r\nfunction findAncestor(element, name, type) {\r\n   while(element != null && (element.name != name || element.tagName != type))\r\n      element = element.parentElement;\r\n   return element;\r\n}\r\n</script>\r\n<script language=\"javascript\">\r\n\r\nfunction actionComplete(action, path, error, info) {\r\n   var manager = findAncestor(window.frameElement, \'manager\', \'TABLE\');\r\n   var wrapper = findAncestor(window.frameElement, \'wrapper\', \'TABLE\');\r\n\r\n   if(manager) {\r\n      if(error.length < 1) {\r\n         manager.all.actions.reset();\r\n         if(action == \'upload\') {\r\n            manager.all.actions.image.value = \'\';\r\n            manager.all.actions.name.value = \'\';\r\n           manager.all.actions.thumbnailSize.value = \'\';\r\n\r\n         }\r\n         if(action == \'create\')\r\n            manager.all.actions.folder.value = \'\';\r\n         if(action == \'delete\')\r\n            manager.all.txtFileName.value = \'\';\r\n      }\r\n      manager.all.actions.DPI.value = 96;\r\n      manager.all.actions.path.value = path;\r\n   }\r\n   if(wrapper)\r\n      wrapper.all.viewer.contentWindow.navigate(\'/?op=htmlAreaviewCollateral\');\r\n   if(error.length > 0)\r\n      alert(error);\r\n   else if(info.length > 0)\r\n      alert(info);\r\n}\r\n</script>\r\n\r\n<script language=\"javascript\">\r\nfunction deleteCollateral(options) {\r\n   var lister = findAncestor(window.frameElement, \'lister\', \'IFRAME\');\r\n\r\n   if(lister && confirm(\"Are you sure you want to delete this item ?\"))\r\n      lister.contentWindow.navigate(\'^/;?op=htmlAreaDelete&\' + options);\r\n}\r\n</script>\r\n</head>\r\n<body leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\">\r\n^-;\r\n</body>');

--
-- Table structure for table `template`
--

CREATE TABLE template (
  templateId int(11) NOT NULL default '0',
  name varchar(255) default NULL,
  template mediumtext,
  namespace varchar(35) NOT NULL default 'Page',
  PRIMARY KEY  (templateId,namespace)
) TYPE=MyISAM;

--
-- Dumping data for table `template`
--


INSERT INTO template VALUES (1,'Default Site Map','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop page_loop>\r\n  <tmpl_if page.isRoot><p /></tmpl_if>\r\n  <tmpl_var page.indent>&middot;<a href=\"<tmpl_var page.url>\"><tmpl_var page.title></a><br />\r\n</tmpl_loop>','SiteMap');
INSERT INTO template VALUES (2,'Unordered List','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn><tmpl_if canEdit>\r\n  <a href=\"<tmpl_var addlink.url>\"><tmpl_var addlink.label></a><p />\r\n</tmpl_if></tmpl_if>\r\n\r\n<ul>\r\n<tmpl_loop link_loop>\r\n<li>\r\n   <tmpl_if session.var.adminOn><tmpl_if canEdit>\r\n         <tmpl_var link.controls>\r\n   </tmpl_if></tmpl_if>\r\n   \r\n   <a href=\"<tmpl_var link.url>\"\r\n   <tmpl_if link.newwindow>\r\n          target=\"_blank\"\r\n    </tmpl_if>\r\n    ><span class=\"linkTitle\"><tmpl_var link.name></span></a>\r\n\r\n    <tmpl_if link.description>\r\n              - <tmpl_var link.description>\r\n   </tmpl_if>\r\n </li>\r\n</tmpl_loop>\r\n</u>','LinkList');
INSERT INTO template VALUES (1,'Default Link List','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn>\r\n<tmpl_if canEdit>\r\n  <a href=\"<tmpl_var addlink.url>\"><tmpl_var addlink.label></a><p />\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_loop link_loop>\r\n   <tmpl_if session.var.adminOn>\r\n    <tmpl_if canEdit>\r\n         <tmpl_var link.controls>\r\n    </tmpl_if>\r\n   </tmpl_if>\r\n   &middot;\r\n   <a href=\"<tmpl_var link.url>\"\r\n   <tmpl_if link.newwindow>\r\n          target=\"_blank\"\r\n    </tmpl_if>\r\n    ><span class=\"linkTitle\"><tmpl_var link.name></span></a>\r\n\r\n    <tmpl_if link.description>\r\n              - <tmpl_var link.description>\r\n   </tmpl_if>\r\n   <br/>\r\n</tmpl_loop>\r\n','LinkList');
INSERT INTO template VALUES (3,'Ordered List','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn><tmpl_if canEdit>\r\n  <a href=\"<tmpl_var addlink.url>\"><tmpl_var addlink.label></a><p />\r\n</tmpl_if></tmpl_if>\r\n\r\n<ol>\r\n<tmpl_loop link_loop>\r\n  <li>\r\n   <tmpl_if session.var.adminOn><tmpl_if canEdit>\r\n         <tmpl_var link.controls>\r\n   </tmpl_if>  </tmpl_if>\r\n\r\n   <a href=\"<tmpl_var link.url>\"\r\n   <tmpl_if link.newwindow>\r\n          target=\"_blank\"\r\n    </tmpl_if>\r\n    ><span class=\"linkTitle\"><tmpl_var link.name></span></a>\r\n\r\n    <tmpl_if link.description>\r\n              - <tmpl_var link.description>\r\n   </tmpl_if>\r\n  </li>\r\n</tmpl_loop>\r\n</ol>','LinkList');
INSERT INTO template VALUES (4,'Descriptive','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn><tmpl_if canEdit>\r\n  <a href=\"<tmpl_var addlink.url>\"><tmpl_var addlink.label></a><p />\r\n</tmpl_if></tmpl_if>\r\n\r\n<tmpl_loop link_loop>\r\n   <tmpl_if session.var.adminOn><tmpl_if canEdit>\r\n         <tmpl_var link.controls> <br />\r\n   </tmpl_if></tmpl_if>\r\n\r\n  <a href=\"<tmpl_var link.url>\"\r\n   <tmpl_if link.newwindow>\r\n          target=\"_blank\"\r\n    </tmpl_if>\r\n    ><span class=\"linkTitle\"><tmpl_var link.name></span></a>\r\n\r\n    <tmpl_if link.description>\r\n              - <tmpl_var link.description>\r\n   </tmpl_if>\r\n   <p />\r\n</tmpl_loop>\r\n','LinkList');
INSERT INTO template VALUES (3,'Left Align Image','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if isFirstPage>\r\n<tmpl_if image.url>\r\n  <table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td class=\"content\">\r\n  <img src=\"<tmpl_var image.url>\" align=\"left\" border=\"0\">\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n  <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if isLastPage>\r\n<tmpl_if linkurl>\r\n  <tmpl_if linktitle>\r\n    <p /><a href=\"<tmpl_var linkUrl>\"><tmpl_var linkTitle></a>\r\n  </tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_var attachment.box> <p />\r\n</tmpl_if>\r\n\r\n<tmpl_if isFirstPage>\r\n<tmpl_if image.url>\r\n  </td></tr></table>\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if multiplePages>\r\n<tmpl_var previousPage> \r\n&middot;\r\n<tmpl_var pageList>\r\n&middot;\r\n<tmpl_var nextPage>\r\n</tmpl_if>\r\n\r\n<tmpl_if isLastPage>\r\n\r\n<tmpl_if allowDiscussion>\r\n  <p><table width=\"100%\" cellspacing=\"2\" cellpadding=\"1\" border=\"0\">\r\n  <tr><td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var replies.URL>\"><tmpl_var replies.label> (<tmpl_var replies.count>)</a></td>\r\n  <td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a></td></tr>\r\n  </table>\r\n</tmpl_if>\r\n\r\n</tmpl_if>','Article');
INSERT INTO template VALUES (3,'Topics','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn>\r\n   <a href=\"<tmpl_var addquestion.url>\"><tmpl_var addquestion.label></a><p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_loop qa_loop>\r\n  <tmpl_if session.var.adminOn>\r\n     <tmpl_var qa.controls>\r\n   </tmpl_if>\r\n  <h2><tmpl_var qa.question></h2>\r\n  <tmpl_var qa.answer>\r\n  <p />\r\n</tmpl_loop>\r\n\r\n','FAQ');
INSERT INTO template VALUES (2,'List with Thumbnails','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.scratch.search>\r\n <tmpl_var search.form>\r\n</tmpl_if>\r\n<table cellpadding=\"3\" cellspacing=\"1\" border=\"0\" width=\"100%\">\r\n\r\n<tr>\r\n  <td colspan=\"3\" align=\"right\" class=\"tableMenu\">\r\n                <a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a>\r\n                <tmpl_if session.var.adminOn>\r\n                      &middot; <a href=\"<tmpl_var addfile.url>\"><tmpl_var addfile.label></a>\r\n                 </tmpl_if>\r\n   </td>\r\n</tr>\r\n\r\n<tr>\r\n  <td class=\"tableHeader\"><a href=\"<tmpl_var titleColumn.url>\"><tmpl_var titleColumn.label></a></td>\r\n  <td class=\"tableHeader\"><a href=\"<tmpl_var descriptionColumn.url>\"><tmpl_var descriptionColumn.label></a></td>\r\n  <td class=\"tableHeader\"><a href=\"<tmpl_var dateColumn.url>\"><tmpl_var dateColumn.label></a></td>\r\n</tr>\r\n\r\n<tmpl_loop file_loop>\r\n   <tmpl_if file.canView>\r\n        <tr>\r\n           <td class=\"tableData\" valign=\"top\">\r\n             <tmpl_if session.var.adminOn>\r\n                   <tmpl_var file.controls>\r\n              </tmpl_if>\r\n              <a href=\"<tmpl_var file.version1.url>\"><tmpl_var file.title></a>\r\n               &nbsp;&middot;&nbsp;\r\n              <a href=\"<tmpl_var file.version1.url>\"><img src=\"<tmpl_var file.version1.icon>\" border=\"0\" width=\"16\" height=\"16\" align=\"middle\" /><tmpl_var file.version1.type>/<tmpl_var file.version1.size></a>\r\n              <tmpl_if file.version2.name>\r\n                   &nbsp;&middot;&nbsp;\r\n                   <a href=\"<tmpl_var file.version2.url>\"><img src=\"<tmpl_var file.version2.icon>\" border=0 width=\"16\" height=\"16\" align=\"middle\" /><tmpl_var file.version2.type>/<tmpl_var file.version2.size></a>\r\n              </tmpl_if>\r\n              <tmpl_if file.version3.name>\r\n                   &nbsp;&middot;&nbsp;\r\n                   <a href=\"<tmpl_var file.version3.url>\"><img src=\"<tmpl_var file.version3.icon>\" border=\"0\" width=\"16\" height=\"16\" align=\"middle\" /><tmpl_var file.version3.type>/<tmpl_var file.version3.size></a>\r\n              </tmpl_if>\r\n           </td>\r\n           <td class=\"tableData\" valign=\"top\">\r\n                    <tmpl_if file.version1.isImage>\r\n                           <img src=\"<tmpl_var file.version1.thumbnail>\" border=0 align=\"middle\" hspace=\"3\">\r\n                    </tmpl_if>\r\n                <tmpl_var file.description>\r\n           </td>\r\n           <td class=\"tableData\" valign=\"top\">\r\n                 <tmpl_var file.date>\r\n           </td>\r\n        </tr>\r\n      </tmpl_if>\r\n</tmpl_loop>\r\n\r\n<tmpl_if noresults>\r\n    <tr><td class=\"tableData\" colspan=\"3\"><tmpl_var noresults.message></td></tr>\r\n</tmpl_if>\r\n\r\n</table>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage> &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>','FileManager');
INSERT INTO template VALUES (2,'Events List','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn>\r\n    <a href=\"<tmpl_var addevent.url>\"><tmpl_var addevent.label></a>\r\n    <p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop list_loop>\r\n   <tmpl_unless list.sameAsPrevious>\r\n        <b><tmpl_var list.date></b>\r\n   </tmpl_unless>\r\n  <blockquote>\r\n     <tmpl_if session.var.adminOn>\r\n         <tmpl_var list.controls>\r\n     </tmpl_if>\r\n     <i><tmpl_var list.title></i>\r\n     <tmpl_if list.description>\r\n       - <tmpl_var list.description>\r\n     </tmpl_if>\r\n     <p />\r\n  </blockquote>\r\n</tmpl_loop>\r\n\r\n<tmpl_if list.multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var list.previousPage>  &middot; <tmpl_var list.nextPage>\r\n  </div>\r\n</tmpl_if>','EventsCalendar');
INSERT INTO template VALUES (3,'Calendar Month (Small)','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn>\r\n    <a href=\"<tmpl_var addevent.url>\"><tmpl_var addevent.label></a>\r\n    <p />\r\n</tmpl_if>\r\n\r\n<tmpl_var calendar.small>\r\n\r\n<tmpl_if calendar.multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var calendar.previousPage> &middot; <tmpl_var calendar.nextPage>\r\n  </div>\r\n</tmpl_if>','EventsCalendar');
INSERT INTO template VALUES (1,'Default Event','<h1><tmpl_var title></h1>\r\n\r\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"5\" border=\"0\">\r\n<tr>\r\n<td valign=\"top\" class=\"tableHeader\" width=\"100%\">\r\n<b><tmpl_var start.label>:</b> <tmpl_var start.date><br />\r\n<b><tmpl_var end.label>:</b> <tmpl_var end.date><br />\r\n</td><td valign=\"top\" class=\"tableMenu\" nowrap=\"1\">\r\n\r\n<tmpl_if canEdit>\r\n     <a href=\"<tmpl_var edit.url>\"><tmpl_var edit.label></a><br />\r\n     <a href=\"<tmpl_var delete.url>\"><tmpl_var delete.label></a><br />\r\n</tmpl_if>\r\n\r\n<tmpl_if previous.url>\r\n     <a href=\"<tmpl_var previous.url>\"><tmpl_var previous.label></a><br />\r\n</tmpl_if>\r\n\r\n<tmpl_if next.url>\r\n     <a href=\"<tmpl_var next.url>\"><tmpl_var next.label></a><br />\r\n</tmpl_if>\r\n\r\n</td></tr>\r\n</table>\r\n<tmpl_var description>','EventsCalendar/Event');
INSERT INTO template VALUES (1,'Default File Manager','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.scratch.search>\r\n <tmpl_var search.form>\r\n</tmpl_if>\r\n<table cellpadding=\"3\" cellspacing=\"1\" border=\"0\" width=\"100%\">\r\n\r\n<tr>\r\n  <td colspan=\"3\" align=\"right\" class=\"tableMenu\">\r\n                <a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a>\r\n                <tmpl_if session.var.adminOn>\r\n                      &middot; <a href=\"<tmpl_var addfile.url>\"><tmpl_var addfile.label></a>\r\n                 </tmpl_if>\r\n   </td>\r\n</tr>\r\n\r\n<tr>\r\n  <td class=\"tableHeader\"><a href=\"<tmpl_var titleColumn.url>\"><tmpl_var titleColumn.label></a></td>\r\n  <td class=\"tableHeader\"><a href=\"<tmpl_var descriptionColumn.url>\"><tmpl_var descriptionColumn.label></a></td>\r\n  <td class=\"tableHeader\"><a href=\"<tmpl_var dateColumn.url>\"><tmpl_var dateColumn.label></a></td>\r\n</tr>\r\n\r\n<tmpl_loop file_loop>\r\n   <tmpl_if file.canView>\r\n        <tr>\r\n           <td class=\"tableData\" valign=\"top\">\r\n             <tmpl_if session.var.adminOn>\r\n                   <tmpl_var file.controls>\r\n              </tmpl_if>\r\n              <a href=\"<tmpl_var file.version1.url>\"><tmpl_var file.title></a>\r\n               &nbsp;&middot;&nbsp;\r\n              <a href=\"<tmpl_var file.version1.url>\"><img src=\"<tmpl_var file.version1.icon>\" border=\"0\" width=\"16\" height=\"16\" align=\"middle\" /><tmpl_var file.version1.type>/<tmpl_var file.version1.size></a>\r\n              <tmpl_if file.version2.name>\r\n                   &nbsp;&middot;&nbsp;\r\n                   <a href=\"<tmpl_var file.version2.url>\"><img src=\"<tmpl_var file.version2.icon>\" border=0 width=\"16\" height=\"16\" align=\"middle\" /><tmpl_var file.version2.type>/<tmpl_var file.version2.size></a>\r\n              </tmpl_if>\r\n              <tmpl_if file.version3.name>\r\n                   &nbsp;&middot;&nbsp;\r\n                   <a href=\"<tmpl_var file.version3.url>\"><img src=\"<tmpl_var file.version3.icon>\" border=\"0\" width=\"16\" height=\"16\" align=\"middle\" /><tmpl_var file.version3.type>/<tmpl_var file.version3.size></a>\r\n              </tmpl_if>\r\n           </td>\r\n           <td class=\"tableData\" valign=\"top\">\r\n                <tmpl_var file.description>\r\n           </td>\r\n           <td class=\"tableData\" valign=\"top\">\r\n                 <tmpl_var file.date>\r\n           </td>\r\n        </tr>\r\n      </tmpl_if>\r\n</tmpl_loop>\r\n\r\n<tmpl_if noresults>\r\n    <tr><td class=\"tableData\" colspan=\"3\"><tmpl_var noresults.message></td></tr>\r\n</tmpl_if>\r\n\r\n</table>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage> &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>','FileManager');
INSERT INTO template VALUES (1,'Calendar Month (Big)','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn>\r\n    <a href=\"<tmpl_var addevent.url>\"><tmpl_var addevent.label></a>\r\n    <p />\r\n</tmpl_if>\r\n\r\n<tmpl_var calendar.big>\r\n\r\n<tmpl_if calendar.multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var calendar.previousPage>  &middot; <tmpl_var calendar.pageList> &middot; <tmpl_var calendar.nextPage>\r\n  </div>\r\n</tmpl_if>','EventsCalendar');
INSERT INTO template VALUES (2,'Center Image','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if isFirstPage>\r\n<tmpl_if image.url>\r\n  <div align=\"center\"><img src=\"<tmpl_var image.url>\" border=\"0\"></div>\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n  <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if isLastPage>\r\n<tmpl_if linkurl>\r\n  <tmpl_if linktitle>\r\n    <p /><a href=\"<tmpl_var linkUrl>\"><tmpl_var linkTitle></a>\r\n  </tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_var attachment.box> <p />\r\n</tmpl_if>\r\n\r\n<tmpl_if multiplePages>\r\n<tmpl_var previousPage> \r\n&middot;\r\n<tmpl_var pageList>\r\n&middot;\r\n<tmpl_var nextPage>\r\n</tmpl_if>\r\n\r\n<tmpl_if isLastPage>\r\n<tmpl_if allowDiscussion>\r\n  <p><table width=\"100%\" cellspacing=\"2\" cellpadding=\"1\" border=\"0\">\r\n  <tr><td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var replies.URL>\"><tmpl_var replies.label> (<tmpl_var replies.count>)</a></td>\r\n  <td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a></td></tr>\r\n  </table>\r\n</tmpl_if>\r\n</tmpl_if>','Article');
INSERT INTO template VALUES (1,'Default Article','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if isFirstPage>\r\n<tmpl_if image.url>\r\n  <table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td class=\"content\">\r\n  <img src=\"<tmpl_var image.url>\" align=\"right\" border=\"0\">\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n  <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if isLastPage>\r\n<tmpl_if linkUrl>\r\n  <tmpl_if linkTitle>\r\n    <p /><a href=\"<tmpl_var linkUrl>\"><tmpl_var linkTitle></a>\r\n  </tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_var attachment.box> <p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if multiplePages>\r\n<tmpl_var previousPage> \r\n&middot;\r\n<tmpl_var pageList>\r\n&middot;\r\n<tmpl_var nextPage>\r\n</tmpl_if>\r\n\r\n<tmpl_if isFirstPage>\r\n<tmpl_if image.url>\r\n  </td></tr></table>\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if isLastPage>\r\n<tmpl_if allowDiscussion>\r\n  <p><table width=\"100%\" cellspacing=\"2\" cellpadding=\"1\" border=\"0\">\r\n  <tr><td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var replies.URL>\"><tmpl_var replies.label> (<tmpl_var replies.count>)</a></td>\r\n  <td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a></td></tr>\r\n  </table>\r\n</tmpl_if>\r\n\r\n</tmpl_if>','Article');
INSERT INTO template VALUES (4,'Linked Image with Caption','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if isFirstPage>\r\n<tmpl_if image.url>\r\n  <table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\"><tr><td class=\"content\">\r\n   <table align=\"right\"><tr><td align=\"center\">\r\n   <tmpl_if linkUrl>\r\n        <a href=\"<tmpl_var linkUrl>\">\r\n      <img src=\"<tmpl_var image.url>\" border=\"0\">\r\n       <br /><tmpl_var linkTitle></a>\r\n    <tmpl_else>\r\n           <img src=\"<tmpl_var image.url>\" border=\"0\">\r\n           <br /> <tmpl_var linkTitle>\r\n   </tmpl_if>\r\n  </td></tr></table>\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n  <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if isLastPage>\r\n<tmpl_var attachment.box> <p />\r\n</tmpl_if>\r\n\r\n<tmpl_if isFirstPage>\r\n<tmpl_if image.url>\r\n  </td></tr></table>\r\n</tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if multiplePages>\r\n<tmpl_var previousPage> \r\n&middot;\r\n<tmpl_var pageList>\r\n&middot;\r\n<tmpl_var nextPage>\r\n</tmpl_if>\r\n\r\n<tmpl_if isLastPage>\r\n\r\n<tmpl_if allowDiscussion>\r\n  <p><table width=\"100%\" cellspacing=\"2\" cellpadding=\"1\" border=\"0\">\r\n  <tr><td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var replies.URL>\"><tmpl_var replies.label> (<tmpl_var replies.count>)</a></td>\r\n  <td align=\"center\" width=\"50%\" class=\"tableMenu\"><a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a></td></tr>\r\n  </table>\r\n</tmpl_if>\r\n\r\n\r\n</tmpl_if>','Article');
INSERT INTO template VALUES (1,'Default USS','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.scratch.search>\r\n <tmpl_var search.form>\r\n</tmpl_if>\r\n\r\n<table width=\"100%\" cellpadding=2 cellspacing=1 border=0><tr>\r\n<td align=\"right\" class=\"tableMenu\">\r\n\r\n<tmpl_if canPost>\r\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a> &middot;\r\n</tmpl_if>\r\n\r\n<a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a>\r\n\r\n</td></tr></table>\r\n\r\n<table width=\"100%\" cellspacing=1 cellpadding=2 border=0>\r\n<tr>\r\n<td class=\"tableHeader\"><tmpl_var title.label></td>\r\n<td class=\"tableHeader\"><tmpl_var date.label></td>\r\n<td class=\"tableHeader\"><tmpl_var by.label></td>\r\n</tr>\r\n\r\n<tmpl_loop submissions_loop>\r\n\r\n<tr>\r\n<td class=\"tableData\">\r\n     <a href=\"<tmpl_var submission.URL>\">  <tmpl_var submission.title>\r\n    <tmpl_if submission.currentUser>\r\n        (<tmpl_var submission.status>)\r\n     </tmpl_if>\r\n</td>\r\n<td class=\"tableData\"><tmpl_var submission.date></td>\r\n<td class=\"tableData\"><a href=\"<tmpl_var submission.userProfile>\"><tmpl_var submission.username></a></td>\r\n</tr>\r\n\r\n</tmpl_loop>\r\n\r\n</table>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage>  &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>\r\n','USS');
INSERT INTO template VALUES (1,'Default Item','<tmpl_if displaytitle>\r\n   <tmpl_if linkurl>\r\n       <a href=\"<tmpl_var linkurl>\">\r\n    </tmpl_if>\r\n     <span class=\"itemTitle\"><tmpl_var title></span>\r\n   <tmpl_if linkurl>\r\n      </a>\r\n    </tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if attachment.name>\r\n   <tmpl_if displaytitle> - </tmpl_if>\r\n   <a href=\"<tmpl_var attachment.url>\"><img src=\"<tmpl_var attachment.Icon>\" border=\"0\" alt=\"<tmpl_var attachment.name>\" width=\"16\" height=\"16\" border=\"0\" align=\"middle\" /></a>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n  - <tmpl_var description>\r\n</tmpl_if>','Item');
INSERT INTO template VALUES (2,'Traditional with Thumbnails','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if session.scratch.search>\r\n <tmpl_var search.form>\r\n</tmpl_if>\r\n\r\n\r\n<table width=\"100%\" cellpadding=2 cellspacing=1 border=0><tr>\r\n<td align=\"right\" class=\"tableMenu\">\r\n\r\n<tmpl_if canPost>\r\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a> &middot;\r\n</tmpl_if>\r\n\r\n<a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a>\r\n\r\n</td></tr></table>\r\n\r\n<table width=\"100%\" cellspacing=1 cellpadding=2 border=0>\r\n<tr>\r\n<td class=\"tableHeader\"><tmpl_var title.label></td>\r\n<td class=\"tableHeader\"><tmpl_var thumbnail.label></td>\r\n<td class=\"tableHeader\"><tmpl_var date.label></td>\r\n<td class=\"tableHeader\"><tmpl_var by.label></td>\r\n</tr>\r\n\r\n<tmpl_loop submissions_loop>\r\n\r\n<tr>\r\n<td class=\"tableData\">\r\n     <a href=\"<tmpl_var submission.URL>\">  <tmpl_var submission.title>\r\n    <tmpl_if submission.currentUser>\r\n        (<tmpl_var submission.status>)\r\n     </tmpl_if>\r\n</td>\r\n   <td class=\"tableData\">\r\n      <tmpl_if submission.thumbnail>\r\n             <a href=\"<tmpl_var submission.url>\"><img src=\"<tmpl_var submission.thumbnail>\" border=\"0\"></a>\r\n      </tmpl_if>\r\n  </td>\r\n\r\n<td class=\"tableData\"><tmpl_var submission.date></td>\r\n<td class=\"tableData\"><a href=\"<tmpl_var submission.userProfile>\"><tmpl_var submission.username></a></td>\r\n</tr>\r\n\r\n</tmpl_loop>\r\n\r\n</table>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage>  &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>\r\n\r\n','USS');
INSERT INTO template VALUES (3,'Weblog','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if session.scratch.search>\r\n <tmpl_var search.form>\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if canPost>\r\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a> &middot;\r\n</tmpl_if>\r\n\r\n\r\n<a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a>\r\n<p />\r\n<table width=\"100%\" cellpadding=2 cellspacing=1 border=0>\r\n\r\n<tmpl_loop submissions_loop>\r\n\r\n<tr><td class=\"tableHeader\"><tmpl_var submission.title>\r\n  <tmpl_if submission.currentUser>\r\n            (<tmpl_var submission.status>)\r\n  </tmpl_if>\r\n</td></tr><tr><td class=\"tableData\"><b>\r\n  <tmpl_if submission.thumbnail>\r\n    <a href=\"<tmpl_var submission.url>\"><img src=\"<tmpl_var submission.thumbnail>\" border=\"0\" align=\"right\"/></a>\r\n   </tmpl_if>\r\n <tmpl_var by.label> <a href=\"<tmpl_var submission.userProfile>\"><tmpl_var submission.username></a>  - <tmpl_var submission.date></b><br />\r\n<tmpl_var submission.content>\r\n<p /> ( <a href=\"<tmpl_var submission.url>\"><tmpl_var readmore.label></a>\r\n                <tmpl_if submission.responses>\r\n                         | <tmpl_var submission.responses> <tmpl_var responses.label>\r\n                </tmpl_if>\r\n         )<p/>\r\n</td></tr>\r\n\r\n</tmpl_loop>\r\n\r\n</table>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage>  &middot; <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>\r\n','USS');
INSERT INTO template VALUES (4,'Photo Gallery','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p/>\r\n</tmpl_if>\r\n\r\n<tmpl_if session.scratch.search>\r\n <tmpl_var search.form>\r\n</tmpl_if>\r\n\r\n<tmpl_if canPost>\r\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a> &middot;\r\n</tmpl_if>\r\n\r\n\r\n<a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a><p />\r\n\r\n<table width=\"100%\" cellpadding=2 cellspacing=1 border=0>\r\n<tr>\r\n<tmpl_loop submissions_loop>\r\n\r\n<td align=\"center\" class=\"tableData\">\r\n  \r\n  <tmpl_if submission.thumbnail>\r\n       <a href=\"<tmpl_var submission.url>\"><img src=\"<tmpl_var submission.thumbnail>\" border=\"0\"/></a><br />\r\n  </tmpl_if>\r\n  <a href=\"<tmpl_var submission.url>\"><tmpl_var submission.title></a>\r\n  <tmpl_if submission.currentUser>\r\n    (<tmpl_var submission.status>)\r\n  </tmpl_if>\r\n</td>\r\n\r\n<tmpl_if submission.thirdColumn>\r\n  </tr><tr>\r\n</tmpl_if>\r\n\r\n</tmpl_loop>\r\n</tr>\r\n</table>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage>  &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>\r\n','USS');
INSERT INTO template VALUES (1,'Default Submission','<h1><tmpl_var title></h1>\n<table width=\"100%\" cellpadding=2 cellspacing=1 border=0>\n<tr><td valign=\"top\" class=\"tableHeader\" width=\"100%\">\n<b><tmpl_var user.label>:</b> <a href=\"<tmpl_var user.Profile>\"><tmpl_var user.username></a><br />\n<b><tmpl_var date.label>:</b> <tmpl_var date.human><br />\n<b><tmpl_var status.label>:</b> <tmpl_var status.status><br />\n<b><tmpl_var views.label>:</b> <tmpl_var views.count><br />\n</td>\n<td rowspan=\"2\" class=\"tableMenu\" nowrap=\"1\" valign=\"top\">\n\n<tmpl_if previous.more>\n   <a href=\"<tmpl_var previous.url>\">&laquo;<tmpl_var previous.label></a><br />\n</tmpl_if>\n<tmpl_if next.more>\n   <a href=\"<tmpl_var next.url>\"><tmpl_var next.label>&raquo;</a><br />\n</tmpl_if>\n<tmpl_if canEdit>\n   <a href=\"<tmpl_var edit.url>\"><tmpl_var edit.label></a><br />\n   <a href=\"<tmpl_var delete.url>\"><tmpl_var delete.label></a><br />\n</tmpl_if>\n<tmpl_if canChangeStatus>\n   <a href=\"<tmpl_var approve.url>\"><tmpl_var approve.label></a><br />\n   <a href=\"<tmpl_var deny.url>\"><tmpl_var deny.label></a><br />\n</tmpl_if>\n<tmpl_if canPost>\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a><br />\n</tmpl_if>\n<a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a><br />\n<a href=\"<tmpl_var back.url>\"><tmpl_var back.label></a><br />\n\n</td</tr><tr><td class=\"tableData\">\n<tmpl_if image.url>\n  <img src=\"<tmpl_var image.url>\" border=\"0\"><p />\n</tmpl_if>\n<tmpl_var content><p />\n<tmpl_var attachment.box><br />\n\n</td></tr></table>\n\n<tmpl_var replies>','USS/Submission');
INSERT INTO template VALUES (1,'Default Forum','<tmpl_if user.canPost>\n	<a href=\"<tmpl_var thread.new.url>\"><tmpl_var thread.new.label></a>\n	<tmpl_unless user.isVisitor>\n		&bull; \n		<tmpl_if user.isSubscribed>\n			<a href=\"<tmpl_var forum.unsubscribe.url>\"><tmpl_var forum.unsubscribe.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var forum.subscribe.url>\"><tmpl_var forum.subscribe.label></a>\n		</tmpl_if>\n	</tmpl_unless>\n	&bull;\n	<a href=\"<tmpl_var forum.search.url>\"><tmpl_var forum.search.label></a>\n	<p />\n</tmpl_if>\n\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n<tr>\n	<td class=\"tableHeader\"><tmpl_var thread.subject.label></td>\n	<td class=\"tableHeader\"><tmpl_var thread.user.label></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.views.url>\"><tmpl_var thread.views.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.replies.url>\"><tmpl_var thread.replies.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.rating.url>\"><tmpl_var thread.rating.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.date.url>\"><tmpl_var thread.date.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.lastreply.url>\"><tmpl_var thread.last.label></a></td>\n</tr>\n<tmpl_loop thread_loop>\n<tr>\n	<td class=\"tableData\"><a href=\"<tmpl_var thread.root.url>\"><tmpl_var thread.root.subject></a></td>\n	<tmpl_if thread.root.user.isVisitor>\n		<td class=\"tableData\"><tmpl_var thread.root.user.name></td>\n	<tmpl_else>\n		<td class=\"tableData\"><a href=\"<tmpl_var thread.root.user.profile>\"><tmpl_var thread.root.user.name></a></td>\n	</tmpl_if>\n	<td class=\"tableData\" align=\"center\"><tmpl_var thread.views></td>\n	<td class=\"tableData\" align=\"center\"><tmpl_var thread.replies></td>\n	<td class=\"tableData\" align=\"center\"><tmpl_var thread.rating></td>\n	<td class=\"tableData\"><tmpl_var thread.root.date> @ <tmpl_var thread.root.time></td>\n	<td  class=\"tableData\" style=\"font-size: 11px;\">\n		<a href=\"<tmpl_var thread.last.url>\"><tmpl_var thread.last.subject></a>\n		by \n		<tmpl_if thread.last.user.isVisitor>\n			<tmpl_var thread.last.user.name>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.last.user.profile>\"><tmpl_var thread.last.user.name></a>\n		</tmpl_if>\n		on <tmpl_var thread.last.date> @ <tmpl_var thread.last.time>\n	</td>\n</tr>\n</tmpl_loop>\n</table>\n\n<tmpl_if multiplePages>\n  <div class=\"pagination\">\n    <tmpl_var previousPage>  &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\n  </div>\n</tmpl_if>\n\n\n<div align=\"center\">\n<a href=\"<tmpl_var callback.url>\">-=: <tmpl_var callback.label> :=-</a>\n</div>\n','Forum');
INSERT INTO template VALUES (5,'Classifieds','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.scratch.search>\r\n <tmpl_var search.form>\r\n</tmpl_if>\r\n\r\n<tmpl_if canPost>\r\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a> &middot;\r\n</tmpl_if>\r\n\r\n<a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a><p />\r\n\r\n<table width=\"100%\" cellpadding=3 cellspacing=0 border=0>\r\n<tr>\r\n<tmpl_loop submissions_loop>\r\n\r\n<td valign=\"top\" class=\"tableData\" width=\"33%\" style=\"border: 1px dotted #aaaaaa; padding: 10px;\">\r\n  <h2><a href=\"<tmpl_var submission.url>\"><tmpl_var submission.title></a></h2>\r\n  <tmpl_if submission.currentUser>\r\n    (<tmpl_var submission.status>)\r\n  </tmpl_if>\r\n<br />\r\n  <tmpl_if submission.thumbnail>\r\n       <a href=\"<tmpl_var submission.url>\"><img src=\"<tmpl_var submission.thumbnail>\" border=\"0\"/ align=\"right\"></a><br />\r\n  </tmpl_if>\r\n<tmpl_var submission.content>\r\n</td>\r\n\r\n<tmpl_if submission.thirdColumn>\r\n  </tr><tr>\r\n</tmpl_if>\r\n\r\n</tmpl_loop>\r\n</tr>\r\n</table>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage>   <tmpl_var pageList>  <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>\r\n','USS');
INSERT INTO template VALUES (2,'Item w/pop-up Links','<tmpl_if displaytitle>\r\n   <tmpl_if linkurl>\r\n       <a href=\"<tmpl_var linkurl>\" target=\"_blank\">\r\n    </tmpl_if>\r\n     <span class=\"itemTitle\"><tmpl_var title></span>\r\n   <tmpl_if linkurl>\r\n      </a>\r\n    </tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_if attachment.name>\r\n   <tmpl_if displaytitle> - </tmpl_if>\r\n   <a href=\"<tmpl_var attachment.url>\" target=\"_blank\"><img src=\"<tmpl_var attachment.Icon>\" border=\"0\" alt=\"<tmpl_var attachment.name>\" width=\"16\" height=\"16\" border=\"0\" align=\"middle\" /></a>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n  - <tmpl_var description>\r\n</tmpl_if>','Item');
INSERT INTO template VALUES (1,'Default FAQ','<a name=\"top\"></a>\r\n<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn>\r\n   <a href=\"<tmpl_var addquestion.url>\"><tmpl_var addquestion.label></a><p />\r\n</tmpl_if>\r\n\r\n<ul>\r\n<tmpl_loop qa_loop>\r\n   <li><a href=\"#<tmpl_var qa.id>\"><span class=\"faqQuestion\"><tmpl_var qa.question></span></a>\r\n</tmpl_loop>\r\n</ul>\r\n<p />\r\n\r\n\r\n<tmpl_loop qa_loop>\r\n\r\n  <tmpl_if session.var.adminOn>\r\n       <tmpl_var qa.controls>\r\n  </tmpl_if>\r\n\r\n  <a name=\"<tmpl_var qa.id>\"><span class=\"faqQuestion\"><tmpl_var qa.question></span></a><br />\r\n  <tmpl_var qa.answer>\r\n  <p /><a href=\"#top\">[top]</a><p />\r\n</tmpl_loop>\r\n\r\n','FAQ');
INSERT INTO template VALUES (2,'Q and A','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if session.var.adminOn>\r\n   <a href=\"<tmpl_var addquestion.url>\"><tmpl_var addquestion.label></a><p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_loop qa_loop>\r\n   <tmpl_if session.var.adminOn>\r\n     <tmpl_var qa.controls>\r\n   </tmpl_if>\r\n  <b>Q: <tmpl_var qa.question></b><br />\r\n  A: <tmpl_var qa.answer>\r\n  <p />\r\n</tmpl_loop>\r\n\r\n','FAQ');
INSERT INTO template VALUES (1,'Default Product','<style>\r\n.productFeatureHeader,.productSpecificationHeader,.productRelatedHeader,.productAccessoryHeader, .productBenefitHeader  {\r\n    font-weight: bold;\r\n    font-size: 15px;\r\n}\r\n.productFeature,.productSpecification,.productRelated,.productAccessory, .productBenefit {\r\n    font-size: 12px;\r\n}\r\n.productAttributeSeperator {\r\n    background-color: black;\r\n}\r\n</style>\r\n\r\n<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<table width=\"100%\" cellpadding=\"3\" cellspacing=\"0\" border=\"0\">\r\n<tr>\r\n  <td class=\"content\" valign=\"top\">\r\n\r\n<tmpl_if description>\r\n   <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if price>\r\n    <b>Price:</b> <tmpl_var price><br />\r\n</tmpl_if>\r\n\r\n<tmpl_if productnumber>\r\n    <b>Product Number:</b> <tmpl_var productNumber><br />\r\n</tmpl_if>\r\n\r\n<br>\r\n\r\n<tmpl_if brochure.url>\r\n    <a href=\"<tmpl_var brochure.url>\"><img src=\"<tmpl_var brochure.icon>\" border=0 align=\"absmiddle\"><tmpl_var brochure.label></a><br />\r\n</tmpl_if>\r\n\r\n<tmpl_if manual.url>\r\n    <a href=\"<tmpl_var manual.url>\"><img src=\"<tmpl_var manual.icon>\" border=0 align=\"absmiddle\"><tmpl_var manual.label></a><br />\r\n</tmpl_if>\r\n\r\n<tmpl_if warranty.url>\r\n    <a href=\"<tmpl_var warranty.url>\"><img src=\"<tmpl_var warranty.icon>\" border=0 align=\"absmiddle\"><tmpl_var warranty.label></a><br />\r\n</tmpl_if>\r\n\r\n  </td>\r\n\r\n<td valign=\"top\">\r\n<tmpl_if thumbnail1>\r\n    <a href=\"<tmpl_var image1>\"><img src=\"<tmpl_var thumbnail1>\" border=\"0\" /></a><p />\r\n</tmpl_if>\r\n<tmpl_if thumbnail2>\r\n    <a href=\"<tmpl_var image2>\"><img src=\"<tmpl_var thumbnail2>\" border=\"0\" /></a><p />\r\n</tmpl_if>\r\n<tmpl_if thumbnail3>\r\n    <a href=\"<tmpl_var image3>\"><img src=\"<tmpl_var thumbnail3>\" border=\"0\" /></a><p />\r\n</tmpl_if>\r\n  </td>\r\n</tr>\r\n</table>\r\n\r\n\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\">\r\n<tr>\r\n<td valign=\"top\" class=\"productFeature\"><div class=\"productFeatureHeader\">Features</div>\r\n\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addfeature.url>\"><tmpl_var addfeature.label></a><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop feature_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var feature.controls></tmpl_if><tmpl_var feature.feature><br />\r\n</tmpl_loop>\r\n<p/>\r\n</td>\r\n\r\n  <td class=\"productAttributeSeperator\"><img src=\"^Extras;spacer.gif\" width=\"1\" height=\"1\"></td>\r\n\r\n  <td valign=\"top\" class=\"productBenefit\"><div class=\"productBenefitHeader\">Benefits</div>\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addBenefit.url>\"><tmpl_var addBenefit.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop benefit_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var benefit.controls></tmpl_if><tmpl_var benefit.benefit><br />\r\n</tmpl_loop>\r\n<p/></td>\r\n\r\n  <td class=\"productAttributeSeperator\"><img src=\"^Extras;spacer.gif\" width=\"1\" height=\"1\"></td>\r\n\r\n  <td valign=\"top\" class=\"productSpecification\"><div class=\"productSpecificationHeader\">Specifications</div>\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addSpecification.url>\"><tmpl_var addSpecification.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop specification_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var specification.controls></tmpl_if><b><tmpl_var specification.label>:</b> <tmpl_var specification.specification> <tmpl_var specification.units><br />\r\n</tmpl_loop>\r\n<p/></td>\r\n\r\n  <td class=\"productAttributeSeperator\"><img src=\"^Extras;spacer.gif\" width=\"1\" height=\"1\"></td>\r\n\r\n  <td valign=\"top\" class=\"productAccessory\"><div class=\"productAccessoryHeader\">Accessories</div>\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addaccessory.url>\"><tmpl_var addaccessory.label></a><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop accessory_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var accessory.controls></tmpl_if><a href=\"<tmpl_var accessory.url>\"><tmpl_var accessory.title></a><br />\r\n</tmpl_loop>\r\n<p/></td>\r\n\r\n  <td class=\"productAttributeSeperator\"><img src=\"^Extras;spacer.gif\" width=\"1\" height=\"1\"></td>\r\n\r\n  <td valign=\"top\" class=\"productRelated\"><div class=\"productRelatedHeader\">Related Products</div>\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addRelatedProduct.url>\"><tmpl_var addRelatedProduct.label></a><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop relatedproduct_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var RelatedProduct.controls></tmpl_if><a href=\"<tmpl_var relatedproduct.url>\"><tmpl_var relatedproduct.title></a><br />\r\n</tmpl_loop>\r\n</td>\r\n\r\n</tr>\r\n</table>\r\n\r\n','Product');
INSERT INTO template VALUES (2,'Benefits Showcase','<style>\r\n.productOptions {\r\n  font-family: Helvetica, Arial, sans-serif;\r\n  font-size: 11px;\r\n}\r\n</style>\r\n\r\n<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_if image1>\r\n    <img src=\"<tmpl_var image1>\" border=\"0\" /><p />\r\n</tmpl_if>\r\n<table width=\"100%\" cellpadding=\"3\" cellspacing=\"0\" border=\"0\">\r\n<tr>\r\n  <td class=\"content\" valign=\"top\" width=\"66%\"><tmpl_if description>\r\n<tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n  <b>Benefits</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addBenefit.url>\"><tmpl_var addBenefit.label></a><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop benefit_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var benefit.controls></tmpl_if><tmpl_var benefit.benefit><br />\r\n</tmpl_loop>\r\n\r\n  </td>\r\n  <td valign=\"top\" width=\"34%\" class=\"productOptions\">\r\n\r\n<tmpl_if thumbnail2>\r\n    <a href=\"<tmpl_var image2>\"><img src=\"<tmpl_var thumbnail2>\" border=\"0\" /></a><p />\r\n</tmpl_if>\r\n\r\n<b>Specifications</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addSpecification.url>\"><tmpl_var addSpecification.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop specification_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var specification.controls></tmpl_if><b><tmpl_var specification.label>:</b> <tmpl_var specification.specification> <tmpl_var specification.units><br />\r\n</tmpl_loop>\r\n\r\n<b>Options</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addaccessory.url>\"><tmpl_var addaccessory.label></a><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop accessory_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var accessory.controls></tmpl_if><a href=\"<tmpl_var accessory.url>\"><tmpl_var accessory.title></a><br />\r\n</tmpl_loop>\r\n\r\n<b>Other Products</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addRelatedProduct.url>\"><tmpl_var addRelatedProduct.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop relatedproduct_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var RelatedProduct.controls></tmpl_if><a href=\"<tmpl_var relatedproduct.url>\"><tmpl_var relatedproduct.title></a><br />\r\n</tmpl_loop>\r\n\r\n  </td>\r\n</tr>\r\n</table>\r\n\r\n','Product');
INSERT INTO template VALUES (3,'Three Columns','<style>\r\n.productFeatureHeader,.productSpecificationHeader,.productRelatedHeader,.productAccessoryHeader, .productBenefitHeader  {\r\n   font-weight: bold;\r\n   font-size: 15px;\r\n}\r\n.productFeature,.productSpecification,.productRelated,.productAccessory, .productBenefit {\r\n   font-size: 12px;\r\n}\r\n\r\n</style>\r\n\r\n\r\n<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<table width=\"100%\" cellpadding=\"3\" cellspacing=\"0\" border=\"0\">\r\n<tr>\r\n  <td align=\"center\">\r\n<tmpl_if thumbnail1>\r\n    <a href=\"<tmpl_var image1>\"><img src=\"<tmpl_var thumbnail1>\" border=\"0\" /></a>\r\n</tmpl_if>\r\n</td>\r\n   <td align=\"center\">\r\n<tmpl_if thumbnail2>\r\n    <a href=\"<tmpl_var image2>\"><img src=\"<tmpl_var thumbnail2>\" border=\"0\" /></a>\r\n</tmpl_if>\r\n</td>\r\n  <td align=\"center\">\r\n<tmpl_if thumbnail3>\r\n    <a href=\"<tmpl_var image3>\"><img src=\"<tmpl_var thumbnail3>\" border=\"0\" /></a>\r\n</tmpl_if>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"5\" width=\"100%\">\r\n<tr>\r\n  <td valign=\"top\" class=\"tableData\" width=\"35%\">\r\n\r\n<b>Features</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addfeature.url>\"><tmpl_var addfeature.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop feature_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var feature.controls></tmpl_if><tmpl_var feature.feature><br />\r\n</tmpl_loop>\r\n<p />\r\n\r\n<b>Benefits</b><br/>\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addBenefit.url>\"><tmpl_var addBenefit.label></a><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop benefit_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var benefit.controls></tmpl_if><tmpl_var benefit.benefit><br />\r\n</tmpl_loop>\r\n<p />\r\n\r\n</td>\r\n  <td valign=\"top\" class=\"tableData\" width=\"35%\">\r\n\r\n<b>Specifications</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addSpecification.url>\"><tmpl_var addSpecification.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop specification_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var specification.controls></tmpl_if><b><tmpl_var specification.label>:</b> <tmpl_var specification.specification> <tmpl_var specification.units><br />\r\n</tmpl_loop>\r\n<p />\r\n\r\n<b>Accessories</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addaccessory.url>\"><tmpl_var addaccessory.label></a><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop accessory_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var accessory.controls></tmpl_if><a href=\"<tmpl_var accessory.url>\"><tmpl_var accessory.title></a><br />\r\n</tmpl_loop>\r\n<p />\r\n\r\n<b>Related Products</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addRelatedProduct.url>\"><tmpl_var addRelatedProduct.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop relatedproduct_loop>\r\n   <tmpl_if session.var.adminOn><tmpl_var RelatedProduct.controls></tmpl_if><a href=\"<tmpl_var relatedproduct.url>\"><tmpl_var relatedproduct.title></a><br />\r\n</tmpl_loop>\r\n<p />\r\n</td>\r\n  <td class=\"tableData\" valign=\"top\" width=\"30%\">\r\n    <tmpl_if price> \r\n    <b>Price:</b> <tmpl_var price><br />\r\n</tmpl_if>\r\n\r\n<tmpl_if productnumber>\r\n    <b>Product Number:</b> <tmpl_var productNumber><br />\r\n</tmpl_if>\r\n<br />\r\n<tmpl_if brochure.url>\r\n    <a href=\"<tmpl_var brochure.url>\"><img src=\"<tmpl_var brochure.icon>\" border=0 align=\"absmiddle\" /><tmpl_var brochure.label></a><br />\r\n</tmpl_if>\r\n<tmpl_if manual.url>\r\n    <a href=\"<tmpl_var manual.url>\"><img src=\"<tmpl_var manual.icon>\" border=0 align=\"absmiddle\" /><tmpl_var manual.label></a><br />\r\n</tmpl_if>\r\n<tmpl_if warranty.url>\r\n    <a href=\"<tmpl_var warranty.url>\"><img src=\"<tmpl_var warranty.icon>\" border=0 align=\"absmiddle\" /><tmpl_var warranty.label></a><br />\r\n</tmpl_if>\r\n  </td>\r\n</tr>\r\n</table>\r\n\r\n\r\n','Product');
INSERT INTO template VALUES (5,'Left Column','<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" width=\"34%\"><tmpl_var page.position1></td>\r\n  <td valign=\"top\" class=\"content\" width=\"66%\"><tmpl_var page.position2></td>\r\n</tr>\r\n</table>','Page');
INSERT INTO template VALUES (4,'Left Column Collateral','<style>\r\n.productCollateral {\r\n   font-size: 11px;\r\n}\r\n</style>\r\n\r\n\r\n<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n\r\n<table width=\"100%\">\r\n<tr><td valign=\"top\" class=\"productCollateral\" width=\"100\">\r\n<img src=\"^Extras;spacer.gif\" width=\"100\" height=\"1\" /><br />\r\n<tmpl_if brochure.url>\r\n    <a href=\"<tmpl_var brochure.url>\"><img src=\"<tmpl_var brochure.icon>\" border=0 align=\"absmiddle\" /><tmpl_var brochure.label></a><br />\r\n</tmpl_if>\r\n<tmpl_if manual.url>\r\n    <a href=\"<tmpl_var manual.url>\"><img src=\"<tmpl_var manual.icon>\" border=0 align=\"absmiddle\" /><tmpl_var manual.label></a><br />\r\n</tmpl_if>\r\n<tmpl_if warranty.url>\r\n    <a href=\"<tmpl_var warranty.url>\"><img src=\"<tmpl_var warranty.icon>\" border=0 align=\"absmiddle\" /><tmpl_var warranty.label></a><br />\r\n</tmpl_if>\r\n<br/>\r\n<div align=\"center\">\r\n<tmpl_if thumbnail1>\r\n    <a href=\"<tmpl_var image1>\"><img src=\"<tmpl_var thumbnail1>\" border=\"0\" /></a><p />\r\n</tmpl_if>\r\n<tmpl_if thumbnail2>\r\n    <a href=\"<tmpl_var image2>\"><img src=\"<tmpl_var thumbnail2>\" border=\"0\" /></a><p />\r\n</tmpl_if>\r\n<tmpl_if thumbnail3>\r\n    <a href=\"<tmpl_var image3>\"><img src=\"<tmpl_var thumbnail3>\" border=\"0\" /></a><p />\r\n</tmpl_if>\r\n</div>\r\n</td><td valign=\"top\" class=\"content\" width=\"100%\">\r\n<tmpl_if description>\r\n<tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<b>Specs:</b><br/>\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addSpecification.url>\"><tmpl_var addSpecification.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop specification_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var specification.controls></tmpl_if><b><tmpl_var specification.label>:</b> <tmpl_var specification.specification> <tmpl_var specification.units><br />\r\n</tmpl_loop>\r\n<p />\r\n\r\n<b>Features:</b><br/>\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addfeature.url>\"><tmpl_var addfeature.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop feature_loop>\r\n  <tmpl_if session.var.adminOn><tmpl_var feature.controls></tmpl_if><tmpl_var feature.feature><br />\r\n</tmpl_loop>\r\n<p />\r\n\r\n<b>Options:</b><br />\r\n<tmpl_if session.var.adminOn>\r\n  <a href=\"<tmpl_var addaccessory.url>\"><tmpl_var addaccessory.label></a><p />\r\n</tmpl_if>\r\n<tmpl_loop accessory_loop>\r\n  &middot;<tmpl_if session.var.adminOn><tmpl_var accessory.controls></tmpl_if><a href=\"<tmpl_var accessory.url>\"><tmpl_var accessory.title></a><br />\r\n</tmpl_loop>\r\n\r\n</td></tr>\r\n</table>\r\n','Product');
INSERT INTO template VALUES (4,'Three Over One','<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" width=\"33%\"><tmpl_var page.position1></td>\r\n  <td valign=\"top\" class=\"content\" width=\"34%\"><tmpl_var page.position2></td>\r\n  <td valign=\"top\" class=\"content\" width=\"33%\"><tmpl_var page.position3></td>\r\n</tr>\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" colspan=\"3\"><tmpl_var page.position4></td>\r\n</tr>\r\n</table>','Page');
INSERT INTO template VALUES (3,'One Over Three','<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" colspan=\"3\"><tmpl_var page.position1></td>\r\n</tr>\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" width=\"33%\"><tmpl_var page.position2></td>\r\n  <td valign=\"top\" class=\"content\" width=\"34%\"><tmpl_var page.position3></td>\r\n  <td valign=\"top\" class=\"content\" width=\"33%\"><tmpl_var page.position4></td>\r\n</tr>\r\n</table>','Page');
INSERT INTO template VALUES (2,'News','<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" colspan=\"2\" width=\"100%\"><tmpl_var page.position1></td></tr>\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" width=\"50%\"><tmpl_var page.position2></td>\r\n  <td valign=\"top\" class=\"content\" width=\"50%\"><tmpl_var page.position3></td>\r\n</tr>\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" colspan=\"2\" width=\"100%\"><tmpl_var page.position4></td>\r\n</tr>\r\n</table>\r\n','Page');
INSERT INTO template VALUES (7,'Side By Side','<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" width=\"50%\"><tmpl_var page.position1></td>\r\n  <td valign=\"top\" class=\"content\" width=\"50%\"><tmpl_var page.position2></td>\r\n</tr>\r\n</table>\r\n','Page');
INSERT INTO template VALUES (6,'Right Column','<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n<tr>\r\n  <td valign=\"top\" class=\"content\" width=\"66%\"><tmpl_var page.position1></td>\r\n  <td valign=\"top\" class=\"content\" width=\"34%\"><tmpl_var page.position2></td>\r\n</tr>\r\n</table>\r\n','Page');
INSERT INTO template VALUES (1,'Default Page','<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n<tr>\r\n<td valign=\"top\" class=\"content\"><tmpl_var page.position1></td>\r\n</tr>\r\n</table>\r\n','Page');
INSERT INTO template VALUES (2,'Descriptive Site Map','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_loop page_loop>\r\n  <tmpl_var page.indent><a href=\"<tmpl_var page.url>\"><tmpl_var page.title></a> \r\n   <tmpl_if page.synopsis>\r\n       - <tmpl_var page.synopsis>\r\n   </tmpl_if>\r\n <p />\r\n</tmpl_loop>','SiteMap');
INSERT INTO template VALUES (6,'Guest Book','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if canPost>\r\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a> <p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_loop submissions_loop>\r\n\r\n<tmpl_if __odd__>\r\n<div class=\"highlight\">\r\n</tmpl_if>\r\n\r\n<b>On <tmpl_var submission.date> <a href=\"<tmpl_var submission.userProfile>\"><tmpl_var submission.username></a> from <a href=\"<tmpl_var submission.url>\">the <tmpl_var submission.title> department</a> wrote</b>, <i><tmpl_var submission.content></i>\r\n\r\n<tmpl_if __odd__>\r\n</div >\r\n</tmpl_if>\r\n\r\n<p/>\r\n\r\n</tmpl_loop>\r\n\r\n<tmpl_if multiplePages>\r\n  <div class=\"pagination\">\r\n    <tmpl_var previousPage>  <tmpl_var nextPage>\r\n  </div>\r\n</tmpl_if>\r\n','USS');
INSERT INTO template VALUES (1,'Default Syndicated Content','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<h1>\r\n<tmpl_if channel.link>\r\n     <a href=\"<tmpl_var channel.link>\" target=\"_blank\"><tmpl_var channel.title></a>    \r\n<tmpl_else>\r\n     <tmpl_var channel.title>\r\n</tmpl_if>\r\n</h1>\r\n\r\n<tmpl_if channel.description>\r\n    <tmpl_var channel.description><p />\r\n</tmpl_if>\r\n\r\n\r\n<tmpl_loop item_loop>\r\n<li>\r\n  <tmpl_if link>\r\n       <a href=\"<tmpl_var link>\" target=\"_blank\"><tmpl_var title></a>    \r\n    <tmpl_else>\r\n       <tmpl_var title>\r\n  </tmpl_if>\r\n     <tmpl_if description>\r\n        - <tmpl_var description>\r\n     </tmpl_if>\r\n     <br>\r\n\r\n</tmpl_loop>','SyndicatedContent');
INSERT INTO template VALUES (1,'Default Poll','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<span class=\"pollQuestion\"><tmpl_var question></span><br />\r\n\r\n<tmpl_if canVote>\r\n\r\n    <tmpl_var form.start>\r\n    <tmpl_loop answer_loop>\r\n         <tmpl_var answer.form> <tmpl_var answer.text><br />\r\n    </tmpl_loop>\r\n     <p />\r\n    <tmpl_var form.submit>\r\n    <tmpl_var form.end>\r\n\r\n<tmpl_else>\r\n\r\n    <tmpl_loop answer_loop>\r\n       <span class=\"pollAnswer\"><hr size=\"1\"><tmpl_var answer.text><br></span>\r\n       <table cellpadding=0 cellspacing=0 border=0><tr>\r\n           <td width=\"<tmpl_var answer.graphWidth>\" class=\"pollColor\"><img src=\"^Extras;spacer.gif\" height=\"1\" width=\"1\"></td>\r\n           <td class=\"pollAnswer\">&nbsp;&nbsp;<tmpl_var answer.percent>% (<tmpl_var answer.total>)</td>\r\n       </tr></table>\r\n    </tmpl_loop>\r\n    <span class=\"pollAnswer\"><hr size=\"1\"><b><tmpl_var responses.label>:</b> <tmpl_var responses.total></span>\r\n\r\n</tmpl_if>\r\n\r\n','Poll');
INSERT INTO template VALUES (1,'Mail Form','<tmpl_if displayTitle>\n    <h1><tmpl_var title></h1>\n</tmpl_if>\n\n<tmpl_if error_loop>\n<ul>\n<tmpl_loop error_loop>\n  <li><b><tmpl_var error.message></b>\n</tmpl_loop>\n</ul>\n</tmpl_if>\n\n<tmpl_if description>\n    <tmpl_var description><p />\n</tmpl_if>\n\n<tmpl_if canEdit>\n      <a href=\"<tmpl_var entryList.url>\"><tmpl_var entryList.label></a>\n      &middot; <a href=\"<tmpl_var export.tab.url>\"><tmpl_var export.tab.label></a>\n      <tmpl_if entryId>\n        &middot; <a href=\"<tmpl_var delete.url>\"><tmpl_var delete.label></a>\n      </tmpl_if>\n      <tmpl_if session.var.adminOn>\n          &middot; <a href=\"<tmpl_var addField.url>\"><tmpl_var addField.label></a>\n     </tmpl_if>\n   <p /> \n</tmpl_if>\n\n<tmpl_var form.start>\n<table>\n<tmpl_loop field_loop>\n  <tmpl_unless field.isHidden>\n     <tr><td class=\"formDescription\" valign=\"top\">\n        <tmpl_if session.var.adminOn><tmpl_if canEdit><tmpl_var field.controls></tmpl_if></tmpl_if>\n        <tmpl_var field.label>\n     </td><td class=\"tableData\" valign=\"top\">\n       <tmpl_if field.isDisplayed>\n            <tmpl_var field.value>\n       <tmpl_else>\n            <tmpl_var field.form>\n       </tmpl_if>\n        <tmpl_if field.required>*</tmpl_if>\n        <span class=\"formSubtext\"><br /><tmpl_var field.subtext></span>\n     </td></tr>\n  </tmpl_unless>\n</tmpl_loop>\n<tr><td></td><td><tmpl_var form.send></td></tr>\n</table>\n\n<tmpl_var form.end>\n','DataForm');
INSERT INTO template VALUES (2,'Default Email','<tmpl_var edit.url>\n\n<tmpl_loop field_loop><tmpl_unless field.isMailField><tmpl_var field.label>:	 <tmpl_var field.value>\n</tmpl_unless></tmpl_loop>','DataForm');
INSERT INTO template VALUES (3,'Default Acknowledgement','<tmpl_var acknowledgement>\r\n<p />\r\n<table border=\"0\">\r\n<tmpl_loop field_loop>\r\n<tmpl_unless field.isMailField><tmpl_unless field.isHidden>\r\n  <tr><td class=\"tableHeader\"><tmpl_var field.label></td>\r\n  <td class=\"tableData\"><tmpl_var field.value></td></tr>\r\n</tmpl_unless></tmpl_unless>\r\n</tmpl_loop>\r\n</table>\r\n<p />\r\n<a href=\"<tmpl_var back.url>\"><tmpl_var back.label></a>','DataForm');
INSERT INTO template VALUES (1,'Data List','<a href=\"<tmpl_var back.url>\"><tmpl_var back.label></a>\n<p />\n<table width=\"100%\">\n<tr>\n<td class=\"tableHeader\">Entry ID</td>\n<tmpl_loop field_loop>\n  <tmpl_unless field.isMailField>\n    <td class=\"tableHeader\"><tmpl_var field.label></td>\n  </tmpl_unless field.isMailField>\n</tmpl_loop field_loop>\n<td class=\"tableHeader\">Submission Date</td>\n</tr>\n<tmpl_loop record_loop>\n<tr>\n  <td class=\"tableData\"><a href=\"<tmpl_var record.edit.url>\"><tmpl_var record.entryId></a></td>\n  <tmpl_loop record.data_loop>\n    <tmpl_unless record.data.isMailField>\n       <td class=\"tableData\"><tmpl_var record.data.value></td>\n     </tmpl_unless record.data.isMailField>\n  </tmpl_loop record.data_loop>\n  <td class=\"tableData\"><tmpl_var record.submissionDate.human></td>\n</tr>\n</tmpl_loop record_loop>\n</table>','DataForm/List');
INSERT INTO template VALUES (1,'Default HTTP Proxy','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if search.for>\r\n  <tmpl_if content>\r\n    <!-- Display search string. Remove if unwanted -->\r\n    <tmpl_var search.for>\r\n  <tmpl_else>\r\n    <!-- Error: Starting point not found -->\r\n    <b>Error: Search string <i><tmpl_var search.for></i> not found in content.</b>\r\n  </tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_var content>\r\n\r\n<tmpl_if stop.at>\r\n  <tmpl_if content.trailing>\r\n    <!-- Display stop search string. Remove if unwanted -->\r\n    <tmpl_var stop.at>\r\n  <tmpl_else>\r\n    <!-- Warning: End point not found -->\r\n    <b>Warning: Ending search point <i><tmpl_var stop.at></i> not found in content.</b>\r\n  </tmpl_if>\r\n</tmpl_if>','HttpProxy');
INSERT INTO template VALUES (1,'Default Message Board','<tmpl_if displayTitle>\n    <h1><tmpl_var title></h1>\n</tmpl_if>\n\n<tmpl_if description>\n    <tmpl_var description><p />\n</tmpl_if>\n\n<tmpl_if session.var.adminOn>\n   <a href=\"<tmpl_var forum.add.url>\"><tmpl_var forum.add.label></a><p />\n</tmpl_if>\n\n<tmpl_if areMultipleForums>\n	<table width=\"100%\" cellpadding=\"3\" cellspacing=\"0\">\n		<tr>\n			<tmpl_if session.var.adminOn>\n				<td></td>\n			</tmpl_if>\n			<td class=\"tableHeader\"><tmpl_var title.label></td>\n			<td class=\"tableHeader\"><tmpl_var views.label></td>\n			<td class=\"tableHeader\"><tmpl_var rating.label></td>\n			<td class=\"tableHeader\"><tmpl_var threads.label></td>\n			<td class=\"tableHeader\"><tmpl_var replies.label></td>\n			<td class=\"tableHeader\"><tmpl_var lastpost.label></td>\n		</tr>\n		<tmpl_loop forum_loop>\n			<tr>\n				<tmpl_if session.var.adminOn>\n					<td><tmpl_var forum.controls></td>\n				</tmpl_if>\n				<td class=\"tableData\">\n					<a href=\"<tmpl_var forum.url>\"><tmpl_var forum.title></a><br />\n					<span style=\"font-size: 10px;\"><tmpl_var forum.description></span>\n				</td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.views></td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.rating></td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.threads></td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.replies></td>\n				<td class=\"tableData\"><span style=\"font-size: 10px;\">\n					<a href=\"<tmpl_var forum.lastpost.url>\"><tmpl_var forum.lastpost.subject></a>\n					by \n					<tmpl_if forum.lastpost.user.isVisitor>\n						<tmpl_var forum.lastpost.user.name>\n					<tmpl_else>\n						<a href=\"<tmpl_var forum.lastpost.user.profile>\"><tmpl_var forum.lastpost.user.name></a>\n					</tmpl_if>\n					on <tmpl_var forum.lastpost.date> @ <tmpl_var forum.lastpost.time>\n				</span></td>\n			</tr>\n		</tmpl_loop>\n	</table>\n<tmpl_else>\n	<h2><tmpl_var default.title></h2>\n	<tmpl_if session.var.adminOn>\n		<tmpl_var default.controls><br />\n	</tmpl_if>\n	<tmpl_var default.description><p />\n	<tmpl_var default.listing>\n</tmpl_if>','MessageBoard');
INSERT INTO template VALUES (1,'Default Post Form','<h1><tmpl_var newpost.header></h1>\n\n<tmpl_var form.begin>\n<table>\n\n<tmpl_if user.isVisitor>\n	<tr><td><tmpl_var visitorName.label></td><td><tmpl_var visitorName.form></td></tr>\n</tmpl_if>\n\n<tr><td><tmpl_var subject.label></td><td><tmpl_var subject.form></td></tr>\n<tr><td><tmpl_var message.label></td><td><tmpl_var message.form></td></tr>\n\n<tmpl_if newpost.isNewMessage>\n	<tmpl_unless user.isVisitor>\n		<tr><td><tmpl_var subscribe.label></td><td><tmpl_var subscribe.form></td></tr>\n	</tmpl_unless>\n	<tmpl_if user.isModerator>\n		<tr><td><tmpl_var lock.label></td><td><tmpl_var lock.form></td></tr>\n		<tr><td><tmpl_var sticky.label></td><td><tmpl_var sticky.form></td></tr>\n	</tmpl_if>\n</tmpl_if>\n\n<tr><td><tmpl_var contentType.label></td><td><tmpl_var contentType.form></td></tr>\n<tr><td></td><td><tmpl_var form.submit></td></tr>\n\n</table>\n<tmpl_var form.end>\n\n<p>\n<tmpl_var post.full>\n</p>','Forum/PostForm');
INSERT INTO template VALUES (1,'Default Post','<h1><tmpl_var post.subject></h1>\n\n<table width=\"100%\">\n<tr>\n<td class=\"content\" valign=\"top\">\n<tmpl_var post.message>\n<tmpl_unless post.isLocked>\n	<tmpl_if user.canPost>\n		<p />\n		<a href=\"<tmpl_var post.reply.url>\"><tmpl_var post.reply.label></a>\n		<tmpl_unless post.hasRated>\n			&bull; <tmpl_var post.rate.label>: [ <a href=\"<tmpl_var post.rate.url.1>\">1</a>, <a href=\"<tmpl_var post.rate.url.2>\">2</a>, \n				<a href=\"<tmpl_var post.rate.url.3>\">3</a>, <a href=\"<tmpl_var post.rate.url.4>\">4</a>, <a href=\"<tmpl_var post.rate.url.5>\">5</a> ]\n		</tmpl_unless>\n	</tmpl_if>\n	<tmpl_if post.canEdit>\n		 &bull; <a href=\"<tmpl_var post.edit.url>\"><tmpl_var post.edit.label></a>\n	 	&bull; <a href=\"<tmpl_var post.delete.url>\"><tmpl_var post.delete.label></a>\n	</tmpl_if>\n	<tmpl_if post.isModerator>\n		 &bull; <a href=\"<tmpl_var post.approve.url>\"><tmpl_var post.approve.label></a>\n	 	&bull; <a href=\"<tmpl_var post.deny.url>\"><tmpl_var post.deny.label></a>\n	</tmpl_if>\n</tmpl_unless>\n</td><td valign=\"top\" class=\"tableHeader\" width=\"170\" nowrap=\"1\">\n<b><tmpl_var post.date.label>:</b> <tmpl_var post.date.value> @ <tmpl_var post.time.value><br />\n<b><tmpl_var post.rating.label>:</b> <tmpl_var post.rating.value><br />\n<b><tmpl_var post.views.label>:</b> <tmpl_var post.views.value><br />\n<b><tmpl_var post.status.label>:</b> <tmpl_var post.status.value><br />\n<tmpl_if post.user.isVisitor>\n	<b><tmpl_var post.user.label>:</b> <tmpl_var post.user.name><br />\n<tmpl_else>\n	<b><tmpl_var post.user.label>:</b> <a href=\"<tmpl_var post.user.profile>\"><tmpl_var post.user.name></a><br />\n</tmpl_if>\n</td>\n</tr>\n</table>','Forum/Post');
INSERT INTO template VALUES (1,'Default Thread','<div align=\"right\">\n<script language=\"JavaScript\" type=\"text/javascript\">	<!--\n	function goLayout(){\n		location = document.layout.layoutSelect.options[document.layout.layoutSelect.selectedIndex].value\n	}\n	//-->	</script>\n\n        <form name=\"layout\"><select name=\"layoutSelect\" size=\"1\" onChange=\"goLayout()\">\n		<option value=\"<tmpl_var thread.layout.flat.url>\" <tmpl_if thread.layout.isFlat>selected=\"1\"</tmpl_if>><tmpl_var thread.layout.flat.label></option>\n		<option value=\"<tmpl_var thread.layout.nested.url>\" <tmpl_if thread.layout.isNested>selected=\"1\"</tmpl_if>><tmpl_var thread.layout.nested.label></option>\n		<option value=\"<tmpl_var thread.layout.threaded.url>\" <tmpl_if thread.layout.isThreaded>selected=\"1\"</tmpl_if>><tmpl_var thread.layout.threaded.label></option>\n	</select> </form> \n</div>\n<tmpl_if thread.layout.isFlat>\n	<tmpl_loop post_loop>\n			<a name=\"<tmpl_var post.id>\"></a>\n			<tmpl_if __ODD__>\n				<div class=\"highlight\" <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n			<tmpl_else>\n				<div <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n			</tmpl_if>\n			<tmpl_var post.full>\n		</div>\n	</tmpl_loop>\n</tmpl_if>\n\n<tmpl_if thread.layout.isNested>\n	<tmpl_loop post_loop>\n		<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n			<tr>\n			<tmpl_loop post.indent_loop>\n				<td width=\"20\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</td>\n			</tmpl_loop>\n			<td>\n				<a name=\"<tmpl_var post.id>\"></a>\n				<tmpl_if __ODD__>\n					<div class=\"highlight\" <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n				<tmpl_else>\n					<div <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n				</tmpl_if>\n					<tmpl_var post.full>\n				</div>\n			</td>\n		</tr>\n		</table>\n	</tmpl_loop>\n</tmpl_if>\n\n<tmpl_if thread.layout.isThreaded>\n	<tmpl_var post.full>\n	<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n	<tr>\n		<td class=\"tableHeader\"><tmpl_var thread.subject.label></td>\n		<td class=\"tableHeader\"><tmpl_var thread.user.label></td>\n		<td class=\"tableHeader\"><tmpl_var thread.date.label></td>\n	</tr>\n	<tmpl_loop post_loop>\n		<tmpl_if post.isCurrent>\n			<tr class=\"highlight\">\n		<tmpl_else>\n			<tr>\n		</tmpl_if>\n			<td class=\"tableData\"><tmpl_loop post.indent_loop>&nbsp;&nbsp;&nbsp;</tmpl_loop><a href=\"<tmpl_var post.url>\"><tmpl_var post.subject></a></td>\n			<tmpl_if thread.root.user.isVisitor>\n				<td class=\"tableData\"><tmpl_var post.user.name></td>\n			<tmpl_else>\n				<td class=\"tableData\"><a href=\"<tmpl_var post.user.profile>\"><tmpl_var post.user.name></a></td>\n			</tmpl_if>\n			<td class=\"tableData\"><tmpl_var post.date.value> @ <tmpl_var post.time.value></td>\n		</tr>\n	</tmpl_loop>\n	</table>\n</tmpl_if>\n\n<p />\n<a href=\"<tmpl_var thread.list.url>\"><tmpl_var thread.list.label></a> &bull;\n<a href=\"<tmpl_var thread.previous.url>\"><tmpl_var thread.previous.label></a> &bull;\n<a href=\"<tmpl_var thread.next.url>\"><tmpl_var thread.next.label></a> \n<tmpl_if user.canPost>\n	&bull; <a href=\"<tmpl_var thread.new.url>\"><tmpl_var thread.new.label></a>\n	<tmpl_unless user.isVisitor>\n		&bull;\n		<tmpl_if user.isSubscribed>\n			<a href=\"<tmpl_var thread.unsubscribe.url>\"><tmpl_var thread.unsubscribe.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.subscribe.url>\"><tmpl_var thread.subscribe.label></a>\n		</tmpl_if>\n	</tmpl_unless>\n	<tmpl_if user.isModerator>\n		&bull;\n		<tmpl_if thread.isSticky>\n			<a href=\"<tmpl_var thread.unstick.url>\"><tmpl_var thread.unstick.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.stick.url>\"><tmpl_var thread.stick.label></a>\n		</tmpl_if>\n		&bull;\n		<tmpl_if thread.isLocked>\n			<a href=\"<tmpl_var thread.unlock.url>\"><tmpl_var thread.unlock.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.lock.url>\"><tmpl_var thread.lock.label></a>\n		</tmpl_if>\n	</tmpl_if>\n</tmpl_if>\n\n<div align=\"center\">\n<a href=\"<tmpl_var callback.url>\">-=: <tmpl_var callback.label> :=-</a>\n</div>\n','Forum/Thread');
INSERT INTO template VALUES (1,'Default Forum Notification','<tmpl_var notify.subscription.message>\n\n<tmpl_var post.url>','Forum/Notification');
INSERT INTO template VALUES (1,'Default Forum Search','<tmpl_var form.begin>\n<table width=\"100%\" class=\"tableMenu\">\n<tr><td align=\"right\" width=\"15%\">\n	<h1><tmpl_var search.label></h1>\n	</td>\n	<td valign=\"top\" width=\"70%\" align=\"center\">\n		<table>\n			<tr><td class=\"tableData\"><tmpl_var all.label></td><td class=\"tableData\"><tmpl_var all.form></td></tr>\'\n			<tr><td class=\"tableData\"><tmpl_var exactphrase.label></td><td class=\"tableData\"><tmpl_var exactphrase.form></td></tr>\n			<tr><td class=\"tableData\"><tmpl_var atleastone.label></td><td class=\"tableData\"><tmpl_var atleastone.form></td></tr>\n			<tr><td class=\"tableData\"><tmpl_var without.label></td><td class=\"tableData\"><tmpl_var without.form></td></tr>\n			<tr><td class=\"tableData\"><tmpl_var results.label></td><td class=\"tableData\"><tmpl_var results.form></td></tr>\n		</table>\n	</td><td width=\"15%\">\n        		<tmpl_var form.search>\n	</td>\n</tr></table>\n<tmpl_var form.end>\n<tmpl_if doit>\n	<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n	<tr>\n		<td class=\"tableHeader\"><tmpl_var post.subject.label></td>\n		<td class=\"tableHeader\"><tmpl_var post.user.label></td>\n		<td class=\"tableHeader\"><tmpl_var post.date.label></td>\n	</tr>\n	<tmpl_loop post_loop>\n			<tr>\n			<td class=\"tableData\"><a href=\"<tmpl_var post.url>\"><tmpl_var post.subject></a></td>\n			<tmpl_if thread.root.user.isVisitor>\n				<td class=\"tableData\"><tmpl_var post.user.name></td>\n			<tmpl_else>\n				<td class=\"tableData\"><a href=\"<tmpl_var post.user.profile>\"><tmpl_var post.user.name></a></td>\n			</tmpl_if>\n			<td class=\"tableData\"><tmpl_var post.date> @ <tmpl_var post.time></td>\n		</tr>\n	</tmpl_loop>\n	</table>\n</tmpl_if>\n\n<tmpl_if multiplePages>\n  <div class=\"pagination\">\n    <tmpl_var previousPage>  &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\n  </div>\n</tmpl_if>','Forum/Search');

--
-- Table structure for table `theme`
--

CREATE TABLE theme (
  themeId int(11) NOT NULL default '0',
  name varchar(255) default NULL,
  designer varchar(255) default NULL,
  designerURL text,
  original int(11) NOT NULL default '1',
  webguiVersion varchar(10) default NULL,
  versionNumber int(11) NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table `theme`
--



--
-- Table structure for table `themeComponent`
--

CREATE TABLE themeComponent (
  themeId int(11) NOT NULL default '0',
  themeComponentId int(11) NOT NULL default '0',
  type varchar(35) default NULL,
  id varchar(255) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `themeComponent`
--



--
-- Table structure for table `userLoginLog`
--

CREATE TABLE userLoginLog (
  userId int(11) default NULL,
  status varchar(30) default NULL,
  timeStamp int(11) default NULL,
  ipAddress varchar(128) default NULL,
  userAgent text
) TYPE=MyISAM;

--
-- Dumping data for table `userLoginLog`
--



--
-- Table structure for table `userProfileCategory`
--

CREATE TABLE userProfileCategory (
  profileCategoryId int(11) NOT NULL default '0',
  categoryName varchar(255) default NULL,
  sequenceNumber int(11) NOT NULL default '1',
  visible int(11) NOT NULL default '1',
  editable int(11) NOT NULL default '1',
  PRIMARY KEY  (profileCategoryId)
) TYPE=MyISAM;

--
-- Dumping data for table `userProfileCategory`
--


INSERT INTO userProfileCategory VALUES (1,'WebGUI::International::get(449,\"WebGUI\");',6,1,1);
INSERT INTO userProfileCategory VALUES (2,'WebGUI::International::get(440,\"WebGUI\");',2,1,1);
INSERT INTO userProfileCategory VALUES (3,'WebGUI::International::get(439,\"WebGUI\");',1,1,1);
INSERT INTO userProfileCategory VALUES (4,'WebGUI::International::get(445,\"WebGUI\");',7,0,1);
INSERT INTO userProfileCategory VALUES (5,'WebGUI::International::get(443,\"WebGUI\");',3,1,1);
INSERT INTO userProfileCategory VALUES (6,'WebGUI::International::get(442,\"WebGUI\");',4,1,1);
INSERT INTO userProfileCategory VALUES (7,'WebGUI::International::get(444,\"WebGUI\");',5,1,1);

--
-- Table structure for table `userProfileData`
--

CREATE TABLE userProfileData (
  userId int(11) NOT NULL default '0',
  fieldName varchar(128) NOT NULL default '',
  fieldData text,
  PRIMARY KEY  (userId,fieldName)
) TYPE=MyISAM;

--
-- Dumping data for table `userProfileData`
--


INSERT INTO userProfileData VALUES (1,'language','1');
INSERT INTO userProfileData VALUES (3,'language','1');
INSERT INTO userProfileData VALUES (3,'uiLevel','9');

--
-- Table structure for table `userProfileField`
--

CREATE TABLE userProfileField (
  fieldName varchar(128) NOT NULL default '',
  fieldLabel varchar(255) default NULL,
  visible int(11) NOT NULL default '0',
  required int(11) NOT NULL default '0',
  dataType varchar(128) NOT NULL default 'text',
  dataValues text,
  dataDefault text,
  sequenceNumber int(11) NOT NULL default '1',
  profileCategoryId int(11) NOT NULL default '1',
  protected int(11) NOT NULL default '0',
  editable int(11) NOT NULL default '1',
  PRIMARY KEY  (fieldName)
) TYPE=MyISAM;

--
-- Dumping data for table `userProfileField`
--


INSERT INTO userProfileField VALUES ('email','WebGUI::International::get(56,\"WebGUI\");',1,1,'email',NULL,NULL,1,2,1,1);
INSERT INTO userProfileField VALUES ('firstName','WebGUI::International::get(314,\"WebGUI\");',1,0,'text',NULL,NULL,1,3,1,1);
INSERT INTO userProfileField VALUES ('middleName','WebGUI::International::get(315,\"WebGUI\");',1,0,'text',NULL,NULL,2,3,1,1);
INSERT INTO userProfileField VALUES ('lastName','WebGUI::International::get(316,\"WebGUI\");',1,0,'text',NULL,NULL,3,3,1,1);
INSERT INTO userProfileField VALUES ('icq','WebGUI::International::get(317,\"WebGUI\");',1,0,'text',NULL,NULL,2,2,1,1);
INSERT INTO userProfileField VALUES ('aim','WebGUI::International::get(318,\"WebGUI\");',1,0,'text',NULL,NULL,3,2,1,1);
INSERT INTO userProfileField VALUES ('msnIM','WebGUI::International::get(319,\"WebGUI\");',1,0,'text',NULL,NULL,4,2,1,1);
INSERT INTO userProfileField VALUES ('yahooIM','WebGUI::International::get(320,\"WebGUI\");',1,0,'text',NULL,NULL,5,2,1,1);
INSERT INTO userProfileField VALUES ('cellPhone','WebGUI::International::get(321,\"WebGUI\");',1,0,'phone',NULL,NULL,6,2,1,1);
INSERT INTO userProfileField VALUES ('pager','WebGUI::International::get(322,\"WebGUI\");',1,0,'phone',NULL,NULL,7,2,1,1);
INSERT INTO userProfileField VALUES ('emailToPager','WebGUI::International::get(441,\"WebGUI\");',1,0,'email',NULL,NULL,8,2,1,1);
INSERT INTO userProfileField VALUES ('language','WebGUI::International::get(304,\"WebGUI\");',1,0,'selectList','WebGUI::International::getLanguages()','[1]',1,4,1,1);
INSERT INTO userProfileField VALUES ('homeAddress','WebGUI::International::get(323,\"WebGUI\");',1,0,'text',NULL,NULL,1,5,1,1);
INSERT INTO userProfileField VALUES ('homeCity','WebGUI::International::get(324,\"WebGUI\");',1,0,'text',NULL,NULL,2,5,1,1);
INSERT INTO userProfileField VALUES ('homeState','WebGUI::International::get(325,\"WebGUI\");',1,0,'text',NULL,NULL,3,5,1,1);
INSERT INTO userProfileField VALUES ('homeZip','WebGUI::International::get(326,\"WebGUI\");',1,0,'zipcode',NULL,NULL,4,5,1,1);
INSERT INTO userProfileField VALUES ('homeCountry','WebGUI::International::get(327,\"WebGUI\");',1,0,'text',NULL,NULL,5,5,1,1);
INSERT INTO userProfileField VALUES ('homePhone','WebGUI::International::get(328,\"WebGUI\");',1,0,'phone',NULL,NULL,6,5,1,1);
INSERT INTO userProfileField VALUES ('workAddress','WebGUI::International::get(329,\"WebGUI\");',1,0,'text',NULL,NULL,2,6,1,1);
INSERT INTO userProfileField VALUES ('workCity','WebGUI::International::get(330,\"WebGUI\");',1,0,'text',NULL,NULL,3,6,1,1);
INSERT INTO userProfileField VALUES ('workState','WebGUI::International::get(331,\"WebGUI\");',1,0,'text',NULL,NULL,4,6,1,1);
INSERT INTO userProfileField VALUES ('workZip','WebGUI::International::get(332,\"WebGUI\");',1,0,'zipcode',NULL,NULL,5,6,1,1);
INSERT INTO userProfileField VALUES ('workCountry','WebGUI::International::get(333,\"WebGUI\");',1,0,'text',NULL,NULL,6,6,1,1);
INSERT INTO userProfileField VALUES ('workPhone','WebGUI::International::get(334,\"WebGUI\");',1,0,'phone',NULL,NULL,7,6,1,1);
INSERT INTO userProfileField VALUES ('gender','WebGUI::International::get(335,\"WebGUI\");',1,0,'selectList','{\r\n  \'neuter\'=>WebGUI::International::get(403),\r\n  \'male\'=>WebGUI::International::get(339),\r\n  \'female\'=>WebGUI::International::get(340)\r\n}','[\'neuter\']',1,7,1,1);
INSERT INTO userProfileField VALUES ('birthdate','WebGUI::International::get(336,\"WebGUI\");',1,0,'date',NULL,NULL,2,7,1,1);
INSERT INTO userProfileField VALUES ('homeURL','WebGUI::International::get(337,\"WebGUI\");',1,0,'url',NULL,NULL,7,5,1,1);
INSERT INTO userProfileField VALUES ('workURL','WebGUI::International::get(446,\"WebGUI\");',1,0,'url',NULL,NULL,8,6,1,1);
INSERT INTO userProfileField VALUES ('workName','WebGUI::International::get(450,\"WebGUI\");',1,0,'text',NULL,NULL,1,6,1,1);
INSERT INTO userProfileField VALUES ('timeOffset','WebGUI::International::get(460,\"WebGUI\");',1,0,'text',NULL,'\'0\'',3,4,1,1);
INSERT INTO userProfileField VALUES ('dateFormat','WebGUI::International::get(461,\"WebGUI\");',1,0,'selectList','{\r\n \'%M/%D/%y\'=>WebGUI::DateTime::epochToHuman(\"\",\"%M/%D/%y\"),\r\n \'%y-%m-%d\'=>WebGUI::DateTime::epochToHuman(\"\",\"%y-%m-%d\"),\r\n \'%D-%c-%y\'=>WebGUI::DateTime::epochToHuman(\"\",\"%D-%c-%y\"),\r\n \'%c %D, %y\'=>WebGUI::DateTime::epochToHuman(\"\",\"%c %D, %y\")\r\n}\r\n','[\'%M/%D/%y\']',4,4,1,1);
INSERT INTO userProfileField VALUES ('timeFormat','WebGUI::International::get(462,\"WebGUI\");',1,0,'selectList','{\r\n \'%H:%n %p\'=>WebGUI::DateTime::epochToHuman(\"\",\"%H:%n %p\"),\r\n \'%H:%n:%s %p\'=>WebGUI::DateTime::epochToHuman(\"\",\"%H:%n:%s %p\"),\r\n \'%j:%n\'=>WebGUI::DateTime::epochToHuman(\"\",\"%j:%n\"),\r\n \'%j:%n:%s\'=>WebGUI::DateTime::epochToHuman(\"\",\"%j:%n:%s\")\r\n}\r\n','[\'%H:%n %p\']',5,4,1,1);
INSERT INTO userProfileField VALUES ('discussionLayout','WebGUI::International::get(509)',1,0,'selectList','{\n  threaded=>WebGUI::International::get(511),\n  flat=>WebGUI::International::get(510),\n  nested=>WebGUI::International::get(1045)\n}\n','[\'threaded\']',6,4,0,1);
INSERT INTO userProfileField VALUES ('INBOXNotifications','WebGUI::International::get(518)',1,0,'selectList','{ \r\n  none=>WebGUI::International::get(519),\r\n email=>WebGUI::International::get(520),\r\n  emailToPager=>WebGUI::International::get(521),\r\n  icq=>WebGUI::International::get(522)\r\n}','[\'email\']',7,4,0,1);
INSERT INTO userProfileField VALUES ('firstDayOfWeek','WebGUI::International::get(699,\"WebGUI\");',1,0,'selectList','{0=>WebGUI::International::get(27,\"WebGUI\"),1=>WebGUI::International::get(28,\"WebGUI\")}','[0]',3,4,1,1);
INSERT INTO userProfileField VALUES ('uiLevel','WebGUI::International::get(739,\"WebGUI\");',0,0,'selectList','{\r\n0=>WebGUI::International::get(729,\"WebGUI\"),\r\n1=>WebGUI::International::get(730,\"WebGUI\"),\r\n2=>WebGUI::International::get(731,\"WebGUI\"),\r\n3=>WebGUI::International::get(732,\"WebGUI\"),\r\n4=>WebGUI::International::get(733,\"WebGUI\"),\r\n5=>WebGUI::International::get(734,\"WebGUI\"),\r\n6=>WebGUI::International::get(735,\"WebGUI\"),\r\n7=>WebGUI::International::get(736,\"WebGUI\"),\r\n8=>WebGUI::International::get(737,\"WebGUI\"),\r\n9=>WebGUI::International::get(738,\"WebGUI\")\r\n}','[5]',8,4,1,0);
INSERT INTO userProfileField VALUES ('alias','WebGUI::International::get(858)',1,0,'text','','',4,3,0,1);
INSERT INTO userProfileField VALUES ('signature','WebGUI::International::get(859)',1,0,'HTMLArea','','',5,3,0,1);
INSERT INTO userProfileField VALUES ('publicProfile','WebGUI::International::get(861)',1,0,'yesNo','','1',9,4,0,1);
INSERT INTO userProfileField VALUES ('publicEmail','WebGUI::International::get(860)',1,0,'yesNo','','1',10,4,0,1);
INSERT INTO userProfileField VALUES ('richEditor','WebGUI::International::get(496)',1,0,'selectList','{\r\nhtmlArea=>WebGUI::International::get(495),\r\nmidas=>WebGUI::International::get(887),\r\n#editOnPro2=>WebGUI::International::get(494),\r\nclassic=>WebGUI::International::get(879),\r\nlastResort=>WebGUI::International::get(880),\r\nnone=>WebGUI::International::get(881)\r\n}','[\'htmlArea\']',11,4,0,1);
INSERT INTO userProfileField VALUES ('richEditorMode','WebGUI::International::get(882)',1,0,'selectList','{\r\ninline=>WebGUI::International::get(883),\r\npopup=>WebGUI::International::get(884)\r\n}','[\'inline\']',12,4,0,1);

--
-- Table structure for table `userSession`
--

CREATE TABLE userSession (
  sessionId varchar(60) NOT NULL default '',
  expires int(11) default NULL,
  lastPageView int(11) default NULL,
  adminOn int(11) NOT NULL default '0',
  lastIP varchar(50) default NULL,
  userId int(11) default NULL,
  PRIMARY KEY  (sessionId)
) TYPE=MyISAM;

--
-- Dumping data for table `userSession`
--


INSERT INTO userSession VALUES ('53IpegCf7XUGw',1053935988,1053907988,0,'',1);
INSERT INTO userSession VALUES ('97ztu03AFZcic',1053935998,1053907998,0,'',1);
INSERT INTO userSession VALUES ('46ZH2lWWxIb1o',1056507480,1056479480,0,'',1);
INSERT INTO userSession VALUES ('86B3dgfvo8kYc',1066694125,1066666125,0,'',1);
INSERT INTO userSession VALUES ('14OZTAw8AMqos',1069040618,1069012618,0,'',1);

--
-- Table structure for table `userSessionScratch`
--

CREATE TABLE userSessionScratch (
  sessionId varchar(60) default NULL,
  name varchar(255) default NULL,
  value varchar(255) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `userSessionScratch`
--



--
-- Table structure for table `users`
--

CREATE TABLE users (
  userId int(11) NOT NULL default '0',
  username varchar(100) default NULL,
  authMethod varchar(30) NOT NULL default 'WebGUI',
  dateCreated int(11) NOT NULL default '1019867418',
  lastUpdated int(11) NOT NULL default '1019867418',
  karma int(11) NOT NULL default '0',
  status varchar(35) NOT NULL default 'Active',
  referringAffiliate int(11) NOT NULL default '0',
  PRIMARY KEY  (userId),
  UNIQUE KEY username_unique (username)
) TYPE=MyISAM;

--
-- Dumping data for table `users`
--


INSERT INTO users VALUES (1,'Visitor','WebGUI',1019867418,1019867418,0,'Active',0);
INSERT INTO users VALUES (3,'Admin','WebGUI',1019867418,1019935552,0,'Active',1);

--
-- Table structure for table `webguiVersion`
--

CREATE TABLE webguiVersion (
  webguiVersion varchar(10) default NULL,
  versionType varchar(30) default NULL,
  dateApplied int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `webguiVersion`
--


INSERT INTO webguiVersion VALUES ('5.5.8','initial install',unix_timestamp());

--
-- Table structure for table `wobject`
--

CREATE TABLE wobject (
  wobjectId int(11) NOT NULL default '0',
  pageId int(11) default NULL,
  namespace varchar(35) default NULL,
  sequenceNumber int(11) NOT NULL default '1',
  title varchar(255) default NULL,
  displayTitle int(11) NOT NULL default '1',
  description mediumtext,
  dateAdded int(11) default NULL,
  addedBy int(11) default NULL,
  lastEdited int(11) default NULL,
  editedBy int(11) default NULL,
  templatePosition int(11) NOT NULL default '1',
  startDate int(11) NOT NULL default '946710000',
  endDate int(11) NOT NULL default '2114406000',
  userDefined1 varchar(255) default NULL,
  userDefined2 varchar(255) default NULL,
  userDefined3 varchar(255) default NULL,
  userDefined4 varchar(255) default NULL,
  userDefined5 varchar(255) default NULL,
  allowDiscussion int(11) NOT NULL default '0',
  bufferUserId int(11) default NULL,
  bufferDate int(11) default NULL,
  bufferPrevId int(11) default NULL,
  templateId int(11) NOT NULL default '1',
  ownerId int(11) NOT NULL default '0',
  groupIdEdit int(11) NOT NULL default '3',
  groupIdView int(11) NOT NULL default '3',
  forumId int(11) default NULL,
  PRIMARY KEY  (wobjectId)
) TYPE=MyISAM;

--
-- Dumping data for table `wobject`
--


INSERT INTO wobject VALUES (-1,4,'SiteMap',0,'Page Not Found',1,'The page you were looking for could not be found on this system. Perhaps it has been deleted or renamed. The following list is a site map of this site. If you don\'t find what you\'re looking for on the site map, you can always start from the <a href=\"^/;\">Home Page</a>.',1001744792,3,1016077239,3,1,1001744792,1336444487,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,2,3,3,7,1003);
INSERT INTO wobject VALUES (-4,-2,'Article',1,'Who is using WebGUI?',1,'<b>Large Corporations</b><br />\nCorporations need powerful web platforms to support hundreds and thousands of users.  These platforms must be reliable, secure, and provide content at blazing fast speeds. \n<div align=\"center\">[ <a href=\"http://www.adobe.com\">Adobe Systems</a> | <a href=\"http://www.mercurymarine.com\">Mercury Marine</a> | <a href=\"http://quintiles.com\">Quintiles</a> ]</div>\n \n<p /> \n\n<b>Small Businesses</b><br />\nNeed a sure fire way to overcome your competition?  How about a dynamic web presence that will allow you to easily integrate E-Commerce, account profiles, and much more? \n<div align=\"center\">[ <a href=\"http://www.oliverecords.com\">Olive Records</a> | <a href=\"http://www.centraltile.net\">Central Tile</a> | <a href=\"http://mansfieldbankonline.com/\">Mansfield Bank</a> ]</div>\n \n<p /> \n\n<b>Non-Profit Organizations</b><br />\nMany non-profit organizations do not have a large budget, but need a web solution to distribute content and manage membership. \n<div align=\"center\">[ <a href=\"http://www.donorware.com\">DonorWare</a> | <a href=\"http://www.openserve.org/\">OpenServe</a> | <a href=\"http://www.kernel-panic.org\">KPLUG</a> ]</div>\n\n<p /> \n\n<b>Educational Institutions</b><br />\nSchools and universities are continuously integrating online resources into their daily operations. \n<div align=\"center\">[ <a href=\"http://www.troy30c.org\">Troy School District</a> | <a href=\"http://cubby.chs.chico.k12.ca.us\">Chico High School</a> | <a href=\"http://geography.stbedescollege.net/\">St. Bede\'s College</a> ]</div>\n \n<p /> \n\n<b>Government Institutions</b><br />\nGovernment institutions need a secure and reliable way of storing and communicating important information. Many government and quasi-government organizations are using WebGUI already; including a few that are so secure that we\'d have to kill you if we told you who they are. =) \n\n<div align=\"center\">[ <a href=\"http://doacs.state.fl.us/\">Florida Department of Agriculture</a> | <a href=\"http://www.euromeeting.org/\">Euro Meeting</a> | A Secret Federal Agency ]</div>\n\n<br />\n<p />\n\nThere are literally hundreds of <a href=\"http://www.plainblack.com/examples\">sites using</a> WebGUI. You could be next.\n',1038221932,3,1038222654,3,1,946728000,2082801600,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,3,3,7,1003);
INSERT INTO wobject VALUES (-3,1,'Article',1,'Article',0,'<div align=\"center\">\n<a href=\"^/;getting_started\"><img src=\"^Extras;styles/webgui5/promotion.gif\" border=\"0\" /></a>\n</div>',1038219356,3,1038219356,3,1,946728000,2082801600,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,3,3,7,1003);
INSERT INTO wobject VALUES (-2,-1,'Article',1,'Welcome to WebGUI!',1,'If you\'re reading this message it means that you\'ve got WebGUI up and running. Good job! The installation is not trivial.\n\n<p/>\n \nIn order to do anything useful with your new installation you\'ll need to log in as the default administrator account. Follow these steps to get started:\n\n<p/>\n\n<ol>\n<li><a href=\"^a(linkonly);\">Click here to log in.</a> (username: Admin password: 123qwe)\n<li><a href=\"^\\;?op=switchOnAdmin\">Click here to turn the administrative interface on.</a>\n</ol>\n\n<p/>\n\nNow that you\'re in as the administrator, you should <a href=\"^a(linkonly);\">change your password</a> so no one else can log in and mess with your site. You might also want to <a href=\"^\\;?op=listUsers\">create another account</a> for yourself with Administrative privileges in case you can\'t log in with the Admin account for some reason.\n\n<p/>\n \nYou\'ll notice three menus at the top of your screen. Those are your administrative menus. Going from left to right they are Content, Clipboard, and Admin. The content menu allows you to add new pages and content to your site. The clipboard menu is currently empty, but if you cut or copy anything from any of your pages, it will end up there. The admin menu controls things like system settings and users.\n\n<p/>\n\nFor more information about how to administer <a href=\"http://www.plainblack.com/webgui\">WebGUI</a> consider getting a copy of <a href=\"http://www.plainblack.com/ruling_webgui\">Ruling WebGUI</a>. <a href=\"http://www.plainblack.com\">Plain Black Software</a> also provides several <a href=\"http://www.plainblack.com/support_programs\">Support Programs</a> for WebGUI if you run into trouble.\n\n<p/>\n \nEnjoy your new WebGUI site!',1023555430,3,1038220053,3,1,1023537600,1338897600,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,3,3,7,1003);
INSERT INTO wobject VALUES (-5,-3,'Article',1,'What should you do next?',1,'To learn more about WebGUI and how you can best implement WebGUI in your organization, please see the choices below.\n\n<p />\n \n<a href=\"http://www.plainblack.com\">Talk to the Experts</a><br />\nOur website contains all of the different methods for reaching us.  Our friendly staff will be happy to assist you in any way possible.\n \n<p />\n\n<a href=\"http://plainblack.com/presentation_cd\">Request an Interactive Product Demonstration CD</a><br />\nThis CD shows all of the excellent features that WebGUI provides and gives you a brief overview of the product.  It also provides examples of how the product works and how it can be used in your environment.\n \n<p />\n\n<a href=\"http://www.plainblack.com/ruling_webgui\">Purchase the Manual for WebGUI</a><br />\n<i>Ruling WebGUI</i> is the definitive guide to everything WebGUI related. It has been compiled by the experts at Plain Black Software and covers almost all aspects of WebGUI. When you purchase Ruling WebGUI, you will receive updates to this great manual for one full year.\n \n<p />\n\n<a href=\"http://www.plainblack.com/support_programs\">Purchase Technical Support</a><br />\nThe WebGUI Support Center is there to help you when you get stuck. With a system as large as WebGUI, you\'ll likely have some questions, and our courteous and knowlegable staff is available to answer those questions. And best of all, you get <i>Ruling WebGUI</i> free when you sign up for the Support Center.\n \n<p />\n\n<a href=\"http://www.plainblack.com/hosting\">Sign Up for Plain Black Hosting</a><br />\nWe provide professional hosting services for you so you don\'t have to go through the trouble of finding a hoster who likely won\'t know what to do with WebGUI anyway.\n',1038244102,3,1038705736,3,1,946728000,2082801600,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,3,3,7,1003);

