insert into webguiVersion values ('5.5.0','upgrade',unix_timestamp());
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1004,1,'WebGUI','Cache external groups for how long?',1057208065);
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1005,1,'WebGUI','SQL Query',1057208065);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=622;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (622,1,'WebGUI','See <i>Manage Group</i> for a description of grouping functions and the default groups.\r\n<p>\r\n\r\n<b>Group Name</b><br>\r\nA name for the group. It is best if the name is descriptive so you know what it is at a glance.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nA longer description of the group so that other admins and content managers (or you if you forget) will know what the purpose of this group is.\r\n<p>\r\n\r\n<b>Expire Offset</b><br>\r\nThe amount of time that a user will belong to this group before s/he is expired (or removed) from it. This is very useful for membership sites where users have certain privileges for a specific period of time. \r\n<p>\r\n<b>NOTE:</b> This can be overridden on a per-user basis.\r\n<p>\r\n\r\n<b>Notify user about expiration?</b><br>\r\nSet this value to yes if you want WebGUI to contact the user when they are about to be expired from the group.\r\n<p>\r\n\r\n<b>Expire Notification Offset</b><br>\r\nThe difference in the number of days from the expiration to the notification. You may set this to any valid integer. For instance, set this to "0" if you wish the notification to be sent on the same day that the grouping expires. Set it to "-7" if you want the notification to go out 7 days <b>before</b> the grouping expires. Set it to "7" if you wish the notification to be sent 7 days after the expiration.\r\n<p>\r\n\r\n<b>Expire Notification Message</b><br>\r\nType the message you wish to be sent to the user telling them about the expiration.\r\n<p>\r\n\r\n<b>Delete Offset</b><br>\r\nThe difference in the number of days from the expiration to the grouping being deleted from the system. You may set this to any valid integer. For instance, set this to "0" if you wish the grouping to be deleted on the same day that the grouping expires. Set it to "-7" if you want the grouping to be deleted 7 days <b>before</b> the grouping expires. Set it to "7" if you wish the grouping to be deleted 7 days after the expiration.\r\n<p>\r\n\r\n<b>IP Address</b><br>\r\nSpecify an IP address or an IP mask to match. If the user\'s IP address matches, they\'ll automatically be included in this group. An IP mask is simply the IP address minus an octet or two. You may also specify multiple IP masks separated by semicolons.\r\n<p>\r\n<i>IP Mask Example:</i> 10.;192.168.;101.42.200.142\r\n<p>\r\n\r\n<b>Karma Threshold</b><br>\r\nIf you\'ve enabled Karma, then you\'ll be able to set this value. Karma Threshold is the amount of karma a user must have to be considered part of this group.\r\n<p>\r\n\r\n\r\n<b>Users can add themselves?</b><br>\r\nDo you wish to let users add themselves to this group? See the GroupAdd macro for more info.\r\n<p>\r\n\r\n<b>Users can remove themselves?</b><br>\r\nDo you wish to let users remove themselves from this group? See the GroupDelete macro for more info.\r\n<p>\r\n\r\n<i>The following options are recommended only for advanced WebGUI administrators.</i>\r\n<p>\r\n\r\n<b>Database Link</b><br>\r\nIf you\'d like to have this group validate users using an external database, choose the database link to use.\r\n<p>\r\n\r\n<b>SQL Query</b><br>\r\nMany organizations have external databases that map users to groups; for example an HR database might map Employee ID to Health Care Plan.  To validate users against an external database, you need to construct a SQL statement that will return 1 if a user is in the group.  Make sure to begin your statement with "select 1".  You may use macros in this query to access data in a user\'s profile, such as Employee ID.  Here is an example that checks a user against a fictional HR database.  This assumes you have created an additional profile field called employeeId.<br>\r\n<br>\r\nselect 1 from employees, health_plans, empl_plan_map<br>\r\nwhere employees.employee_id = ^User("employeeId");<br>\r\nand health_plans.plan_name = \'HMO 1\'<br>\r\nand employees.employee_id = empl_plan_map.employee_id<br>\r\nand health_plans.health_plan_id = empl_plan_mp.health_plan_id<br>\r\n<br>\r\nThis group could then be named "Employees in HMO 1", and would allow you to restrict any page or wobject to only those users who are part of this health plan in the external database.\r\n<p>\r\n\r\n<b>Cache external groups for how long?</b><br>\r\nLarge sites using external group data will be making many calls to the external database.  To help reduce the load, you may select how long you\'d like to cache the results of the external database query within the WebGUI database.  More advanced background caching may be included in a future version of WebGUI.',1053779630);

create table forum (
  forumId int not null primary key,
  addEditStampToPosts int not null default 1,
  filterPosts varchar(30) default 'javascript',
  karmaPerPost int not null default 0,
  groupToPost int not null default 2,
  editTimeout int not null default 3600,
  moderatePosts int not null default 0,
  groupToModerate int not null default 4,
  attachmentsPerPost int not null default 0,
  allowRichEdit int not null default 1,
  allowReplacements int not null default 1
);

create table forumPost (
  forumPostId int not null primary key,
  parentId int not null default 0,
  forumThreadId int not null,
  userId int not null,
  username varchar(30),
  subject varchar(255),
  message text,
  dateOfPost int,
  views int not null default 0,
  status varchar(30) not null default 'approved',
  contentType varchar(30) not null default 'some html'
);

create table forumPostAttachment (
  forumPostAttachmentId int not null primary key,
  forumPostId int not null,
  filename varchar(255)
);

create table forumThread (
  forumThreadId int not null primary key,
  forumId int not null,
  rootPostId int not null,
  views int not null,
  replies int not null,
  lastPostId int not null,
  lastPostDate int not null,
  isLocked int not null,
  isSticky int not null
);

create table forumRead (
  userId int not null,
  forumPostId int not null,
  forumThreadId int not null,
  lastRead int not null,
  primary key (userId, forumPostId)
);

create table forumThreadSubscription (
   forumThreadId int not null,
   userId int not null,
   primary key (forumThreadId, userId)
);

create table forumSubscription (
   forumId int not null,
   userId int not null,
   primary key (forumId, userId)
);


alter table groups add column databaseLinkId int not null default 0;
alter table groups add column dbCacheTimeout int not null default 3600;
alter table groups add column dbQuery text;

insert into settings (name, value) values('encryptLogin', 0);
insert into international (internationalId, namespace, languageId, message, lastUpdated) values(1006, 'WebGUI', 1, 'Encrypt Login?', 1057208065);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=607;
INSERT INTO international VALUES (607,'WebGUI',1,'<b>Anonymous Registration</b><br>\r\nDo you wish visitors to your site to be able to register themselves?\r\n<br><br>\r\n\r\n<b>Run On Registration</b><br>\r\nIf there is a command line specified here, it will be executed each time a user registers anonymously.\r\n<p>\r\n\r\n<b>Enable Karma?</b><br>\r\nShould karma be enabled?\r\n<p>\r\n\r\n<b>Karma Per Login</b><br>\r\nThe amount of karma a user should be given when they log in. This only takes affect if karma is enabled.\r\n<p>\r\n\r\n<b>Session Timeout</b><br>\r\nThe amount of time that a user session remains active (before needing to log in again). This timeout is reset each time a user views a page. Therefore if you set the timeout for 8 hours, a user would have to log in again if s/he hadn\'t visited the site for 8 hours.\r\n<p>\r\n\r\n<b>Allow users to deactivate their account?</b><br>\r\nDo you wish to provide your users with a means to deactivate their account without your intervention?\r\n<p>\r\n\r\n<b>Authentication Method (default)</b><br>\r\nWhat should the default authentication method be for new accounts that are created? The two available options are WebGUI and LDAP. WebGUI authentication means that the users will authenticate against the username and password stored in the WebGUI database. LDAP authentication means that users will authenticate against an external LDAP server.\r\n<br><br>\r\n\r\n<i>NOTE:</i> Authentication settings can be customized on a per user basis.\r\n\r\n\r\n\r\n<p>\r\n<b>NOTE:</b> Depending upon what authentication modules you have installed in your system you\'ll see any number of options after this point. The following are the options for the two defaultly installed authentication methods.\r\n<p>\r\n\r\n<b>Encrypt Login?</b><br>\r\nShould the system use the https protocol for the login form?  Note that setting this option to true will only encrypt the authentication itself, not anything else before or after the authentication.\r\n<p>\r\n\r\n<h2>WebGUI Authentication Options</h2>\r\n\r\n<b>Send welcome message?</b><br>\r\nDo you wish WebGUI to automatically send users a welcome message when they register for your site? \r\n<p>\r\n<b>NOTE:</b> In addition to the message you specify below, the user\'s account information will be included in the message.\r\n<p>\r\n\r\n<b>Welcome Message</b> <br>\r\nType the message that you\'d like to be sent to users upon registration.\r\n<p>\r\n\r\n<b>Recover Password Message</b><br>\r\nType a message that will be sent to your users if they try to recover their WebGUI password.\r\n<p>\r\n\r\n<h2>LDAP Authentication Options</h2>\r\n\r\n<b>LDAP URL (default)</b><br>\r\nThe default url to your LDAP server. The LDAP URL takes the form of <b>ldap://[server]:[port]/[base DN]</b>. Example: ldap://ldap.mycompany.com:389/o=MyCompany.\r\n<br><br>\r\n\r\n\r\n\r\n\r\n<b>LDAP Identity</b><br>\r\nThe LDAP Identity is the unique identifier in the LDAP server that the user will be identified against. Often this field is <b>shortname</b>, which takes the form of first initial + last name. Example: jdoe. Therefore if you specify the LDAP identity to be <i>shortname</i> then Jon Doe would enter <i>jdoe</i> during the registration process.\r\n<br><br>\r\n\r\n<b>LDAP Identity Name</b><br>\r\nThe label used to describe the LDAP Identity to the user. For instance, some companies use an LDAP server for their proxy server users to authenticate against. In the documentation or training already provided to their users, the LDAP identity is known as their <i>Web Username</i></b><i>. So you could enter that label here for consitency.\r\n<br><br>\r\n\r\n<b>LDAP Password Name</b><br>\r\nJust as the LDAP Identity Name is a label, so is the LDAP Password Name. Use this label as you would LDAP Identity Name.\r\n<p>\r\n\r\n',1044708602,NULL);

insert into international (internationalId,languageId,namespace,message,lastUpdated) values (81,1,'Survey','Anonymous responses?',1059069492);
delete from international where languageId=1 and namespace='Survey' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,1,'Survey','Surveys allow you to gather information from your users. In the case of WebGUI surveys, you can also use them to test your user\'s knowledge.\r\n<p/>\r\n\r\n<b>Question Order</b><br/>\r\nThe order the questions will be asked. Sequential displays the questions in the order you create them. Random displays the questions randomly. Response driven displays the questions in order based on the responses of the users.\r\n<p/>\r\n\r\n<b>Mode</b><br/>\r\nBy default the Survey is in survey mode. This allows it to ask questions of your users. However, if you switch to Quiz mode, you can have a self-correcting test of your user\'s knowledge.\r\n<p/>\r\n\r\n<b>Anonymous responses?</b><br/>\r\nSelect whether or not the survey will record and display information that can identify a user and their responses.  If left at the default value of "No", the survey will record the user\'s IP address as well as their WebGUI User ID and Username if logged in.  This info will then be available in the survey\'s reports.  If set to "Yes", these three fields will contain scrambled data that can not be traced to a particular user.\r\n<p/>\r\n\r\n<b>Who can take the survey?</b><br/>\r\nWhich users can participate in the survey?\r\n<p/>\r\n\r\n\r\n<b>Who can view reports?</b><br/>\r\nWho can view the results of the survey?\r\n<p/>\r\n\r\n\r\n<b>What next?</b><br/>\r\nIf you leave this set at its default, then you will add a question directly after adding the survey.\r\n<p/>\r\n',1059069492);
alter table Survey add column anonymous char(1) not null default 0;
alter table Survey_response change userId userId varchar(11);

insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,1,'SiteMap','Alphabetic?',1057208065);
alter table SiteMap add column alphabetic int(11) not null default 0;
delete from international where languageId=1 and namespace='SiteMap' and internationalId=71;
insert into international values (71,'SiteMap',1,'Site maps are used to provide additional navigation in WebGUI. You could set up a traditional site map that would display a hierarchical view of all the pages in the site. On the other hand, you could use site maps to provide extra navigation at certain levels in your site.\r\n<br><br>\r\n\r\n<b>Template</b><br/>\r\nChoose a layout for this site map.\r\n<p/>\r\n\r\n<b>Start With</b><br>\r\nSelect the page that this site map should start from.\r\n<br><br>\r\n\r\n<b>Depth To Traverse</b><br>\r\nHow many levels deep of navigation should the Site Map show? If 0 (zero) is specified, it will show as many levels as there are.\r\n<p>\r\n\r\n<b>Indent</b><br>\r\nHow many characters should indent each level?\r\n<p>\r\n\r\n<b>Alphabetic?</b><br>\r\nIf this setting is true, site map entries are sorted alphabetically.  If this setting is false, site map entries are sorted by the page sequence order (editable via the up and down arrows in the page toolbar).\r\n<p>\r\n\r\n',1039908464,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=606;
insert into international values (606,'WebGUI',1,'Think of pages as containers for content. For instance, if you want to write a letter to the editor of your favorite magazine you\'d get out a notepad (or open a word processor) and start filling it with your thoughts. The same is true with WebGUI. Create a page, then add your content to the page.\r\n<p>\r\n\r\n<b>Title</b><br>\r\nThe title of the page is what your users will use to navigate through the site. Titles should be descriptive, but not very long.\r\n<p>\r\n\r\n\r\n<b>Menu Title</b><br>\r\nA shorter or altered title to appear in navigation. If left blank this will default to <i>Title</i>.\r\n<p>\r\n\r\n<b>Page URL</b><br>\r\nWhen you create a page a URL for the page is generated based on the page title. If you are unhappy with the URL that was chosen, you can change it here.\r\n<p>\r\n\r\n<b>Redirect URL</b><br>\r\nWhen this page is visited, the user will be redirected to the URL specified here. \r\n<p>\r\n<b>NOTE:</b> The redirects will be disabled while in admin mode in order to make it easier to edit the properties of the page.\r\n<p>\r\n\r\n\r\n<b>Hide from navigation?</b><br>\r\nSelect yes to hide this page from the navigation menus and site maps.\r\n<p>\r\n<B>NOTE:</b> This will not hide the page from the page tree (Administrative functions... &gt; Manage page tree.), only from navigation macros and from site maps.\r\n<p>\r\n\r\n<b>Open in new window?</b><br>\r\nSelect yes to open this page in a new window. This is often used in conjunction with the <b>Redirect URL</b> parameter.\r\n<p>\r\n\r\n\r\n\r\n<b>Language</b><br/>\r\nChoose the default language for this page. All WebGUI generated messages will appear in that language and the character set will be changed to the character set for that language.\r\n<p/>\r\n\r\n<P><B>Cache Timeout</B><BR>The amount of time this page should remain cached for registered users. \r\n\r\n<P><B>Cache Timeout (Visitors)</B><BR>The amount of time this page should remain cached for visitors. \r\n\r\n<P><B>NOTE:</B> Page caching is only available if your administrator has installed the Cache::FileCache Perl module. Using page caching can improve site performance by as much as 1000%.&nbsp;\r\n\r\n\r\n<b>Template</b><br>\r\nBy default, WebGUI has one big content area to place wobjects. However, by specifying a template other than the default you can sub-divide the content area into several sections.\r\n<p>\r\n\r\n<b>Synopsis</b><br>\r\nA short description of a page. It is used to populate default descriptive meta tags as well as to provide descriptions on Site Maps.\r\n<p>\r\n\r\n<b>Meta Tags</b><br>\r\nMeta tags are used by some search engines to associate key words to a particular page. There is a great site called <a href=\"http://www.metatagbuilder.com/\">Meta Tag Builder</a> that will help you build meta tags if you\'ve never done it before.\r\n<p>\r\n\r\n<i>Advanced Users:</i> If you have other things (like JavaScript) you usually put in the  area of your pages, you may put them here as well.\r\n<p>\r\n\r\n<b>Use default meta tags?</b><br>\r\nIf you don\'t wish to specify meta tags yourself, WebGUI can generate meta tags based on the page title and your company\'s name. Check this box to enable the WebGUI-generated meta tags.\r\n<p>\r\n\r\n\r\n<b>Style</b><br>\r\nBy default, when you create a page, it inherits a few traits from its parent. One of those traits is style. Choose from the list of styles if you would like to change the appearance of this page. See <i>Add Style</i> for more details.\r\n<p>\r\n\r\nIf you select \"Yes\" below the style pull-down menu, all of the pages below this page will take on the style you\'ve chosen for this page.\r\n<p>\r\n\r\n<b>Start Date</b><br>\r\nThe date when users may begin viewing this page. Note that before this date only content managers with the rights to edit this page will see it.\r\n<p>\r\n\r\n<b>End Date</b><br>\r\nThe date when users will stop viewing this page. Note that after this date only content managers with the rights to edit this page will see it.\r\n<p>\r\n\r\n\r\n<b>Owner</b><br>\r\nThe owner of a page is usually the person who created the page. This user always has full edit and viewing rights on the page.\r\n<p>\r\n<b>NOTE:</b> The owner can only be changed by an administrator.\r\n<p>\r\n\r\n\r\n<b>Who can view?</b><br>\r\nChoose which group can view this page. If you want both visitors and registered users to be able to view the page then you should choose the \"Everybody\" group.\r\n<p>\r\n\r\n<b>Who can edit?</b><br>\r\nChoose the group that can edit this page. The group assigned editing rights can also always view the page.\r\n<p>\r\n\r\nYou can optionally recursively give these privileges to all pages under this page.\r\n<p>\r\n\r\n<b>What next?</b><br/>\r\nIf you leave this on the default setting you\'ll be redirected to the new page after creating it.\r\n<p/>',1056293101,NULL);

alter table SyndicatedContent add column maxHeadlines int(11) not null default 0;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,1,'SyndicatedContent','Maximum Number of Headlines',1057208065); 
delete from international where languageId=1 and namespace='SyndicatedContent' and internationalId=71;
INSERT INTO international VALUES (71,'SyndicatedContent',1,'Syndicated content is content that is pulled from another site using the RDF/RSS specification. This technology is often used to pull headlines from various news sites like <a href=\"http://www.cnn.com/\">CNN</a> and  <a href=\"http://slashdot.org/\">Slashdot</a>. It can, of course, be used for other things like sports scores, stock market info, etc.\r\n<br><br>\r\n\r\n<b>URL to RSS file</b><br>\r\nProvide the exact URL (starting with http://) to the syndicated content\'s RDF or RSS file. The syndicated content will be downloaded from this URL hourly.\r\n<br><br>\r\nYou can find syndicated content at the following locations:\r\n</p><ul>\r\n<li><a href=\"http://www.newsisfree.com/\">http://www.newsisfree.com</a>\r\n</li><li><a href=\"http://www.syndic8.com/\">http://www.syndic8.com</a>\r\n</li><li><a href=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</a>\r\n</li><li><a href=\"http://my.userland.com/\">http://my.userland.com</a>\r\n</li><li><a href=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</a>\r\n</li><li><a href=\"http://www.xmltree.com/\">http://www.xmltree.com</a>\r\n</li><li><a href=\"http://w.moreover.com/\">http://w.moreover.com/</a>\r\n</li></ul>\r\n\r\n<p>\r\n\r\nTo create an aggregate RSS feed, include a list of space separated urls instead of a single url.  For an aggregate feed, the system will display an equal number of headlines from each source, sorted by the date the system first received the story.<p>\r\n\r\n<b>Template</b><br>\r\nSelect a template for this content.\r\n<p><b>Maximum Headlines</b><br>\r\nEnter the maximum number of headlines that should be displayed.  For an aggregate feed, the system will display an equal number of headlines from each source, even if doing so requires displaying more than the requested maximum number of headlines.  Set to zero to allow any number of headlines.\r\n<p>',1047855741,NULL);

insert into international (internationalId,languageId,namespace,message,lastUpdated) values (90,1,'DataForm','Delete this entry.',1057208065);
delete from template where templateId=1 and namespace='DataForm';
INSERT INTO template VALUES (1,'Mail Form','<tmpl_if displayTitle>\n    <h1><tmpl_var title></h1>\n</tmpl_if>\n\n<tmpl_loop error_loop>\n  <li><b><tmpl_var error.message></b>\n</tmpl_loop>\n\n\n<tmpl_if description>\n    <tmpl_var description><p />\n</tmpl_if>\n\n<tmpl_if canEdit>\n      <a href=\"<tmpl_var entryList.url>\"><tmpl_var entryList.label></a>\n      &middot; <a href=\"<tmpl_var export.tab.url>\"><tmpl_var export.tab.label></a>\n      <tmpl_if entryId>\n        &middot; <a href=\"<tmpl_var delete.url>\"><tmpl_var delete.label></a>\n      </tmpl_if>\n      <tmpl_if session.var.adminOn>\n          &middot; <a href=\"<tmpl_var addField.url>\"><tmpl_var addField.label></a>\n     </tmpl_if>\n   <p /> \n</tmpl_if>\n\n<tmpl_var form.start>\n<table>\n<tmpl_loop field_loop>\n  <tmpl_unless field.isHidden>\n     <tr><td class=\"formDescription\" valign=\"top\">\n        <tmpl_if session.var.adminOn><tmpl_if canEdit><tmpl_var field.controls></tmpl_if></tmpl_if>\n        <tmpl_var field.label>\n     </td><td class=\"tableData\" valign=\"top\">\n       <tmpl_if field.isDisplayed>\n            <tmpl_var field.value>\n       <tmpl_else>\n            <tmpl_var field.form>\n       </tmpl_if>\n        <tmpl_if field.required>*</tmpl_if>\n        <span class=\"formSubtext\"><br /><tmpl_var field.subtext></span>\n     </td></tr>\n  </tmpl_unless>\n</tmpl_loop>\n<tr><td></td><td><tmpl_var form.send></td></tr>\n</table>\n\n<tmpl_var form.end>\n','DataForm');

insert into incrementer values ('forumId',1000);
insert into incrementer values ('forumThreadId',1000);
insert into incrementer values ('forumPostId',1000);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1010;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1010,1,'WebGUI','Text', 1060433369,'A content type of text.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1011;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1011,1,'WebGUI','Code', 1060433339,'A content type of source code.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1009;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1009,1,'WebGUI','HTML', 1060433286,'A content type of HTML.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1008;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1008,1,'WebGUI','Mixed Text and HTML', 1060433234,'A content type of mixed HTML and text.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1007;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1007,1,'WebGUI','Content Type', 1060432032,'The type of content to be posted, like HTML, source code, text, etc.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1013;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1013,1,'WebGUI','Make sticky?', 1060434033,'A message indicating whether the moderator wants to make this message stay at the top of the discussion.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1012;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1012,1,'WebGUI','Lock this thread?', 1060433963,'A message indicating whether the moderator wants to lock the thread as he posts.');
alter table HttpProxy add column searchFor varchar(255);
alter table HttpProxy add column stopAt varchar(255);
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (13,1,'HttpProxy','Search for', 1060433963,'A string used as starting point when proxying parts of remote content.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (14,1,'HttpProxy','Stop at', 1060433963,'A string used as ending point when proxying parts of remote content.');
INSERT INTO template VALUES (1,'Default HTTP Proxy','<tmpl_if displayTitle>\r\n    <h1><tmpl_var title></h1>\r\n</tmpl_if>\r\n\r\n<tmpl_if description>\r\n    <tmpl_var description><p />\r\n</tmpl_if>\r\n\r\n<tmpl_if search.for>\r\n  <tmpl_if content>\r\n    <!-- Display search string. Remove if unwanted -->\r\n    <tmpl_var search.for>\r\n  <tmpl_else>\r\n    <!-- Error: Starting point not found -->\r\n    <b>Error: Search string <i><tmpl_var search.for></i> not found in content.</b>\r\n  </tmpl_if>\r\n</tmpl_if>\r\n\r\n<tmpl_var content>\r\n\r\n<tmpl_if stop.at>\r\n  <tmpl_if content.trailing>\r\n    <!-- Display stop search string. Remove if unwanted -->\r\n    <tmpl_var stop.at>\r\n  <tmpl_else>\r\n    <!-- Warning: End point not found -->\r\n    <b>Warning: Ending search point <i><tmpl_var stop.at></i> not found in content.</b>\r\n  </tmpl_if>\r\n</tmpl_if>','HttpProxy');
UPDATE international set message = 'The HTTP Proxy wobject is a very powerful tool. It enables you to embed external sites and applications into your site. For example, if you have a web mail system that you wish your staff could access through the intranet, then you could use the HTTP Proxy to accomplish that.\r\n\r\n<p>\r\n\r\n<b>URL</b><br>\r\nThe starting URL for the proxy.\r\n<p>\r\n\r\n<b>Follow redirects?</b><br>\r\nSometimes the URL to a page, is actually a redirection to another page. Do you wish to follow those redirections when they occur?\r\n<p>\r\n\r\n<b>Rewrite urls?</b><br>\r\nSwitch this to No if you want to deeplink an external page.\r\n<p>\r\n\r\n<b>Timeout</b><br>\r\nThe amount of time (in seconds) that WebGUI should wait for a connection before giving up on an external page.\r\n<p>\r\n\r\n<b>Remove style?</b><br>\r\nDo you wish to remove the stylesheet from the proxied content in favor of the stylesheet from your site?\r\n<p>\r\n\r\n<b>Filter Content</b><br>\r\nChoose the level of HTML filtering you wish to apply to the proxied content.\r\n<p>\r\n\r\n<b>Search for</b><br>\r\nA search string used as starting point. Use this when you want to display only a part of the proxied content. Content before this point is not displayed\r\n<p>\r\n\r\n<b>Stop at</b><br>\r\nA search string used as ending point. Content after this point is not displayed.\r\n<p>\r\n<i>Note: The <b>Search for</b> and <b>Stop at</b> strings are included in the content. You can change this by editing the template for HttpProxy.</i>\r\n<p>\r\n\r\n<b>Allow proxying of other domains?</b><br>\r\nIf you proxy a site like Yahoo! that links to other domains, do you wish to allow the user to follow the links to those other domains, or should the proxy stop them as they try to leave the original site you specified?\r\n<p>\r\n' where internationalId = 11 and namespace = 'HttpProxy' and languageId = 1;
update international set internationalId=1014, namespace='WebGUI' where internationalId='17' and namespace='MessageBoard';
update international set internationalId=1015, namespace='WebGUI' where internationalId='11' and namespace='MessageBoard';
alter table users add column referringAffiliate int not null default 0;
update users set referringAffiliate=1 where userId<>1;
delete from international where namespace='WebGUI' and internationalId=573;
update international set internationalId=1016, namespace='WebGUI' where internationalId=19 and namespace='MessageBoard';
update international set internationalId=1017, namespace='WebGUI' where internationalId=20 and namespace='MessageBoard';
delete from international where namespace='WebGUI' and internationalId=237;
delete from international where namespace='WebGUI' and internationalId=238;
delete from international where namespace='WebGUI' and internationalId=239;
delete from international where namespace='WebGUI' and internationalId=1014;
delete from international where namespace='WebGUI' and internationalId=1015;
delete from international where namespace='MessageBoard' and internationalId=4;
delete from international where languageId=1 and namespace='WebGUI' and internationalId=512;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (512,1,'WebGUI','Go to next thread', 1065280309,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=513;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (513,1,'WebGUI','Go to previous thread', 1065280287,NULL);
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1019,1,'WebGUI','Back to thread list', 1065280160,'Return to the list of threads in a discussion.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1018,1,'WebGUI','Start a new thread', 1065279960,'Add a new line of discussion to a forum.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1020,1,'WebGUI','Rating', 1065280882,'How useful/interesting a user thinks another poster\'s post is.');
alter table forumThread add column status varchar(30) not null default 'approved';
create table forumPostRating ( forumPostId int not null, userId int not null, ipAddress varchar(16), dateOfRating int, rating int not null);
alter table forumPost add column rating int not null default 0;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1021,1,'WebGUI','Rate Message', 1065356764,'A label indicating that the following links are to be used for discussion post ratings.');
alter table forumThread add column rating int not null;
delete from international where languageId=1 and namespace='WebGUI' and internationalId=875;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (875,1,'WebGUI','A new message has been posted to one of your subscriptions.', 1065874019,NULL);
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1023,1,'WebGUI','Unsubscribe from discussion', 1065875186,'A label for a link that unsubscribes the user from the discussion they are currently viewing.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1022,1,'WebGUI','Subscribe to discussion', 1065875027,'A label for a link that subscribes the user to the discussion they are currently viewing.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=874;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (874,1,'WebGUI','Unsubscribe from thread', 1065876868,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=873;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (873,1,'WebGUI','Subscribe to thread', 1065876827,NULL);
alter table forum add column views int not null default 0;
alter table forum add column replies int not null default 0;
alter table forum add column rating int not null default 0;
alter table wobject add column forumId int;
delete from international where namespace='WebGUI' and internationalId=567;
delete from international where namespace='WebGUI' and internationalId=568;
delete from international where namespace='WebGUI' and internationalId=569;
update international set internationalId=1024, namespace='WebGUI' where internationalId=1 and namespace='Discussion';
update international set internationalId=1025, namespace='WebGUI' where internationalId=524 and namespace='Discussion';
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1028,1,'WebGUI','Moderate posts?', 1065966284,'Asking the admin whether they wish to moderate the posts in a discussion or just allow all posts to go out.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1027,1,'WebGUI','Allow replacements?', 1065966244,'Asking the admin whether they wish to allow text replacements in a discussion.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1026,1,'WebGUI','Allow rich edit?', 1065966219,'Asking the admin whether they wish to allow rich edit in a discussion.');
update international set internationalId=1029, namespace='WebGUI' where internationalId=525 and namespace='Discussion';
update international set internationalId=1030, namespace='WebGUI' where internationalId=526 and namespace='Discussion';
delete from international where namespace='Article' and internationalId=27;
delete from international where namespace='USS' and internationalId=45;
create table MessageBoard_forums (wobjectId int, forumId int);
alter table forum add column threads int not null default 0;
alter table forum add column lastPostId int not null default 0;
alter table forum add column lastPostDate int not null default 0;
alter table MessageBoard_forums add column title varchar(255);
alter table MessageBoard_forums add column description text;
alter table forum add column forumTemplateId int not null default 1;
alter table forum add column threadTemplateId int not null default 1;
alter table forum add column postTemplateId int not null default 1;
alter table forum add column postformTemplateId int not null default 1;
alter table forum add column notificationTemplateId int not null default 1;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1035,1,'WebGUI','Notification Template', 1066034661,'Tell the admin to select a template for the notification messages that come from this forum.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1034,1,'WebGUI','Post Form Template', 1066034620,'Tell the admin to select a template for post forms in this forum.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1033,1,'WebGUI','Post Template', 1066034603,'Tell the admin to select a template for posts in this forum.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1032,1,'WebGUI','Thread Template', 1066034586,'Tell the admin to select a template for threads in this forum.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1031,1,'WebGUI','Forum Template', 1066034528,'Tell the admin to select a template for this forum.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (75,1,'MessageBoard','Add a forum', 1066038194,'A label for a link that allows an admin to add a forum to a message board.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1036,1,'WebGUI','Threads', 1066038155,'A label indicating how many threads there are in a particular forum.');
delete from template where namespace='MessageBoard';
alter table MessageBoard_forums add column sequenceNumber int not null default 1;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (77,1,'MessageBoard','Edit Forum', 1066061199,'A title for the forum editing page.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (76,1,'MessageBoard','Are you certain you wish to delete this forum and all the posts it contains?', 1066055963,'A question prompting the admin whether they truely want to delete a forum from a message board.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1038,1,'WebGUI','Unstick', 1066065454,'A label for a link that makes the current thread not sticky.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1037,1,'WebGUI','Make sticky', 1066065402,'A label for a link that makes the current thread sticky.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1039,1,'WebGUI','Back', 1066073289,'A generic term meaning to go to a place in history, or more specifically, a page in the user\'s history.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1041,1,'WebGUI','Unlock', 1066073967,'A label for a link that unlocks the current thread.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1040,1,'WebGUI','Lock', 1066073923,'A label for a link that locks the current thread.');
alter table template change template template mediumtext;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1044,1,'WebGUI','Search Template', 1066394621,'Tell the admin to select a template for search results.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1043,1,'WebGUI','Archive After', 1066394455,'A label indicating that the administrator needs to enter an interval that specifies how long posts will remain viewable before archiving.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1042,1,'WebGUI','Posts Per Page', 1066394411,'A label indicating that the administrator needs to enter an integer that specifies how many posts will be displayed per page on the discussion.');
alter table forum add column searchTemplateId int not null default 1;
alter table forum add column archiveAfter int not null default 31536000;
alter table forum add column postsPerPage int not null default 30;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1045,1,'WebGUI','Nested', 1066405110,'A label indicating the layout of a forum thread.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1046,1,'WebGUI','Archived', 1066406723,'A label indicating that the content has a status of archived.');
create table replacements (replacementId int not null primary key, searchFor varchar(255), replaceWith text);
update userProfileField set dataValues='{\n  threaded=>WebGUI::International::get(511),\n  flat=>WebGUI::International::get(510),\n  nested=>WebGUI::International::get(1045)\n}\n' where fieldName='discussionLayout';
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1053,1,'WebGUI','Manage Replacements', 1066419031,'A heading for the replacement listings page.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1052,1,'WebGUI','Edit Replacement', 1066418983,'A heading for the edit replacement page. ');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1051,1,'WebGUI','Replace With', 1066418940,'Prompt the admin to enter a string to replace the search for string with in the replacement text.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1050,1,'WebGUI','Search For', 1066418903,'Prompt the admin to enter a string to search for in the replacement text.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1049,1,'WebGUI','Replacement ID', 1066418840,'Show the admin what the unique identifier for this replacement is.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1048,1,'WebGUI','Manage replacements.', 1066418767,'A label for a link that lists all replacements.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1047,1,'WebGUI','Add a replacement.', 1066418669,'A label for a link that adds a new replacement (used in message boards).');
insert into incrementer values ("replacementId","1000");
INSERT INTO replacements VALUES (1,'[quote]','<blockquote><i>');
INSERT INTO replacements VALUES (2,'[/quote]','</i></blockquote>');
INSERT INTO replacements VALUES (3,'[image]','<img src=\"');
INSERT INTO replacements VALUES (4,'[/image]','\" border=\"0\" / >');
INSERT INTO replacements VALUES (5,'shit','crap');
INSERT INTO replacements VALUES (6,'fuck','farg');
INSERT INTO replacements VALUES (7,'asshole','icehole');
INSERT INTO replacements VALUES (8,'nigger','guy');
INSERT INTO replacements VALUES (9,'[b]','<b>');
INSERT INTO replacements VALUES (10,'[/b]','</b>');
INSERT INTO replacements VALUES (11,'[i]','<i>');
INSERT INTO replacements VALUES (12,'[/i]','</i>');
INSERT INTO replacements VALUES (0,NULL,NULL);
alter table forum add column masterForumId int;
alter table USS_submission add column forumId int;
INSERT INTO template VALUES (1,'Default Message Board','<tmpl_if displayTitle>\n    <h1><tmpl_var title></h1>\n</tmpl_if>\n\n<tmpl_if description>\n    <tmpl_var description><p />\n</tmpl_if>\n\n<tmpl_if session.var.adminOn>\n   <a href=\"<tmpl_var forum.add.url>\"><tmpl_var forum.add.label></a><p />\n</tmpl_if>\n\n<tmpl_if areMultipleForums>\n	<table width=\"100%\" cellpadding=\"3\" cellspacing=\"0\">\n		<tr>\n			<tmpl_if session.var.adminOn>\n				<td></td>\n			</tmpl_if>\n			<td class=\"tableHeader\"><tmpl_var title.label></td>\n			<td class=\"tableHeader\"><tmpl_var views.label></td>\n			<td class=\"tableHeader\"><tmpl_var rating.label></td>\n			<td class=\"tableHeader\"><tmpl_var threads.label></td>\n			<td class=\"tableHeader\"><tmpl_var replies.label></td>\n			<td class=\"tableHeader\"><tmpl_var lastpost.label></td>\n		</tr>\n		<tmpl_loop forum_loop>\n			<tr>\n				<tmpl_if session.var.adminOn>\n					<td><tmpl_var forum.controls></td>\n				</tmpl_if>\n				<td class=\"tableData\">\n					<a href=\"<tmpl_var forum.url>\"><tmpl_var forum.title></a><br />\n					<span style=\"font-size: 10px;\"><tmpl_var forum.description></span>\n				</td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.views></td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.rating></td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.threads></td>\n				<td class=\"tableData\" align=\"center\"><tmpl_var forum.replies></td>\n				<td class=\"tableData\"><span style=\"font-size: 10px;\">\n					<a href=\"<tmpl_var forum.lastpost.url>\"><tmpl_var forum.lastpost.subject></a>\n					by \n					<tmpl_if forum.lastpost.user.isVisitor>\n						<tmpl_var forum.lastpost.user.name>\n					<tmpl_else>\n						<a href=\"<tmpl_var forum.lastpost.user.profile>\"><tmpl_var forum.lastpost.user.name></a>\n					</tmpl_if>\n					on <tmpl_var forum.lastpost.date> @ <tmpl_var forum.lastpost.time>\n				</span></td>\n			</tr>\n		</tmpl_loop>\n	</table>\n<tmpl_else>\n	<h2><tmpl_var default.title></h2>\n	<tmpl_if session.var.adminOn>\n		<tmpl_var default.controls><br />\n	</tmpl_if>\n	<tmpl_var default.description><p />\n	<tmpl_var default.listing>\n</tmpl_if>','MessageBoard');
delete from template where templateId=1 and namespace='USS/Submission';
INSERT INTO template VALUES (1,'Default Submission','<h1><tmpl_var title></h1>\n<table width=\"100%\" cellpadding=2 cellspacing=1 border=0>\n<tr><td valign=\"top\" class=\"tableHeader\" width=\"100%\">\n<b><tmpl_var user.label>:</b> <a href=\"<tmpl_var user.Profile>\"><tmpl_var user.username></a><br />\n<b><tmpl_var date.label>:</b> <tmpl_var date.human><br />\n<b><tmpl_var status.label>:</b> <tmpl_var status.status><br />\n<b><tmpl_var views.label>:</b> <tmpl_var views.count><br />\n</td>\n<td rowspan=\"2\" class=\"tableMenu\" nowrap=\"1\" valign=\"top\">\n\n<tmpl_if previous.more>\n   <a href=\"<tmpl_var previous.url>\">&laquo;<tmpl_var previous.label></a><br />\n</tmpl_if>\n<tmpl_if next.more>\n   <a href=\"<tmpl_var next.url>\"><tmpl_var next.label>&raquo;</a><br />\n</tmpl_if>\n<tmpl_if canEdit>\n   <a href=\"<tmpl_var edit.url>\"><tmpl_var edit.label></a><br />\n   <a href=\"<tmpl_var delete.url>\"><tmpl_var delete.label></a><br />\n</tmpl_if>\n<tmpl_if canChangeStatus>\n   <a href=\"<tmpl_var approve.url>\"><tmpl_var approve.label></a><br />\n   <a href=\"<tmpl_var deny.url>\"><tmpl_var deny.label></a><br />\n</tmpl_if>\n<tmpl_if canPost>\n   <a href=\"<tmpl_var post.url>\"><tmpl_var post.label></a><br />\n</tmpl_if>\n<a href=\"<tmpl_var search.url>\"><tmpl_var search.label></a><br />\n<a href=\"<tmpl_var back.url>\"><tmpl_var back.label></a><br />\n\n</td</tr><tr><td class=\"tableData\">\n<tmpl_if image.url>\n  <img src=\"<tmpl_var image.url>\" border=\"0\"><p />\n</tmpl_if>\n<tmpl_var content><p />\n<tmpl_var attachment.box><br />\n\n</td></tr></table>\n\n<tmpl_var replies>','USS/Submission');
INSERT INTO template VALUES (1,'Default Forum','<tmpl_if user.canPost>\n	<a href=\"<tmpl_var thread.new.url>\"><tmpl_var thread.new.label></a>\n	<tmpl_unless user.isVisitor>\n		&bull; \n		<tmpl_if user.isSubscribed>\n			<a href=\"<tmpl_var forum.unsubscribe.url>\"><tmpl_var forum.unsubscribe.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var forum.subscribe.url>\"><tmpl_var forum.subscribe.label></a>\n		</tmpl_if>\n	</tmpl_unless>\n	&bull;\n	<a href=\"<tmpl_var forum.search.url>\"><tmpl_var forum.search.label></a>\n	<p />\n</tmpl_if>\n\n<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n<tr>\n	<td class=\"tableHeader\"><tmpl_var thread.subject.label></td>\n	<td class=\"tableHeader\"><tmpl_var thread.user.label></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.views.url>\"><tmpl_var thread.views.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.replies.url>\"><tmpl_var thread.replies.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.rating.url>\"><tmpl_var thread.rating.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.date.url>\"><tmpl_var thread.date.label></a></td>\n	<td class=\"tableHeader\"><a href=\"<tmpl_var thread.sortby.lastreply.url>\"><tmpl_var thread.last.label></a></td>\n</tr>\n<tmpl_loop thread_loop>\n<tr>\n	<td class=\"tableData\"><a href=\"<tmpl_var thread.root.url>\"><tmpl_var thread.root.subject></a></td>\n	<tmpl_if thread.root.user.isVisitor>\n		<td class=\"tableData\"><tmpl_var thread.root.user.name></td>\n	<tmpl_else>\n		<td class=\"tableData\"><a href=\"<tmpl_var thread.root.user.profile>\"><tmpl_var thread.root.user.name></a></td>\n	</tmpl_if>\n	<td class=\"tableData\" align=\"center\"><tmpl_var thread.views></td>\n	<td class=\"tableData\" align=\"center\"><tmpl_var thread.replies></td>\n	<td class=\"tableData\" align=\"center\"><tmpl_var thread.rating></td>\n	<td class=\"tableData\"><tmpl_var thread.root.date> @ <tmpl_var thread.root.time></td>\n	<td  class=\"tableData\" style=\"font-size: 11px;\">\n		<a href=\"<tmpl_var thread.last.url>\"><tmpl_var thread.last.subject></a>\n		by \n		<tmpl_if thread.last.user.isVisitor>\n			<tmpl_var thread.last.user.name>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.last.user.profile>\"><tmpl_var thread.last.user.name></a>\n		</tmpl_if>\n		on <tmpl_var thread.last.date> @ <tmpl_var thread.last.time>\n	</td>\n</tr>\n</tmpl_loop>\n</table>\n\n<tmpl_if multiplePages>\n  <div class=\"pagination\">\n    <tmpl_var previousPage>  &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\n  </div>\n</tmpl_if>\n\n\n<div align=\"center\">\n<a href=\"<tmpl_var callback.url>\">-=: <tmpl_var callback.label> :=-</a>\n</div>\n','Forum');
INSERT INTO template VALUES (1,'Default Post Form','<h1><tmpl_var newpost.header></h1>\n\n<tmpl_var form.begin>\n<table>\n\n<tmpl_if user.isVisitor>\n	<tr><td><tmpl_var visitorName.label></td><td><tmpl_var visitorName.form></td></tr>\n</tmpl_if>\n\n<tr><td><tmpl_var subject.label></td><td><tmpl_var subject.form></td></tr>\n<tr><td><tmpl_var message.label></td><td><tmpl_var message.form></td></tr>\n\n<tmpl_if newpost.isNewMessage>\n	<tmpl_unless user.isVisitor>\n		<tr><td><tmpl_var subscribe.label></td><td><tmpl_var subscribe.form></td></tr>\n	</tmpl_unless>\n	<tmpl_if user.isModerator>\n		<tr><td><tmpl_var lock.label></td><td><tmpl_var lock.form></td></tr>\n		<tr><td><tmpl_var sticky.label></td><td><tmpl_var sticky.form></td></tr>\n	</tmpl_if>\n</tmpl_if>\n\n<tr><td><tmpl_var contentType.label></td><td><tmpl_var contentType.form></td></tr>\n<tr><td></td><td><tmpl_var form.submit></td></tr>\n\n</table>\n<tmpl_var form.end>\n\n<p>\n<tmpl_var post.full>\n</p>','Forum/PostForm');
INSERT INTO template VALUES (1,'Default Post','<h1><tmpl_var post.subject></h1>\n\n<table width=\"100%\">\n<tr>\n<td class=\"content\" valign=\"top\">\n<tmpl_var post.message>\n<tmpl_unless post.isLocked>\n	<tmpl_if user.canPost>\n		<p />\n		<a href=\"<tmpl_var post.reply.url>\"><tmpl_var post.reply.label></a>\n		<tmpl_unless post.hasRated>\n			&bull; <tmpl_var post.rate.label>: [ <a href=\"<tmpl_var post.rate.url.1>\">1</a>, <a href=\"<tmpl_var post.rate.url.2>\">2</a>, \n				<a href=\"<tmpl_var post.rate.url.3>\">3</a>, <a href=\"<tmpl_var post.rate.url.4>\">4</a>, <a href=\"<tmpl_var post.rate.url.5>\">5</a> ]\n		</tmpl_unless>\n	</tmpl_if>\n	<tmpl_if post.canEdit>\n		 &bull; <a href=\"<tmpl_var post.edit.url>\"><tmpl_var post.edit.label></a>\n	 	&bull; <a href=\"<tmpl_var post.delete.url>\"><tmpl_var post.delete.label></a>\n	</tmpl_if>\n	<tmpl_if post.isModerator>\n		 &bull; <a href=\"<tmpl_var post.approve.url>\"><tmpl_var post.approve.label></a>\n	 	&bull; <a href=\"<tmpl_var post.deny.url>\"><tmpl_var post.deny.label></a>\n	</tmpl_if>\n</tmpl_unless>\n</td><td valign=\"top\" class=\"tableHeader\" width=\"170\" nowrap=\"1\">\n<b><tmpl_var post.date.label>:</b> <tmpl_var post.date.value> @ <tmpl_var post.time.value><br />\n<b><tmpl_var post.rating.label>:</b> <tmpl_var post.rating.value><br />\n<b><tmpl_var post.views.label>:</b> <tmpl_var post.views.value><br />\n<b><tmpl_var post.status.label>:</b> <tmpl_var post.status.value><br />\n<tmpl_if post.user.isVisitor>\n	<b><tmpl_var post.user.label>:</b> <tmpl_var post.user.name><br />\n<tmpl_else>\n	<b><tmpl_var post.user.label>:</b> <a href=\"<tmpl_var post.user.profile>\"><tmpl_var post.user.name></a><br />\n</tmpl_if>\n</td>\n</tr>\n</table>','Forum/Post');
INSERT INTO template VALUES (1,'Default Thread','<div align=\"right\">\n<script language=\"JavaScript\" type=\"text/javascript\">	<!--\n	function goLayout(){\n		location = document.layout.layoutSelect.options[document.layout.layoutSelect.selectedIndex].value\n	}\n	//-->	</script>\n\n        <form name=\"layout\"><select name=\"layoutSelect\" size=\"1\" onChange=\"goLayout()\">\n		<option value=\"<tmpl_var thread.layout.flat.url>\" <tmpl_if thread.layout.isFlat>selected=\"1\"</tmpl_if>><tmpl_var thread.layout.flat.label></option>\n		<option value=\"<tmpl_var thread.layout.nested.url>\" <tmpl_if thread.layout.isNested>selected=\"1\"</tmpl_if>><tmpl_var thread.layout.nested.label></option>\n		<option value=\"<tmpl_var thread.layout.threaded.url>\" <tmpl_if thread.layout.isThreaded>selected=\"1\"</tmpl_if>><tmpl_var thread.layout.threaded.label></option>\n	</select> </form> \n</div>\n<tmpl_if thread.layout.isFlat>\n	<tmpl_loop post_loop>\n			<a name=\"<tmpl_var post.id>\"></a>\n			<tmpl_if __ODD__>\n				<div class=\"highlight\" <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n			<tmpl_else>\n				<div <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n			</tmpl_if>\n			<tmpl_var post.full>\n		</div>\n	</tmpl_loop>\n</tmpl_if>\n\n<tmpl_if thread.layout.isNested>\n	<tmpl_loop post_loop>\n		<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n			<tr>\n			<tmpl_loop post.indent_loop>\n				<td width=\"20\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</td>\n			</tmpl_loop>\n			<td>\n				<a name=\"<tmpl_var post.id>\"></a>\n				<tmpl_if __ODD__>\n					<div class=\"highlight\" <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n				<tmpl_else>\n					<div <tmpl_if post.isCurrent>style=\"border: 4px dotted #aaaaaa; padding: 5px;\"</tmpl_if>>\n				</tmpl_if>\n					<tmpl_var post.full>\n				</div>\n			</td>\n		</tr>\n		</table>\n	</tmpl_loop>\n</tmpl_if>\n\n<tmpl_if thread.layout.isThreaded>\n	<tmpl_var post.full>\n	<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n	<tr>\n		<td class=\"tableHeader\"><tmpl_var thread.subject.label></td>\n		<td class=\"tableHeader\"><tmpl_var thread.user.label></td>\n		<td class=\"tableHeader\"><tmpl_var thread.date.label></td>\n	</tr>\n	<tmpl_loop post_loop>\n		<tmpl_if post.isCurrent>\n			<tr class=\"highlight\">\n		<tmpl_else>\n			<tr>\n		</tmpl_if>\n			<td class=\"tableData\"><tmpl_loop post.indent_loop>&nbsp;&nbsp;&nbsp;</tmpl_loop><a href=\"<tmpl_var post.url>\"><tmpl_var post.subject></a></td>\n			<tmpl_if thread.root.user.isVisitor>\n				<td class=\"tableData\"><tmpl_var post.user.name></td>\n			<tmpl_else>\n				<td class=\"tableData\"><a href=\"<tmpl_var post.user.profile>\"><tmpl_var post.user.name></a></td>\n			</tmpl_if>\n			<td class=\"tableData\"><tmpl_var post.date.value> @ <tmpl_var post.time.value></td>\n		</tr>\n	</tmpl_loop>\n	</table>\n</tmpl_if>\n\n<p />\n<a href=\"<tmpl_var thread.list.url>\"><tmpl_var thread.list.label></a> &bull;\n<a href=\"<tmpl_var thread.previous.url>\"><tmpl_var thread.previous.label></a> &bull;\n<a href=\"<tmpl_var thread.next.url>\"><tmpl_var thread.next.label></a> \n<tmpl_if user.canPost>\n	&bull; <a href=\"<tmpl_var thread.new.url>\"><tmpl_var thread.new.label></a>\n	<tmpl_unless user.isVisitor>\n		&bull;\n		<tmpl_if user.isSubscribed>\n			<a href=\"<tmpl_var thread.unsubscribe.url>\"><tmpl_var thread.unsubscribe.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.subscribe.url>\"><tmpl_var thread.subscribe.label></a>\n		</tmpl_if>\n	</tmpl_unless>\n	<tmpl_if user.isModerator>\n		&bull;\n		<tmpl_if thread.isSticky>\n			<a href=\"<tmpl_var thread.unstick.url>\"><tmpl_var thread.unstick.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.stick.url>\"><tmpl_var thread.stick.label></a>\n		</tmpl_if>\n		&bull;\n		<tmpl_if thread.isLocked>\n			<a href=\"<tmpl_var thread.unlock.url>\"><tmpl_var thread.unlock.label></a>\n		<tmpl_else>\n			<a href=\"<tmpl_var thread.lock.url>\"><tmpl_var thread.lock.label></a>\n		</tmpl_if>\n	</tmpl_if>\n</tmpl_if>\n\n<div align=\"center\">\n<a href=\"<tmpl_var callback.url>\">-=: <tmpl_var callback.label> :=-</a>\n</div>\n','Forum/Thread');
INSERT INTO template VALUES (1,'Default Forum Notification','<tmpl_var notify.subscription.message>\n\n<tmpl_var post.url>','Forum/Notification');
INSERT INTO template VALUES (1,'Default Forum Search','<tmpl_var form.begin>\n<table width=\"100%\" class=\"tableMenu\">\n<tr><td align=\"right\" width=\"15%\">\n	<h1><tmpl_var search.label></h1>\n	</td>\n	<td valign=\"top\" width=\"70%\" align=\"center\">\n		<table>\n			<tr><td class=\"tableData\"><tmpl_var all.label></td><td class=\"tableData\"><tmpl_var all.form></td></tr>\'\n			<tr><td class=\"tableData\"><tmpl_var exactphrase.label></td><td class=\"tableData\"><tmpl_var exactphrase.form></td></tr>\n			<tr><td class=\"tableData\"><tmpl_var atleastone.label></td><td class=\"tableData\"><tmpl_var atleastone.form></td></tr>\n			<tr><td class=\"tableData\"><tmpl_var without.label></td><td class=\"tableData\"><tmpl_var without.form></td></tr>\n			<tr><td class=\"tableData\"><tmpl_var results.label></td><td class=\"tableData\"><tmpl_var results.form></td></tr>\n		</table>\n	</td><td width=\"15%\">\n        		<tmpl_var form.search>\n	</td>\n</tr></table>\n<tmpl_var form.end>\n<tmpl_if doit>\n	<table width=\"100%\" cellspacing=\"0\" cellpadding=\"3\" border=\"0\">\n	<tr>\n		<td class=\"tableHeader\"><tmpl_var post.subject.label></td>\n		<td class=\"tableHeader\"><tmpl_var post.user.label></td>\n		<td class=\"tableHeader\"><tmpl_var post.date.label></td>\n	</tr>\n	<tmpl_loop post_loop>\n			<tr>\n			<td class=\"tableData\"><a href=\"<tmpl_var post.url>\"><tmpl_var post.subject></a></td>\n			<tmpl_if thread.root.user.isVisitor>\n				<td class=\"tableData\"><tmpl_var post.user.name></td>\n			<tmpl_else>\n				<td class=\"tableData\"><a href=\"<tmpl_var post.user.profile>\"><tmpl_var post.user.name></a></td>\n			</tmpl_if>\n			<td class=\"tableData\"><tmpl_var post.date> @ <tmpl_var post.time></td>\n		</tr>\n	</tmpl_loop>\n	</table>\n</tmpl_if>\n\n<tmpl_if multiplePages>\n  <div class=\"pagination\">\n    <tmpl_var previousPage>  &middot; <tmpl_var pageList> &middot; <tmpl_var nextPage>\n  </div>\n</tmpl_if>','Forum/Search');
delete from international where namespace='MessageBoard' and internationalId=8;
delete from international where namespace='MessageBoard' and internationalId=9;
delete from international where namespace='MessageBoard' and internationalId=7;
delete from international where namespace='MessageBoard' and internationalId=4;
delete from international where namespace='MessageBoard' and internationalId=22;
delete from international where namespace='MessageBoard' and internationalId=18;
delete from international where namespace='MessageBoard' and internationalId=16;
delete from international where namespace='MessageBoard' and internationalId=15;
delete from international where namespace='MessageBoard' and internationalId=12;
delete from international where namespace='WebGUI' and internationalId=234;
delete from international where namespace='WebGUI' and internationalId=228;
delete from international where namespace='WebGUI' and internationalId=570;
delete from international where namespace='WebGUI' and internationalId=571;
delete from international where namespace='WebGUI' and internationalId=402;
delete from international where languageId=1 and namespace='WebGUI' and internationalId=529;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (529,1,'WebGUI','results per page', 1066492301,'A label indicating the number of items per page to return in a list.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (99,1,'EventsCalendar','Is master?', 1066511974,'Ask the user if this calendar should act as a master calendar.');
alter table EventsCalendar add column isMaster int not null default 0;
delete from help where helpId=20 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (20, 'WebGUI', 670, 625, '49,WebGUI;');
delete from help where helpId=1 and namespace='FileManager';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'FileManager', 61, 71, '3,FileManager;2,FileManager;21,WebGUI;');
delete from help where helpId=28 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (28, 'WebGUI', 678, 633, '1,WebGUI;3,WebGUI;');
delete from help where helpId=31 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (31, 'WebGUI', 681, 636, '30,WebGUI;1,WebGUI;3,WebGUI;');
delete from help where helpId=30 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (30, 'WebGUI', 680, 635, '31,WebGUI;');
delete from help where helpId=25 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (25, 'WebGUI', 675, 630, '60,WebGUI;');
delete from help where helpId=1 and namespace='Item';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'Item', 61, 71, '2,Item;21,WebGUI;');
delete from help where helpId=6 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (6, 'WebGUI', 656, 611, '12,WebGUI;');
delete from help where helpId=46 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (46, 'WebGUI', 696, 651, '66,WebGUI;');
delete from help where helpId=22 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (22, 'WebGUI', 672, 627, '12,WebGUI;');
delete from help where helpId=1 and namespace='USS';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'USS', 61, 71, '71,WebGUI;3,USS;2,USS;21,WebGUI;');
delete from help where helpId=24 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (24, 'WebGUI', 674, 629, '12,WebGUI;');
delete from help where helpId=1 and namespace='FAQ';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'FAQ', 61, 71, '3,FAQ;2,FAQ;21,WebGUI;');
delete from help where helpId=13 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (13, 'WebGUI', 663, 618, '12,WebGUI;');
delete from help where helpId=1 and namespace='SyndicatedContent';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'SyndicatedContent', 61, 71, '2,SyndicatedContent;21,WebGUI;');
delete from help where helpId=1 and namespace='EventsCalendar';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'EventsCalendar', 61, 71, '2,EventsCalendar;3,EventsCalendar;21,WebGUI;');
delete from help where helpId=1 and namespace='MessageBoard';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'MessageBoard', 61, 71, '3,MessageBoard;2,MessageBoard;21,WebGUI;');
delete from help where helpId=1 and namespace='LinkList';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'LinkList', 61, 71, '3,LinkList;2,LinkList;21,WebGUI;');
delete from help where helpId=21 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (21, 'WebGUI', 671, 626, '19,WebGUI;18,WebGUI;27,WebGUI;14,WebGUI;');
delete from help where helpId=1 and namespace='Article';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'Article', 61, 71, '2,Article;71,WebGUI;21,WebGUI;');
delete from help where helpId=1 and namespace='ExtraColumn';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'ExtraColumn', 61, 71, '21,WebGUI;');
delete from help where helpId=27 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (27, 'WebGUI', 677, 632, '1,Article;1,EventsCalendar;1,ExtraColumn;1,FAQ;1,FileManager;1,HttpProxy;1,Item;1,LinkList;1,DataForm;1,MessageBoard;1,Poll;1,Product;1,SiteMap;1,SQLReport;1,Survey;1,SyndicatedContent;1,USS;1,WobjectProxy;21,WebGUI;');
delete from help where helpId=1 and namespace='Poll';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'Poll', 61, 71, '2,Poll;21,WebGUI;');
delete from help where helpId=1 and namespace='SiteMap';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'SiteMap', 61, 71, '2,SiteMap;21,WebGUI;');
delete from help where helpId=1 and namespace='SQLReport';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'SQLReport', 61, 71, '21,WebGUI;');
delete from help where helpId=18 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (18, 'WebGUI', 668, 623, NULL);
delete from help where helpId=17 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (17, 'WebGUI', 667, 622, '10,WebGUI;');
delete from help where helpId=2 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'WebGUI', 652, 607, '12,WebGUI;');
delete from help where helpId=15 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (15, 'WebGUI', 665, 620, '10,WebGUI;');
delete from help where helpId=16 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (16, 'WebGUI', 666, 621, '60,WebGUI;9,WebGUI;');
delete from help where helpId=14 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (14, 'WebGUI', 664, 619, '21,WebGUI;');
delete from help where helpId=12 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (12, 'WebGUI', 662, 617, '6,WebGUI;29,WebGUI;13,WebGUI;24,WebGUI;22,WebGUI;2,WebGUI;');
delete from help where helpId=10 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (10, 'WebGUI', 660, 615, '17,WebGUI;15,WebGUI;8,WebGUI;');
delete from help where helpId=8 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (8, 'WebGUI', 658, 613, '10,WebGUI;32,WebGUI;5,WebGUI;7,WebGUI;');
delete from help where helpId=9 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (9, 'WebGUI', 659, 614, '19,WebGUI;61,WebGUI;18,WebGUI;16,WebGUI;4,WebGUI;');
delete from help where helpId=7 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (7, 'WebGUI', 657, 612, '8,WebGUI;');
delete from help where helpId=32 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (32, 'WebGUI', 682, 637, '8,WebGUI;');
delete from help where helpId=5 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (5, 'WebGUI', 655, 610, '8,WebGUI;');
delete from help where helpId=3 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'WebGUI', 653, 608, '1,WebGUI;');
delete from help where helpId=4 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (4, 'WebGUI', 654, 609, '9,WebGUI;');
delete from help where helpId=1 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'WebGUI', 642, 606, '52,WebGUI;3,WebGUI;');
delete from help where helpId=29 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (29, 'WebGUI', 679, 634, '12,WebGUI;');
delete from help where helpId=33 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (33, 'WebGUI', 683, 638, '61,WebGUI;34,WebGUI;35,WebGUI;50,WebGUI;');
delete from help where helpId=34 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (34, 'WebGUI', 684, 639, '33,WebGUI;');
delete from help where helpId=35 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (35, 'WebGUI', 685, 640, '33,WebGUI;');
delete from help where helpId=19 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (19, 'WebGUI', 669, 624, '53,WebGUI;58,WebGUI;57,WebGUI;60,WebGUI;59,WebGUI;');
delete from help where helpId=66 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (66, 'WebGUI', 960, 961, '46,WebGUI;');
delete from help where helpId=65 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (65, 'WebGUI', 957, 958, '67,WebGUI;');
delete from help where helpId=2 and namespace='FileManager';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'FileManager', 72, 73, '1,FileManager;');
delete from help where helpId=2 and namespace='EventsCalendar';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'EventsCalendar', 72, 73, '4,EventsCalendar;1,EventsCalendar;');
delete from help where helpId=2 and namespace='FAQ';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'FAQ', 72, 73, '1,FAQ;');
delete from help where helpId=2 and namespace='LinkList';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'LinkList', 72, 73, '1,LinkList;');
delete from help where helpId=47 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (47, 'WebGUI', 697, 698, '1,Article;17,WebGUI;1,MessageBoard;1,Poll;2,WebGUI;1,USS;');
delete from help where helpId=1 and namespace='WobjectProxy';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'WobjectProxy', 5, 6, '21,WebGUI;');
delete from help where helpId=1 and namespace='Product';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'Product', 38, 39, '5,Product;4,Product;6,Product;2,Product;3,Product;7,Product;21,WebGUI;');
delete from help where helpId=2 and namespace='Product';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'Product', 40, 41, '6,Product;1,Product;');
delete from help where helpId=3 and namespace='Product';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'Product', 42, 43, '1,Product;');
delete from help where helpId=4 and namespace='Product';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (4, 'Product', 44, 45, '1,Product;');
delete from help where helpId=5 and namespace='Product';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (5, 'Product', 46, 47, '1,Product;');
delete from help where helpId=6 and namespace='Product';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (6, 'Product', 49, 50, '2,Product;1,Product;');
delete from help where helpId=7 and namespace='Product';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (7, 'Product', 62, 63, '1,Product;51,WebGUI;');
delete from help where helpId=1 and namespace='Survey';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'Survey', 3, 4, '21,WebGUI;');
delete from help where helpId=49 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (49, 'WebGUI', 785, 786, '53,WebGUI;54,WebGUI;56,WebGUI;20,WebGUI;61,WebGUI;55,WebGUI;');
delete from help where helpId=50 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (50, 'WebGUI', 825, 826, '33,WebGUI;');
delete from help where helpId=2 and namespace='Article';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'Article', 72, 73, '1,Article;51,WebGUI;');
delete from help where helpId=51 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (51, 'WebGUI', 827, 828, '2,Article;3,DataForm;3,EventsCalendar;3,FAQ;3,FileManager;2,Item;3,LinkList;2,MessageBoard;7,Product;2,SiteMap;2,SyndicatedContent;33,WebGUI;2,USS;');
delete from help where helpId=3 and namespace='EventsCalendar';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'EventsCalendar', 94, 95, '1,EventsCalendar;51,WebGUI;');
delete from help where helpId=3 and namespace='FAQ';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'FAQ', 76, 77, '1,FAQ;51,WebGUI;');
delete from help where helpId=3 and namespace='FileManager';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'FileManager', 75, 76, '1,FileManager;51,WebGUI;');
delete from help where helpId=4 and namespace='EventsCalendar';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (4, 'EventsCalendar', 96, 97, '2,EventsCalendar;51,WebGUI;');
delete from help where helpId=2 and namespace='Item';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'Item', 73, 74, '1,Item;51,WebGUI;');
delete from help where helpId=3 and namespace='LinkList';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'LinkList', 75, 76, '1,LinkList;51,WebGUI;');
delete from help where helpId=2 and namespace='MessageBoard';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'MessageBoard', 73, 74, '75,WebGUI;76,WebGUI;73,WebGUI;77,WebGUI;72,WebGUI;74,WebGUI;1,MessageBoard;51,WebGUI;');
delete from help where helpId=2 and namespace='SiteMap';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'SiteMap', 72, 73, '1,SiteMap;51,WebGUI;');
delete from help where helpId=2 and namespace='USS';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'USS', 74, 75, '1,USS;51,WebGUI;');
delete from help where helpId=3 and namespace='USS';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'USS', 76, 77, '1,USS;51,WebGUI;');
delete from help where helpId=52 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (52, 'WebGUI', 829, 830, '1,WebGUI;33,WebGUI;');
delete from help where helpId=53 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (53, 'WebGUI', 831, 832, '49,WebGUI;19,WebGUI;');
delete from help where helpId=54 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (54, 'WebGUI', 833, 834, '49,WebGUI;');
delete from help where helpId=55 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (55, 'WebGUI', 835, 836, '49,WebGUI;');
delete from help where helpId=56 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (56, 'WebGUI', 837, 838, '49,WebGUI;');
delete from help where helpId=57 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (57, 'WebGUI', 839, 840, '19,WebGUI;');
delete from help where helpId=58 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (58, 'WebGUI', 841, 842, '19,WebGUI;');
delete from help where helpId=59 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (59, 'WebGUI', 843, 844, '19,WebGUI;');
delete from help where helpId=60 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (60, 'WebGUI', 845, 846, '19,WebGUI;16,WebGUI;');
delete from help where helpId=2 and namespace='SyndicatedContent';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'SyndicatedContent', 72, 73, '1,SyndicatedContent;');
delete from help where helpId=1 and namespace='HttpProxy';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'HttpProxy', 10, 11, '21,WebGUI;');
delete from help where helpId=67 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (67, 'WebGUI', 968, 969, '65,WebGUI;');
delete from help where helpId=1 and namespace='DataForm';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (1, 'DataForm', 61, 71, '2,DataForm;4,DataForm;3,DataForm;21,WebGUI;');
delete from help where helpId=2 and namespace='DataForm';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'DataForm', 62, 72, '3,DataForm;1,DataForm;');
delete from help where helpId=2 and namespace='Poll';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (2, 'Poll', 73, 74, '1,Poll;51,WebGUI;');
delete from help where helpId=61 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (61, 'WebGUI', 931, 932, '49,WebGUI;9,WebGUI;33,WebGUI;64,WebGUI;62,WebGUI;63,WebGUI;');
delete from help where helpId=62 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (62, 'WebGUI', 933, 934, '61,WebGUI;');
delete from help where helpId=63 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (63, 'WebGUI', 936, 937, '61,WebGUI;');
delete from help where helpId=64 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (64, 'WebGUI', 938, 939, '61,WebGUI;');
delete from help where helpId=3 and namespace='DataForm';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'DataForm', 82, 83, '2,DataForm;1,DataForm;51,WebGUI;');
delete from help where helpId=4 and namespace='DataForm';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (4, 'DataForm', 88, 89, '1,DataForm;');
delete from help where helpId=68 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (68, 'WebGUI', 997, 1000, '69,WebGUI;70,WebGUI;1,SQLReport;');
delete from help where helpId=69 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (69, 'WebGUI', 998, 1001, '68,WebGUI;70,WebGUI;1,SQLReport;');
delete from help where helpId=70 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (70, 'WebGUI', 999, 1002, '68,WebGUI;69,WebGUI;1,SQLReport;');
delete from help where helpId=71 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (71, 'WebGUI', 1054, 1055, '75,WebGUI;76,WebGUI;73,WebGUI;77,WebGUI;72,WebGUI;74,WebGUI;');
delete from help where helpId=72 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (72, 'WebGUI', 1056, 1057, '71,WebGUI;50,WebGUI;33,WebGUI;');
delete from help where helpId=73 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (73, 'WebGUI', 1058, 1059, '71,WebGUI;50,WebGUI;33,WebGUI;');
delete from help where helpId=74 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (74, 'WebGUI', 1060, 1061, '71,WebGUI;73,WebGUI;50,WebGUI;33,WebGUI;');
delete from help where helpId=75 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (75, 'WebGUI', 1062, 1063, '71,WebGUI;73,WebGUI;50,WebGUI;33,WebGUI;');
delete from help where helpId=76 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (76, 'WebGUI', 1065, 1066, '71,WebGUI;73,WebGUI;50,WebGUI;33,WebGUI;');
delete from help where helpId=77 and namespace='WebGUI';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (77, 'WebGUI', 1067, 1068, '71,WebGUI;50,WebGUI;33,WebGUI;');
delete from help where helpId=3 and namespace='MessageBoard';
insert into help (helpId,namespace,titleId,bodyId,seeAlso) values (3, 'MessageBoard', 78, 79, '71,WebGUI;1,MessageBoard;');
delete from international where languageId=1 and namespace='MessageBoard' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (61,1,'MessageBoard','Message Board, Add/Edit', 1066584548,NULL);
delete from international where languageId=1 and namespace='MessageBoard' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (71,1,'MessageBoard','Message boards, also called Forums and/or Discussions, are a great way to add community to any site or intranet. Many companies use message boards internally to collaborate on projects.\r\n<br><br>\r\n', 1066584548,NULL);
delete from international where languageId=1 and namespace='MessageBoard' and internationalId=78;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (78,1,'MessageBoard','Forum, Add/Edit', 1066584480,NULL);
delete from international where languageId=1 and namespace='MessageBoard' and internationalId=79;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (79,1,'MessageBoard','A message board can contain one or more forums. The following is the list of properties attached to each forum.\r\n\r\n<p>\r\n\r\n<b>Title</b><br>\r\nThe title of the forum.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nThe description of the forum.\r\n<p>\r\n\r\n<b>NOTE:</b> All of the properties of the forum system are also here. See that help page for details.', 1066584480,NULL);
delete from international where languageId=1 and namespace='MessageBoard' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (73,1,'MessageBoard','Message Board Template', 1066584179,NULL);
delete from international where languageId=1 and namespace='MessageBoard' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (74,1,'MessageBoard','The following is the list of template variables available in message board templates.\r\n<p/>\r\n\r\n<b>forum.add.url</b><br>\r\nA url that will add a forum to this message board.\r\n<p>\r\n\r\n<b>forum.add.label</b><br>\r\nThe default label for forum.add.url.\r\n<p>\r\n\r\n<b>title.label</b><br>\r\nThe default label for the title columnn.\r\n<p>\r\n\r\n<b>views.label</b><br>\r\nThe default label for the views column.\r\n<p>\r\n\r\n<b>rating.label</b><br>\r\nThe default label for the ratings column.\r\n<p>\r\n\r\n<b>threads.label</b><br>\r\nThe default label for the threads column.\r\n<p>\r\n\r\n<b>replies.label</b><br>\r\nThe default label for the replies column.\r\n<p>\r\n\r\n<b>lastpost.label</b><br>\r\nThe default label for the last post column.\r\n<p>\r\n\r\n\r\n<b>forum_loop</b><br>\r\nA loop containing the data for each of the forums contained in this message board.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>forum.controls</b><br>\r\nThe editing controls for this forum.\r\n<p>\r\n\r\n<b>forum.count</b><br>\r\nAn integer displaying the forum count as it goes through the loop.\r\n<p>\r\n\r\n<b>forum.title</b><br>\r\nThe title of this forum.\r\n<p>\r\n\r\n<b>forum.description</b><br>\r\nThe description of this forum.\r\n<p>\r\n\r\n<b>forum.replies</b><br>\r\nThe number of replies all the threads in this forum have received.\r\n<p>\r\n\r\n<b>forum.rating</b><br>\r\nThe average rating of all the posts in the forum.\r\n<p>\r\n\r\n<b>forum.views</b><br>\r\nThe total number of views of all the posts in the forum.\r\n<p>\r\n\r\n<b>forum.threads</b><br>\r\nThe total number of threads in this forum.\r\n<p>\r\n\r\n<b>forum.url</b><br>\r\nThe url to view this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.url</b><br>\r\nThe url to view the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.date</b><br>\r\nThe human readable date of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.time</b><br>\r\nThe human readable time of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.epoch</b><br>\r\nThe epoch date of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.subject</b><br>\r\nThe subject of the last post in this forum.\r\n<p>\r\n\r\n<b>forum.lastpost.user.id</b><br>\r\nThe userid of the last poster.\r\n<p>\r\n\r\n<b>forum.lastpost.user.name</b><br>\r\nThe username of the last poster.\r\n<p>\r\n\r\n<b>forum.lastpost.user.profile</b><br>\r\nThe url to the last poster\'s profile.\r\n<p>\r\n\r\n<b>forum.lastpost.user.isVisitor</b><br>\r\nA condition indicating where the last poster was a visitor.\r\n<p>\r\n\r\n\r\n</blockquote>\r\n<p>\r\n\r\n<b>default.listing</b><br>\r\nA full forum rendered using the forum template.\r\n<p>\r\n\r\n<b>default.description</b><br>\r\nThe description of the default forum.\r\n<p>\r\n\r\n<b>default.title</b><br>\r\nThe title of the default forum.\r\n<p>\r\n\r\n<b>default.controls</b><br>\r\nThe controls for the default forum.\r\n<p>\r\n\r\n<b>areMultipleForums</b><br>\r\nA condition indicating whether there is more than one forum.\r\n<p>\r\n', 1066584179,NULL);
delete from international where languageId=1 and namespace='Article' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (61,1,'Article','Article, Add/Edit', 1066583066,NULL);
delete from international where languageId=1 and namespace='Article' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (71,1,'Article','Articles are the Swiss Army knife of WebGUI. Most pieces of static content can be added via the Article.\r\n<br><br>\r\n\r\nNOTE: You can create a multi-paged article by placing the seperator macro (^-;) at various places through-out your article.\r\n\r\n<p />\r\n<b>Template</b><br/>\r\nSelect a template to layout your article.\r\n<p />\r\n\r\n<b>Image</b><br>\r\nChoose an image (.jpg, .gif, .png) file from your hard drive. This file will be uploaded to the server and displayed in your article.\r\n<br><br>\r\n\r\n\r\n<b>Attachment</b><br>\r\nIf you wish to attach a word processor file, a zip file, or any other file for download by your users, then choose it from your hard drive.\r\n<br><br>\r\n\r\n<b>Link Title</b><br>\r\nIf you wish to add a link to your article, enter the title of the link in this field. \r\n<br><br>\r\n<i>Example:</i> Google\r\n<br><br>\r\n\r\n<b>Link URL</b><br>\r\nIf you added a link title, now add the URL (uniform resource locator) here. \r\n<br><br>\r\n<i>Example:</i> http://www.google.com\r\n\r\n<br><br>\r\n\r\n<b>Convert carriage returns?</b><br>\r\nIf you\'re publishing HTML there\'s generally no need to check this option, but if you aren\'t using HTML and you want a carriage return every place you hit your \"Enter\" key, then check this option.\r\n<p>\r\n\r\n<b>Allow discussion?</b><br>\r\nChecking this box will enable responses to your article much like Articles on Slashdot.org.\r\n<p>\r\n\r\n\r\n', 1066583066,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1054;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1054,1,'WebGUI','Forum (Discussion) Properties', 1066583000,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1055;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1055,1,'WebGUI','WebGUI has a very powerful built-in discussion system. It can be attached to anything and is attached to many wobjects.\r\n<p>\r\nForums (aka Discussions) have many settable properties. The following is a comprehensive list:\r\n<p>\r\n\r\n<b>Forum Template</b><br>\r\nA template that controls the layout of the forum view.\r\n<p>\r\n\r\n<b>Thread Template</b><br>\r\nA template that controls the layout of the thread view.\r\n<p>\r\n\r\n<b>Post Template</b><br>\r\nA template that controls the layout of the post view.\r\n<p>\r\n\r\n<b>Search Template</b><br>\r\nA template that controls the layout of the search engine interface and search results.\r\n<p>\r\n\r\n<b>Post Form Template</b><br>\r\nA template that controls the form that users see when posting a new message.\r\n<p>\r\n\r\n<b>Notification Template</b><br>\r\nA template that controls the layout of subscription notification messages sent to users.\r\n<p>\r\n\r\n<b>Archive After</b><br>\r\nIf a thread hasn\'t had a new message after this interval has expired then it will be flagged as \"archived\" and will only be accessible via the search engine.\r\n<p>\r\n\r\n<b>Edit Timeout</b><br>\r\nThe interval of time that the user has to edit their message after their inital post.\r\n<p>\r\n<i>NOTE:</i> Don\'t set this limit too high. One of the great things about discussions is that they are an accurate record of who said what. If you allow editing for a long time, then a user has a chance to go back and change his/her mind a long time after the original statement was made.\r\n<p>\r\n\r\n<b>Add edit stamp to posts?</b><br>\r\nIf set to yes then a string will be added to the bottom of a post each time its edited.\r\n<p>\r\n\r\n<b>Allow rich edit?</b><br>\r\nIf set to yes then users will be able to use a rich editor when writing their posts.\r\n<p>\r\n\r\n<b>Allow replacements?</b><br>\r\nIf set to yes then users will be able to use replacements in thier posts. Replacements can be managed from the settings.\r\n<p>\r\n\r\n<b>Filter Post</b><br>\r\nSelect what types of content you will filter from a user\'s post.\r\n<p>\r\n\r\n<b>Posts Per Page</b><br>\r\nThe number of posts to display on a single page.\r\n<p>\r\n\r\n<b>Who can post?</b><br>\r\nA group that is allowed to post new messages.\r\n<p>\r\n\r\n<b>Moderate posts?</b><br>\r\nIf set to yes then posts will be set to pending by default and will not be displayed until a moderator approves the message.\r\n<p>\r\n\r\n<b>Who can moderate?</b><br>\r\nA group that is allowed to moderate messages.\r\n<p>\r\n', 1066583000,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1067;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1067,1,'WebGUI','Forum Search Template', 1066582842,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1068;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1068,1,'WebGUI','The following variables are available in the search template.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nThe url that links back to the calling object such as an article or user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url.\r\n<p>\r\n\r\n<b>form.begin</b><br>\r\nThe search form header.\r\n<p>\r\n\r\n<b>search.label</b><br>\r\nThe default label for the search page.\r\n<p>\r\n\r\n<b>all.label</b><br>\r\nThe default label for all.form.\r\n<p>\r\n\r\n<b>all.form</b><br>\r\nThe form element for searching based on all words.\r\n<p>\r\n\r\n<b>exactphrase.label</b><br>\r\nThe default label for exactphrase.form.\r\n<p>\r\n\r\n<b>exactphrase.form</b><br>\r\nThe form element for searching based on an exact phrase.\r\n<p>\r\n\r\n<b>without.label</b><br>\r\nThe default label for without.form.\r\n<p>\r\n\r\n<b>without.form</b><br>\r\nThe form element for searching based on words that cannot be found in the text.\r\n<p>\r\n\r\n<b>atleastone.label</b><br>\r\nThe default label for atleastone.form.\r\n<p>\r\n\r\n<b>atleastone.form</b><br>\r\nThe form element for searching where at least one of the words must exist in the text.\r\n<p>\r\n\r\n<b>results.label</b><br>\r\nThe default label for results.form.\r\n<p>\r\n\r\n<b>results.form</b><br>\r\nThe form element for selecting how many results per page should be returned.\r\n<p>\r\n\r\n<b>form.search</b><br>\r\nThe search button.\r\n<p>\r\n\r\n<b>form.end</b><br>\r\nThe form footer.\r\n<p>\r\n\r\n<b>thread.list.url</b><br>\r\nA url that goes back to the thread list (aka forum).\r\n<p>\r\n\r\n<b>thread.list.label</b><br>\r\nThe default label for thread.list.url.\r\n<p>\r\n\r\n<b>post.subject.label</b><br>\r\nThe default label for the subject column.\r\n<p>\r\n\r\n<b>post.date.label</b><br>\r\nThe default label for the date column.\r\n<p>\r\n\r\n<b>post.user.label</b><br>\r\nThe default label for the author column.\r\n<p>\r\n\r\n<b>post_loop</b><br>\r\nA loop containing all of the search results.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>post.subject</b><br>\r\nThe post subject.\r\n<p>\r\n\r\n<b>post.url</b><br>\r\nThe url to view the post.\r\n<p>\r\n\r\n<b>post.epoch</b><br>\r\nThe epoch date of the post.\r\n<p>\r\n\r\n<b>post.date</b><br>\r\nThe human readable date of the post.\r\n<p>\r\n\r\n<b>post.time</b><br>\r\nThe human readable time of the post.\r\n<p>\r\n\r\n<b>post.user.id</b><br>\r\nThe userId of the poster.\r\n<p>\r\n\r\n<b>post.user.name</b><br>\r\nThe username of the poster.\r\n<p>\r\n\r\n<b>post.user.profile</b><br>\r\nThe url of the poster\'s profile.\r\n<p>\r\n\r\n</blockquote>\r\n\r\n<p>\r\n\r\n<b>firstpage</b><br>\r\nA link to the first page in a multi-page listing.\r\n<p>\r\n\r\n<b>lastpage</b><br>\r\nA link to the last page in a multi-page listing.\r\n<p>\r\n\r\n<b>nextpage</b><br>\r\nA link to the next page in a multi-page listing.\r\n<p>\r\n\r\n<b>pagelist</b><br>\r\nA series of links to every page in a multi-page listing.\r\n<p>\r\n\r\n<b>previouspage</b><br>\r\nA link to the previous page in a multi-page listing.\r\n<p>\r\n\r\n<b>multiplepages</b><br>\r\nA condition indicating whether there are multiple pages or not.\r\n<p>\r\n\r\n<b>numberOfPages</b><br>\r\nThe number of pages in a multiple page listing.\r\n<p>\r\n\r\n<b>pageNumber</b><br>\r\nThe number of the current page in a multi-page listing.\r\n<p>\r\n\r\n', 1066582842,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1065;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1065,1,'WebGUI','Forum Post Form Template', 1066581759,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1066;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1066,1,'WebGUI','These are the template variables available to the post form template.\r\n<p>\r\n\r\n<b>newpost.header</b><br>\r\nThe default label for the heading of this form.\r\n<p>\r\n\r\n<b>newpost.isNewThread</b><br>\r\nA condition indicating whether this post is a new thread.\r\n<p>\r\n\r\n<b>newpost.isReply</b><br>\r\nA condition indicating whether this post is a reply.\r\n<p>\r\n\r\n<b>NOTE:</b> If the post is a reply, then the template variables from the post template are included and populated with the data from the original message.\r\n<p>\r\n\r\n<b>newpost.isEdit</b><br>\r\nA condition indicating whether this post is an edit of an existing post.\r\n<p>\r\n\r\n<b>user.isVisitor</b><br>\r\nA condition indicating whether the current user is a visitor.\r\n<p>\r\n\r\n<b>newpost.isNewMessage</b><br>\r\nA conditional basically opposite of newpost.isEdit.\r\n<p>\r\n\r\n<b>form.begin</b><br>\r\nThe form header.\r\n<p>\r\n\r\n<b>sticky.label</b><br>\r\nThe default label for sticky.form.\r\n<p>\r\n\r\n<b>sticky.form</b><br>\r\nA form element for making the thread sticky.\r\n<p>\r\n\r\n<b>subscribe.label</b><br>\r\nThe default label for subscribe.form.\r\n<p>\r\n\r\n<b>subscribe.form</b><br>\r\nA form element for subscribing to the thread.\r\n<p>\r\n\r\n<b>lock.label</b><br>\r\nThe default label for lock.form.\r\n<p>\r\n\r\n<b>lock.form</b><br>\r\nA form element for locking the thread.\r\n<p>\r\n\r\n<b>contenttype.label</b><br>\r\nThe default label for contentype.form.\r\n<p>\r\n\r\n<b>contentType.form</b><br>\r\nA form element for selecting what type of content is being posted.\r\n<p>\r\n\r\n<b>user.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator.\r\n<p>\r\n\r\n<b>allowReplacements</b><br>\r\nA condition indicating whether this forum tollerates replacements.\r\n<p>\r\n\r\n\r\n<b>message.label</b><br>\r\nThe default label for message.form.\r\n<p>\r\n\r\n<b>message.form</b><br>\r\nThe form element for the user to enter their message.\r\n<p>\r\n\r\n<b>visitorName.label</b><br>\r\nThe default label for visitorName.form.\r\n<p>\r\n\r\n<b>visitorName.form</b><br>\r\nA form element that allows the user to enter a display name if they are a visitor.\r\n<p>\r\n\r\n<b>form.submit</b><br>\r\nThe submit button for the form.\r\n<p>\r\n\r\n<b>subject.label</b><br>\r\nThe default label for subject.form.\r\n<p>\r\n\r\n<b>subject.form</b><br>\r\nA form element that allows users to enter a subject for their message.\r\n<p>\r\n\r\n\r\n<b>form.end</b><br>\r\nThe form footer.\r\n<p>\r\n\r\n', 1066581759,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1064;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1064,1,'WebGUI','Post a Message', 1066580782,'A header for the forum post form.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1062;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1062,1,'WebGUI','Forum Notification Template', 1066580520,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1063;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1063,1,'WebGUI','These are the variables availabe in the forum notification template.\r\n\r\n<p>\r\n<b>notify.subscription.message</b><br>\r\nA message stating that the user is receiving the message because they subscribed to the forum or thread.\r\n<p>\r\n\r\n<b>NOTE:</b> The notification template also includes all the variables from the post template.\r\n<p>\r\n', 1066580520,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1060;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1060,1,'WebGUI','Forum Thread Template', 1066578513,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1061;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1061,1,'WebGUI','These are the template variables for the thread template.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nThe url to the calling object such as an article or a user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url\r\n<p>\r\n\r\n<b>user.canpost</b><br>\r\nA condition indicating whether the current user can post a new message.\r\n<p>\r\n\r\n<b>user.isVisitor</b><br>\r\nA condition indicating whether the current user is a visitor.\r\n<p>\r\n\r\n<b>user.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator.\r\n<p>\r\n\r\n<b>user.isSubscribed</b><br>\r\nA condition indicating whether the current user is subscribed to this thread.\r\n<p>\r\n\r\n<b>thread.layout.nested.label</b><br>\r\nThe default label for thread.layout.nested.url.\r\n<p>\r\n\r\n<b>thread.layout.nested.url</b><br>\r\nA url that will change the layout of the thread to nested.\r\n<p>\r\n\r\n<b>thread.layout.flat.url</b><br>\r\nA url that will change the layout of the thread to flat.\r\n<p>\r\n\r\n<b>thread.layout.flat.label</b><br>\r\nThe default label for thread.layout.flat.url.\r\n<p>\r\n\r\n<b>thread.layout.threaded.label</b><br>\r\nThe default label for thread.layout.threaded.url.\r\n<p>\r\n\r\n<b>thread.layout.threaded.url</b><br>\r\nA url that will change the layout of the thread to threaded.\r\n<p>\r\n\r\n<b>thread.layout.isThreaded</b><br>\r\nA condition indicating whether the thread layout is threaded.\r\n<p>\r\n\r\n<b>thread.layout.isNested</b><br>\r\nA condition indicationg whether the thread layout is nested.\r\n<p>\r\n\r\n<b>thread.layout.isFlat</b><br>\r\nA condition indicationg whether the thread layout is flat.\r\n<p>\r\n\r\n<b>thread.subscribe.url</b><br>\r\nA url that will subscribe the current user to this thread.\r\n<p>\r\n\r\n<b>thread.subscribe.label</b><br>\r\nThe default label for thread.subscribe.url.\r\n<p>\r\n\r\n<b>thread.unsubscribe.url</b><br>\r\nA url that will unsubscribe the current user from this thread.\r\n<p>\r\n\r\n<b>thread.unsubscribe.label</b><br>\r\nThe default label for thread.unsubscribe.url.\r\n<p>\r\n\r\n<b>thread.isSticky</b><br>\r\nA condition indicating whether the thread is sticky.\r\n<p>\r\n\r\n<b>thread.stick.url</b><br>\r\nA url that will make this thread sticky.\r\n<p>\r\n\r\n<b>thread.stick.label</b><br>\r\nThe default label for thread.stick.url.\r\n<p>\r\n\r\n<b>thread.unstick.url</b><br>\r\nA url that will make a sticky thread unstick.\r\n<p>\r\n\r\n<b>thread.unstick.label</b><br>\r\nThe default label for thread.unstick.url.\r\n<p>\r\n\r\n<b>thread.isLocked</b><br>\r\nA condition indicating whether this thread is locked.\r\n<p>\r\n\r\n<b>thread.lock.url</b><br>\r\nA url that will lock this thread.\r\n<p>\r\n\r\n<b>thread.lock.label</b><br>\r\nThe default label for thread.lock.url.\r\n<p>\r\n\r\n<b>thread.unlock.url</b><br>\r\nA url that will unlock this thread.\r\n<p>\r\n\r\n<b>thread.unlock.label</b><br>\r\nThe default label for thread.unlock.url.\r\n<p>\r\n\r\n<b>post_loop</b><br>\r\nA loop containing all the posts in this thread.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>post.indent_loop</b><br>\r\nA loop to be used for indenting.\r\n<p>\r\n<blockquote>\r\n<b>depth</b><br>\r\nAn integer indicating the depth. Not really useful, just hear to fill out the loop.\r\n</blockquote>\r\n<p>\r\n\r\n<b>post.indent.depth</b><br>\r\nAn integer indicating how many levels deep this post is.\r\n<p>\r\n\r\n<b>post.isCurrent</b><br>\r\nA condition indicating whether this post is the one selected for viewing by the user.\r\n<p>\r\n\r\n<b>NOTE:</b> All of the variables from the post template are also available here.\r\n\r\n</blockquote>\r\n\r\n<p>\r\n\r\n<b>thread.subject.label</b><br>\r\nThe default label for subjects.\r\n<p>\r\n\r\n<b>thread.date.label</b><br>\r\nThe default label for dates.\r\n<p>\r\n\r\n<b>thread.user.label</b><br>\r\nThe default label for authors.\r\n<p>\r\n\r\n<b>thread.new.url</b><br>\r\nA url to create a new url.\r\n<p>\r\n\r\n<b>thread.new.label</b><br>\r\nThe default label for thread.new.url.\r\n<p>\r\n\r\n<b>thread.previous.url</b><br>\r\nA url that will display the previous thread.\r\n<p>\r\n\r\n<b>thread.previous.label</b><br>\r\nThe default label for thread.previous.url.\r\n<p>\r\n\r\n<b>thread.next.url</b><br>\r\nA url that will display the next thread.\r\n<p>\r\n\r\n<b>thread.next.label</b><br>\r\nThe default label for thread.next.url.\r\n<p>\r\n\r\n<b>thread.list.url</b<br>\r\nA url to take the user back to the thread list (aka the forum).\r\n<p>\r\n\r\n<b>thread.list.label</b><br>\r\nThe default label for thread.list.url.\r\n<p>\r\n\r\n', 1066578513,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1056;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1056,1,'WebGUI','Forum Template', 1066576831,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1057;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1057,1,'WebGUI','The following template variables are available in forum templates.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nA url that points to the calling object, such as an article or user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url.\r\n<p>\r\n\r\n<b>user.isVisitor</b><br>\r\nA condition indicating whether the user is a visitor.\r\n<p>\r\n\r\n<b>thread.new.url</b><br>\r\nThe url to start a new thread.\r\n<p>\r\n\r\n<b>thread.new.label</b><br>\r\nThe default label for thread.new.url.\r\n<p>\r\n\r\n<b>forum.search.label</b><br>\r\nThe default label for forum.search.url.\r\n<p>\r\n\r\n<b>forum.search.url</b><br>\r\nThe url to access the forum search engine.\r\n<p>\r\n\r\n\r\n<b>forum.subscribe.label</b><br>\r\nThe default label for forum.subscribe.url.\r\n<p>\r\n\r\n<b>forum.subscribe.url</b><br>\r\nThe url to subscribe to this forum.\r\n<p>\r\n\r\n<b>forum.unsubscribe.label</b><br>\r\nThe default label for forum.subscribe.url.\r\n<p>\r\n\r\n<b>forum.unsubscribe.url</b><br>\r\nThe url to unsubscribe from this forum.\r\n<p>\r\n\r\n<b>user.isSubscribed</b><br>\r\nA condition indicating whether the current user is subscribed to this forum.\r\n<p>\r\n\r\n<b>user.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator for this forum.\r\n<p>\r\n\r\n<b>user.canPost</b><br>\r\nA condition indicating whether the current user has the privileges necessary to post to this forum.\r\n<p>\r\n\r\n<b>thread.sortby.date.url</b><br>\r\nA url that will change the sorting options to be sorted by date.\r\n<p>\r\n\r\n<b>thread.sortby.lastreply.url</b><br>\r\nA url that will change the sorting options to be sorted by the date of the last reply to the thread.\r\n<p>\r\n\r\n<b>thread.sortby.views.url</b><br>\r\nA url that will change the sorting options to be sorted by the number of views each thread has.\r\n<p>\r\n\r\n<b>thread.sortby.replies.url</b><br>\r\nA url that will change the sorting options to be sorted by the number of replies a thread has.\r\n<p>\r\n\r\n<b>thread.sortby.rating.url</b><br>\r\nA url that will change the sorting options to be sorted by the average rating of each thread.\r\n<p>\r\n\r\n<b>thread.subject.label</b><br>\r\nA label for the subject column.\r\n<p>\r\n\r\n<b>thread.date.label</b><br>\r\nA label for the date column.\r\n<p>\r\n\r\n<b>thread.user.label</b><br>\r\nA label for the author column.\r\n<p>\r\n\r\n<b>thread.views.label</b><br>\r\nA label for the views column.\r\n<p>\r\n\r\n<b>thread.replies.label</b><br>\r\nA label for the replies column.\r\n<p>\r\n\r\n<b>thread.rating.label</b><br>\r\nA label for the rating column.\r\n<p>\r\n\r\n<b>thread.last.label</b><br>\r\nA label for the last reply column.\r\n<p>\r\n\r\n<b>firstpage</b><br>\r\nA link to the first page in a multi-page listing.\r\n<p>\r\n\r\n<b>lastpage</b><br>\r\nA link to the last page in a multi-page listing.\r\n<p>\r\n\r\n<b>nextpage</b><br>\r\nA link to the next page in a multi-page listing.\r\n<p>\r\n\r\n<b>pagelist</b><br>\r\nA series of links to every page in a multi-page listing.\r\n<p>\r\n\r\n<b>previouspage</b><br>\r\nA link to the previous page in a multi-page listing.\r\n<p>\r\n\r\n<b>multiplepages</b><br>\r\nA condition indicating whether there are multiple pages or not.\r\n<p>\r\n\r\n<b>numberOfPages</b><br>\r\nThe number of pages in a multiple page listing.\r\n<p>\r\n\r\n<b>pageNumber</b><br>\r\nThe number of the current page in a multi-page listing.\r\n<p>\r\n\r\n<b>thread_loop</b><br>\r\nA loop containing all of the thread data.\r\n<p>\r\n\r\n<blockquote>\r\n\r\n<b>thread.views</b><br>\r\nThe number of views this thread has had.\r\n<p>\r\n\r\n<b>thread.replies</b><br>\r\nThe number of replies this thread has had.\r\n<p>\r\n\r\n<b>thread.rating</b><br>\r\nThe average rating of all the posts in this thread.\r\n<p>\r\n\r\n<b>thread.rating_loop</b><br>\r\n<p>\r\n<blockquote>\r\n<b>thread.rating_loop.count</b><br>\r\nA counter for the rating. This can be used to \"draw\" a rating, such as adding a star for each rating, or some other visual approach.\r\n<p>\r\n</blockquote>\r\n\r\n<b>thread.isSticky</b><br>\r\nA condition indicating whether the thread is sticky and hence will appear at the top of the forum listing.\r\n<p>\r\n\r\n<b>thread.isLocked</b><br>\r\nA condition indicating whether the thread is locked from new posts.\r\n<p>\r\n\r\n<b>thread.root.subject</b><br>\r\nThe subject of the root post in this thread.\r\n<p>\r\n\r\n<b>thread.root.url</b><br>\r\nThe url to view the root post.\r\n<p>\r\n\r\n<b>thread.root.epoch</b><br>\r\nAn epoch date of the root post.\r\n<p>\r\n\r\n<b>thread.root.date</b><br>\r\nA human readable date for the root post.\r\n<p>\r\n\r\n<b>thread.root.time</b><br>\r\nA human readable time for the root post.\r\n<p>\r\n\r\n<b>thread.root.user.id</b><br>\r\nThe root poster\'s user id.\r\n<p>\r\n\r\n<b>thread.root.user.name</b><br>\r\nThe username of the root poster.\r\n<p>\r\n\r\n<b>thread.root.user.profile</b><br>\r\nThe url of the root poster\'s profile.\r\n<p>\r\n\r\n<b>thread.root.user.isVisitor</b><br>\r\nA condition indicating whether the root poster was a visitor.\r\n<p>\r\n\r\n<b>thread.root.status</b><br>\r\nThe status of the root post.\r\n<p>\r\n\r\n<b>thread.last.subject</b><br>\r\nThe subject of the last post made to this thread.\r\n<p>\r\n\r\n<b>thread.last.url</b><br>\r\nThe url to the last post.\r\n<p>\r\n\r\n<b>thread.last.epoch</b><br>\r\nThe post time of the last post represented as an epoch.\r\n<p>\r\n\r\n<b>thread.last.date</b><br>\r\nThe human readable date of the last post.\r\n<p>\r\n\r\n<b>thread.last.time</b><br>\r\nThe human readable time of the last post.\r\n<p>\r\n\r\n<b>thread.last.user.profile</b><br>\r\nThe url of the last posters profile.\r\n<p>\r\n\r\n<b>thread.last.user.id</b><br>\r\nThe userId of the last poster.\r\n<p>\r\n\r\n<b>thread.last.user.name</b><br>\r\nThe username of the last poster.\r\n<p>\r\n\r\n<b>thread.last.user.isVisitor</b><br>\r\nA condition indicating whether the last poster was a visitor.\r\n<p>\r\n\r\n<b>thread.last.status</b><br>\r\nThe status of the last post.\r\n<p>\r\n\r\n</blockquote>\r\n', 1066576831,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1059;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1059,1,'WebGUI','The following are the template variables available in the post template.\r\n<p>\r\n\r\n<b>callback.url</b><br>\r\nThe url back to the calling object such as an article or user submission.\r\n<p>\r\n\r\n<b>callback.label</b><br>\r\nThe default label for callback.url.\r\n<p>\r\n\r\n<b>post.subject.label</b><br>\r\nThe default label for post.subject\r\n<p>\r\n\r\n<b>post.subject</b><br>\r\nThe subject of this post.\r\n<p>\r\n\r\n<b>post.message</b><br>\r\nThe message of this post.\r\n<p>\r\n\r\n<b>user.canPost</b><br>\r\nA condition indicating whether the current user can post a new message.\r\n<p>\r\n\r\n<b>post.date.value</b><br>\r\nA human readable date for this post.\r\n<p>\r\n\r\n<b>post.date.epoch</b><br>\r\nThe epoch date for this post.\r\n<p>\r\n\r\n<b>post.time.value</b><br>\r\nThe human readable time for this post.\r\n<p>\r\n\r\n<b>post.date.label</b><br>\r\nThe default label for post.date.value.\r\n<p>\r\n\r\n<b>post.rating.value</b><br>\r\nThe average rating of this post.\r\n<p>\r\n\r\n<b>post.rating.label</b><br>\r\nThe default label for post.date.value.\r\n<p>\r\n\r\n<b>post.views.value</b><br>\r\nThe number of views for this post.\r\n<p>\r\n\r\n<b>post.views.label</b><br>\r\nThe default label for post.views.value.\r\n<p>\r\n\r\n<b>post.status.value</b><Br>\r\nthe status of this post.\r\n<p>\r\n\r\n<b>post.status.label</b><br>\r\nThe default label for post.status.value.\r\n<p>\r\n\r\n<b>post.isLocked</b><br>\r\nA condition indicating whether the thread this post is in is locked.\r\n<p>\r\n\r\n<b>post.isModerator</b><br>\r\nA condition indicating whether the current user is a moderator.\r\n<p>\r\n\r\n<b>post.canEdit</b><br>\r\nA condition indicating whether the current user can edit this post.\r\n<p>\r\n\r\n<b>post.user.isVisitor</b><br>\r\nA condition indicating whether the poster was a visitor.\r\n<p>\r\n\r\n<b>post.user.id</b</b><br>\r\nThe userId of the poster.\r\n<p>\r\n\r\n<b>post.user.name</b><br>\r\nThe poster\'s username.\r\n<p>\r\n\r\n<b>post.user.profile</b><br>\r\nThe url to the poster\'s profile.\r\n<p>\r\n\r\n<b>post.url</b><br>\r\nThe url to display this post.\r\n<p>\r\n\r\n<b>post.id</b><br>\r\nThe unique id of this post.\r\n<p>\r\n\r\n<b>post.rate.label</b><br>\r\nThe default label for post.rate.url.1.\r\n<p>\r\n\r\n<b>post.rate.url.1</b><br>\r\nThe url to give this post a rating of 1.\r\n<p>\r\n\r\n<b>post.rate.url.2</b><br>\r\nThe url to give this post a rating of 2.\r\n<p>\r\n\r\n\r\n<b>post.rate.url.3</b><br>\r\nThe url to give this post a rating of 3.\r\n<p>\r\n\r\n\r\n<b>post.rate.url.4</b><br>\r\nThe url to give this post a rating of 4.\r\n<p>\r\n\r\n\r\n<b>post.rate.url.5</b><br>\r\nThe url to give this post a rating of 5.\r\n<p>\r\n\r\n<b>post.hasRated</b><br>\r\nA condition indicating whether the current user has already rated this post.\r\n<p>\r\n\r\n<b>post.reply.label</b><br>\r\nThe default label for post.reply.url.\r\n<p>\r\n\r\n<b>post.reply.url</b><br>\r\nThe url to reply to this post.\r\n<p>\r\n\r\n<b>post.reply.withquote.url</b><br>\r\nThe url to reply to this post and quote this post in doing so.\r\n<p>\r\n\r\n<b>post.edit.label</b><br>\r\nThe default label for post.edit.url.\r\n<p>\r\n\r\n<b>post.edit.url</b><br>\r\nThe url to edit this post.\r\n<p>\r\n\r\n<b>post.delete.url</b><br>\r\nThe url to delete this post.\r\n<p>\r\n\r\n<b>post.delete.label</b><br>\r\nThe default label for post.delete.url.\r\n<p>\r\n\r\n<b>post.approve.label</b><br>\r\nThe default label for post.approve.url.\r\n<p>\r\n\r\n<b>post.approve.url</b><br>\r\nThe url to approve this post.\r\n<p>\r\n\r\n<b>post.deny.url</b><br>\r\nThe url to deny this post.\r\n<p>\r\n\r\n<b>post.deny.label</b><br>\r\nThe default label for post.deny.url.\r\n<p>\r\n\r\n<b>post.full</b><br>\r\nThe full post rendered using the post template. This would never be used in the post template directly, but is often used in other templates that embed the post template\'s variables.\r\n<p>\r\n\r\n\r\n\r\n', 1066576785,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=1058;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1058,1,'WebGUI','Forum Post Template', 1066576785,NULL);
delete from international where languageId=1 and namespace='EventsCalendar' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (61,1,'EventsCalendar','Events Calendar, Add/Edit', 1066572488,NULL);
delete from international where languageId=1 and namespace='EventsCalendar' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (71,1,'EventsCalendar','Events calendars are used on many intranets to keep track of internal dates that affect a whole organization. Also, Events Calendars on consumer sites are a great way to let your customers know what events you\'ll be attending and what promotions you\'ll be having.\r\n<br><br>\r\n\r\n<b>Main Template</b><br>\r\nChoose a layout for the events calendar.\r\n<br><br>\r\n\r\n<b>Event Template</b><br>\r\nChoose a layout for the individual events within the calendars.\r\n<br><br>\r\n\r\n<b>Start Month</b><br>\r\nChoose the start month for your calendar. If you choose \"current\" the calendar will always start on the current month, therefore it will change from month to month. If you choose \"first in the calendar\" then it will start at whatever the earliest date in the calendar is.\r\n<br><br>\r\n\r\n<b>End Month</b><br>\r\nChoose the end month for your calendar. If you choose \"show X months from start\", then only X months worth of information will ever be displayed. If you choose \"current\" then the calendar will end on the month you are currently in. If you choose \"last in calendar\" then the calendar will end on the last date entered into the calendar.\r\n<br><br>\r\n\r\n<b>Default Month</b><br>\r\nChoose which month for this calendar to start on when a visitor comes to the page containing the calendar.\r\n<br><br>\r\n\r\n<b>Is master?</b><br>\r\nIf set to yes then this calendar will display events from all other calendars in the system.\r\n<br><br>\r\n\r\n<b>Paginate After</b><br>\r\nWhen using a list-style calendar, how many events should be shown per page?\r\n<br><br>\r\n<b>Proceed to add event?</b><br>\r\nLeave this set to yes if you want to add events to the Events Calendar directly after creating it.\r\n<br><br>\r\n\r\n<i>Note:</i> Events that have already happened will not be displayed on the events calendar.\r\n<br><br>\r\n<hr size=\"1\">\r\n<i><b>Note:</b></i> The following style is specific to the Events Calendar.\r\n<br><br>\r\n<b>.eventTitle </b><br>\r\nThe title of an individual event.\r\n\r\n', 1066572488,NULL);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=896;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (896,3,'WebGUI','Cache timeout (bezoekers)', 1063590479);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=895;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (895,3,'WebGUI','Cache timeout', 1063590468);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=845;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (845,3,'WebGUI','Stijl macro\'s', 1063590454);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=843;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (843,3,'WebGUI','Gebruikers macro\'s', 1063590445);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=841;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (841,3,'WebGUI','Navigatie macro\'s', 1063590436);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=839;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (839,3,'WebGUI','Programmeer macro\'s', 1063590425);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=831;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (831,3,'WebGUI','Collaterale Macro\'s', 1063590409);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=827;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (827,3,'WebGUI','Wobject sjabloon', 1063590390);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=786;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (786,3,'WebGUI','WebGUI\'s collaterale inhoudsbeheer systeem laat u bestanden en tekst uploaden naar een centrale repository zodat u het later overal in uw inhoud kunt gebruiken.', 1063590384);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=785;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (785,3,'WebGUI','Collateralen, Beheer', 1063590357);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=683;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (683,3,'WebGUI','Sjablonen, Beheer', 1063590348);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=677;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (677,3,'WebGUI','Wobject, Toevoegen/Bewerken', 1063590337);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=671;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (671,3,'WebGUI','Wobjects, Gebruiken', 1063590330);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=669;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (669,3,'WebGUI','Macros, Gebruiken', 1063590321);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=668;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (668,3,'WebGUI','Style Sheets, Gebruiken', 1063590313);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=663;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (663,3,'WebGUI','Berichten instellingen, Bewerken', 1063590303);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=659;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (659,3,'WebGUI','Stijlen, Beheer', 1063590290);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=642;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (642,3,'WebGUI','Pagina, Toevoegen/Bewerken', 1063590281);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=638;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (638,3,'WebGUI','Sjablonen bepalen hoe inhoud in WebGUI wordt getoond. WebGUI komt standaard met een flink aantal sjablonen en met het sjabloon beheer systeem kunt u uw eigen sjablonen toevoegen om ervan verzekerd te zijn dat de site er <b>precies</b> zo uitziet als u wilt.', 1063590267);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=526;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (526,3,'WebGUI','Verwijder JavaScript en maak tekst van macros.', 1063590144);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=495;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (495,3,'WebGUI','htmlArea (Internet Explorer 5.5+)', 1063590098);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=494;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (494,3,'WebGUI','Real Objects Edit-On Pro 2.x', 1063590077);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=421;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (421,3,'WebGUI','Verwijder alles behalve de basis formattering.', 1063590063);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=420;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (420,3,'WebGUI','Verwijder niets.', 1063590051);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=419;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (419,3,'WebGUI','Verwijder alles behalve tekst.', 1063590035);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=418;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (418,3,'WebGUI','Filter inhoud', 1063590013);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=367;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (367,3,'WebGUI','Verlopen na', 1063589999);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=36;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (36,3,'WebGUI','U moet beheerder zijn om deze functie uit te voeren. Neem contact op met een van de beheerders.', 1063589986);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=148;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (148,3,'WebGUI','Wobjects', 1063589969);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=133;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (133,3,'WebGUI','Bewerk berichten instellingen', 1063589959);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=116;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (116,3,'WebGUI','Vink \"Ja\" aan om deze privileges aan alle onderliggende pagina\'s te geven.', 1063589942);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=105;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (105,3,'WebGUI','Layout', 1063589926);
delete from international where languageId=3 and namespace='WebGUI' and internationalId=103;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (103,3,'WebGUI','Pagina eigenschappen', 1063589913);
delete from international where languageId=3 and namespace='USS' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,3,'USS','Gebruikersbijdrage systeem, Toevoegen/Bewerken', 1063589893);
delete from international where languageId=3 and namespace='SyndicatedContent' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,3,'SyndicatedContent','Syndicated Content, Toevoegen/Bewerken', 1063589881);
delete from international where languageId=3 and namespace='SiteMap' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,3,'SiteMap','Sitemap sjabloon', 1063589863);
delete from international where languageId=3 and namespace='Poll' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,3,'Poll','Peiling, Toevoegen/Bewerken', 1063589851);
delete from international where languageId=3 and namespace='Poll' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,3,'Poll','Totaal Aantal Stemmen', 1063589764);
delete from international where languageId=3 and namespace='MessageBoard' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,3,'MessageBoard','Berichtenbord, Toevoegen/Bewerken', 1063589750);
delete from international where languageId=3 and namespace='DataForm' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,3,'DataForm','Bewerk data formulier', 1063589736);
delete from international where languageId=3 and namespace='DataForm' and internationalId=62;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (62,3,'DataForm','Data formulier velden, Toevoegen/Bewerken', 1063589725);
delete from international where languageId=3 and namespace='DataForm' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,3,'DataForm','Data formulier, Toevoegen/Bewerken', 1063589714);



delete from international where languageId=4 and namespace='FAQ' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,4,'FAQ','Editar Pregunta', 1065117542);
delete from international where languageId=4 and namespace='LinkList' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,4,'LinkList','Editar Lista de Enlaces', 1065117537);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,4,'SQLReport','Error: El SQL especificado est en un formato incorrecto.', 1065117532);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,4,'WebGUI','Gestionar papelera.', 1065117519);
delete from international where languageId=4 and namespace='DataForm' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,4,'DataForm','De', 1065117507);
delete from international where languageId=4 and namespace='Poll' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,4,'Poll','Poner votos a cero.', 1065117377);
delete from international where languageId=4 and namespace='Article' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'Article','Adjuntar', 1065117368);
delete from international where languageId=4 and namespace='FAQ' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'FAQ','Agregar una nueva pregunta.', 1065117362);
delete from international where languageId=4 and namespace='LinkList' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'LinkList','Est seguro de querer eliminar este enlace?', 1065117350);
delete from international where languageId=4 and namespace='Poll' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'Poll','Editar Encuesta', 1065117337);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'SQLReport','Error: El DSN especificado est en un formato incorrecto.', 1065117331);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'WebGUI','Ver portapapeles.', 1065117314);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'Auth/SMB','Contrasea NT', 1065117305);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'EventsCalendar','hasta', 1065117302);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,4,'MessageBoard','ID del Mensaje:', 1065117298);
delete from international where languageId=4 and namespace='Auth/LDAP' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'Auth/LDAP','Nombre de Contrasea LDAP', 1065117282);
delete from international where languageId=4 and namespace='FAQ' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'FAQ','Editar F.A.Q.', 1065117233);
delete from international where languageId=4 and namespace='LinkList' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'LinkList','URL', 1065117229);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'MessageBoard','Fecha:', 1065117225);
delete from international where languageId=4 and namespace='Poll' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'Poll','(Introduzca una respuesta por lnea. No ms de 20.)', 1065117221);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'SQLReport','Editar Informe SQL', 1065117190);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'WebGUI','Ver pgina no encontrada.', 1065117178);
delete from international where languageId=4 and namespace='Article' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'Article','URL del Enlace', 1065117161);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'Auth/SMB','Login NT', 1065117147);
delete from international where languageId=4 and namespace='DataForm' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'DataForm','Ancho', 1065117141);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'EventsCalendar','Se repite cada', 1065117127);
delete from international where languageId=4 and namespace='FileManager' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,4,'FileManager','Resumen Breve', 1065117120);
delete from international where languageId=4 and namespace='Auth/LDAP' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'Auth/LDAP','Nombre de Identidad LDAP', 1065117097);
delete from international where languageId=4 and namespace='FAQ' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'FAQ','Est seguro de querer eliminar esta pregunta?', 1065117088);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'MessageBoard','Autor:', 1065117076);
delete from international where languageId=4 and namespace='Poll' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'Poll','Respuestas', 1065117069);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'SQLReport','Contrasea de la Base de Datos', 1065117063);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'WebGUI','Configurar usuarios.', 1065117045);
delete from international where languageId=4 and namespace='Article' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'Article','Ttulo del Enlace', 1065117036);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'Auth/SMB','Dominio NT', 1065117027);
delete from international where languageId=4 and namespace='DataForm' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'DataForm','Editar Formulario de Datos', 1065117022);
delete from international where languageId=4 and namespace='Article' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'Article','Imagen', 1065117009);
delete from international where languageId=4 and namespace='Auth/LDAP' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'Auth/LDAP','Identidad LDAP (por defecto)', 1065117006);
delete from international where languageId=4 and namespace='ExtraColumn' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'ExtraColumn','Editar Columna Extra', 1065117000);
delete from international where languageId=4 and namespace='FAQ' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'FAQ','Respuesta', 1065116989);
delete from international where languageId=4 and namespace='LinkList' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'LinkList','Lista de Enlaces', 1065116985);
delete from international where languageId=4 and namespace='Poll' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'Poll','Pregunta', 1065116979);
delete from international where languageId=4 and namespace='USS' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'USS','Contribuciones por Pgina', 1065116975);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'SQLReport','Usuario de la Base de Datos', 1065116966);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'WebGUI','Configurar estilos.', 1065116944);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'Auth/SMB','CDR (Controlador de Dominio de Respaldo)', 1065116930);
delete from international where languageId=4 and namespace='DataForm' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'DataForm','Modificable', 1065116921);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'MessageBoard','Editar Tablero de Mensajes', 1065116916);
delete from international where languageId=4 and namespace='Auth/LDAP' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'Auth/LDAP','URL LDAP (por defecto)', 1065116895);
delete from international where languageId=4 and namespace='ExtraColumn' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'ExtraColumn','Clase de Hoja de Estilos', 1065116887);
delete from international where languageId=4 and namespace='FAQ' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'FAQ','Pregunta', 1065116855);
delete from international where languageId=4 and namespace='Poll' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'Poll','Ancho del Grfico', 1065116850);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'SQLReport','DSN', 1065116840);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'WebGUI','Configurar grupos.', 1065116835);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'Auth/SMB','CPD (Controlador de Dominio Primario)', 1065116827);
delete from international where languageId=4 and namespace='Auth/WebGUI' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'Auth/WebGUI','Su contrasea no puede ser \"password\".', 1065116812);
delete from international where languageId=4 and namespace='Article' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'Article','Fecha de Finalizacin', 1065116787);
delete from international where languageId=4 and namespace='Auth/LDAP' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'Auth/LDAP','DN de Conexin', 1065116770);
delete from international where languageId=4 and namespace='ExtraColumn' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'ExtraColumn','Ancho', 1065116753);
delete from international where languageId=4 and namespace='Poll' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'Poll','Quines pueden votar?', 1065116748);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'SQLReport','Consulta', 1065116742);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'WebGUI','Configurar opciones.', 1065116737);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'Auth/SMB','Error del Servidor SMB (1)\r\nSucedi un error al acceder al Controlador de Dominio. Quizs se perdi la conexin. Por favor, intntelo de nuevo o contacte al Administrador del Sistema.', 1065116711);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'Auth/SMB','Error de protocolo de SMB (2)\r\nPor favor, contacte con el administrador del sistema.', 1065116700);
delete from international where languageId=4 and namespace='Auth/SMB' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'Auth/SMB','Error de Autenticacin de SMB (3)\r\nEl nombre o la contrasea no es vlido. Por favor, intntelo de nuevo.', 1065116677);
delete from international where languageId=4 and namespace='Auth/WebGUI' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'Auth/WebGUI','Sus contraseas no concuerdan. Intntelo de nuevo.', 1065116639);
delete from international where languageId=4 and namespace='Auth/WebGUI' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'Auth/WebGUI','Su contrasea no puede quedar vaca.', 1065116622);
delete from international where languageId=4 and namespace='DataForm' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'DataForm','Oculto', 1065116605);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'EventsCalendar','Sucede solo una vez.', 1065116599);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'MessageBoard','Mensajes Por Pgina', 1065116571);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'WebGUI','Pegar desde el portapapeles...', 1065116538);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'SQLReport','Plantilla de Informe', 1065116523);
delete from international where languageId=4 and namespace='Poll' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'Poll','Activar', 1065116508);
delete from international where languageId=4 and namespace='ExtraColumn' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'ExtraColumn','Espaciador', 1065116504);
delete from international where languageId=4 and namespace='Auth/LDAP' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'Auth/LDAP','URL LDAP', 1065116463);
delete from international where languageId=4 and namespace='Article' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'Article','Fecha de Inicio', 1065116449);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'WebGUI','Pgina', 1065116378);
delete from international where languageId=4 and namespace='USS' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'USS','Quines pueden contribuir?', 1065116374);
delete from international where languageId=4 and namespace='FAQ' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'FAQ','F.A.Q.', 1065116358);
delete from international where languageId=4 and namespace='Auth/WebGUI' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'Auth/WebGUI','Password (confirmar)', 1065116352);
delete from international where languageId=4 and namespace='Auth/LDAP' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'Auth/LDAP','No puedo conectar con el servidor LDAP', 1065116343);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,4,'WebGUI','Aadir Contenido...', 1065116293);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,4,'SQLReport','Informe SQL', 1065116262);
delete from international where languageId=4 and namespace='Poll' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,4,'Poll','Encuesta', 1065116247);
delete from international where languageId=4 and namespace='ExtraColumn' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,4,'ExtraColumn','Columna Extra', 1065116244);
delete from international where languageId=4 and namespace='Article' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,4,'Article','Artculo', 1065116240);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'WebGUI','Abril', 1065116224);
delete from international where languageId=4 and namespace='USS' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'USS','Editar Sistema de Contribucin de Usuarios', 1065116219);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'MessageBoard','Hilo Iniciado', 1065116210);
delete from international where languageId=4 and namespace='Product' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'Product','Aadir otro accesorio?', 1065116191);
delete from international where languageId=4 and namespace='FAQ' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,4,'FAQ','FAQ, Aadir/Editar', 1065116170);
delete from international where languageId=4 and namespace='FAQ' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'FAQ','Activar Q/A?', 1065116144);
delete from international where languageId=4 and namespace='FAQ' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,4,'FAQ','Pregunta, Aadir/Editar', 1065116131);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=451;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (451,4,'WebGUI','es necesario.', 1065116083);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=450;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (450,4,'WebGUI','Nombre de Trabajo (Nombre de la Compaa)', 1065116074);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=449;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (449,4,'WebGUI','Informacin miscelnea', 1065116055);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=447;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (447,4,'WebGUI','Gestionar rbol de pginas.', 1065116039);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=446;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (446,4,'WebGUI','Sitio Web de Trabajo', 1065116024);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=448;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (448,4,'WebGUI','rbol de Pginas', 1065116008);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=519;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (519,4,'WebGUI','No quiero que se me notifique.', 1065115994);
delete from international where languageId=4 and namespace='Discussion' and internationalId=526;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (526,4,'Discussion','por', 1065103254);
delete from international where languageId=4 and namespace='Discussion' and internationalId=525;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (525,4,'Discussion','Editado en ', 1065103246);
delete from international where languageId=4 and namespace='Discussion' and internationalId=524;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (524,4,'Discussion','Aadir la fecha de edicin a los mensajes?', 1065103232);
delete from international where languageId=4 and namespace='DataForm' and internationalId=88;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (88,4,'DataForm','Listado de Plantillas de Formularios de Datos', 1065103187);
delete from international where languageId=4 and namespace='DataForm' and internationalId=79;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (79,4,'DataForm','Texto Descriptivo', 1065103159);
delete from international where languageId=4 and namespace='DataForm' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,4,'DataForm','Etiqueta', 1065103124);
delete from international where languageId=4 and namespace='DataForm' and internationalId=80;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (80,4,'DataForm','Plantilla de Correo', 1065103115);
delete from international where languageId=4 and namespace='DataForm' and internationalId=87;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (87,4,'DataForm','Listado de Plantillas', 1065103078);
delete from international where languageId=4 and namespace='DataForm' and internationalId=82;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (82,4,'DataForm','Plantilla de Formulario de Datos', 1065103033);
delete from international where languageId=4 and namespace='DataForm' and internationalId=86;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (86,4,'DataForm','Mostrar todas la entradas.', 1065103018);
delete from international where languageId=4 and namespace='DataForm' and internationalId=84;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (84,4,'DataForm','Exportar delimitado por tabulaciones.', 1065102987);
delete from international where languageId=4 and namespace='DataForm' and internationalId=81;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (81,4,'DataForm','Plantilla de Agradecimiento', 1065102956);
delete from international where languageId=4 and namespace='DataForm' and internationalId=85;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (85,4,'DataForm','Una por lnea.', 1065102933);
delete from international where languageId=4 and namespace='ExtraColumn' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,4,'ExtraColumn','Columna Extra, Aadir/Editar', 1065102917);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=92;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (92,4,'WebGUI','Pgina siguiente', 1065102843);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=91;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (91,4,'WebGUI','Pgina anterior', 1065102827);
delete from international where languageId=4 and namespace='DataForm' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,4,'DataForm','Aadir un campo.', 1065102752);
delete from international where languageId=4 and namespace='DataForm' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,4,'DataForm','Obligatorio', 1065102736);
delete from international where languageId=4 and namespace='DataForm' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,4,'DataForm','Enviar datos por correo?', 1065102725);
delete from international where languageId=4 and namespace='DataForm' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,4,'DataForm','Enviar', 1065102701);
delete from international where languageId=4 and namespace='DataForm' and internationalId=62;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (62,4,'DataForm','Campos del Formulario de Datos, Aadir/Editar', 1065102669);
delete from international where languageId=4 and namespace='DataForm' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,4,'DataForm','Formulario de Datos, Aadir/Editar', 1065102653);
delete from international where languageId=4 and namespace='DataForm' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'DataForm','Visible', 1065102629);
delete from international where languageId=4 and namespace='DataForm' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,4,'DataForm','Gracias por su tiempo!', 1065102613);
delete from international where languageId=4 and namespace='DataForm' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,4,'DataForm','es obligatorio', 1065102570);
delete from international where languageId=4 and namespace='DataForm' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,4,'DataForm','Texto opcional para el rea de texto.', 1065102558);
delete from international where languageId=4 and namespace='DataForm' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,4,'DataForm','Altura', 1065102531);
delete from international where languageId=4 and namespace='DataForm' and internationalId=25;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (25,4,'DataForm','Valor(es) por Defecto', 1065102521);
delete from international where languageId=4 and namespace='DataForm' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,4,'DataForm','Valores Posibles', 1065102506);
delete from international where languageId=4 and namespace='DataForm' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,4,'DataForm','Tipo', 1065102489);
delete from international where languageId=4 and namespace='DataForm' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,4,'DataForm','Estado', 1065102482);
delete from international where languageId=4 and namespace='DataForm' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,4,'DataForm','Nombre del Campo', 1065102475);
delete from international where languageId=4 and namespace='DataForm' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,4,'DataForm','Editar Campo', 1065102467);
delete from international where languageId=4 and namespace='DataForm' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'DataForm','Ponga aqu el asunto de su correo', 1065102458);
delete from international where languageId=4 and namespace='DataForm' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,4,'DataForm','Est seguro de que quiere borrar este campo?', 1065102430);
delete from international where languageId=4 and namespace='DataForm' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'DataForm','Volver!', 1065102407);
delete from international where languageId=4 and namespace='DataForm' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,4,'DataForm','Correo Enviado', 1065102399);
delete from international where languageId=4 and namespace='DataForm' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,4,'DataForm','Reconocimiento', 1065102384);
delete from international where languageId=4 and namespace='DataForm' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'DataForm','Para', 1065102330);
delete from international where languageId=4 and namespace='DataForm' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,4,'DataForm','Asunto', 1065102299);
delete from international where languageId=4 and namespace='DataForm' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'DataForm','Bcc', 1065102256);
delete from international where languageId=4 and namespace='DataForm' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'DataForm','Cc', 1065102249);
delete from international where languageId=4 and namespace='DataForm' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,4,'DataForm','Formulario de Datos', 1065102222);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=89;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (89,4,'EventsCalendar','Mostrar 3 meses desde el inicio.', 1065012337);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=86;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (86,4,'EventsCalendar','Mostrar 12 meses desde en inicio.', 1065012329);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=93;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (93,4,'EventsCalendar','Evento Siguiente', 1065012313);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'EventsCalendar','Editar Evento', 1065012149);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'EventsCalendar','Editar Calendario de Eventos', 1065012143);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,4,'EventsCalendar','Calendario de Eventos', 1065012135);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=91;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (91,4,'EventsCalendar','Aadir un evento.', 1065012009);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=92;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (92,4,'EventsCalendar','Evento Anterior', 1065011990);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=90;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (90,4,'EventsCalendar','Mes por Defecto', 1065011973);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=88;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (88,4,'EventsCalendar','Mostrar 6 meses desde en inicio.', 1065011939);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=87;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (87,4,'EventsCalendar','Mostrar 9 meses desde el inicio.', 1065011904);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=85;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (85,4,'EventsCalendar','ltimo en el calendario.', 1065011872);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=84;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (84,4,'EventsCalendar','Ultimo Mes', 1065011858);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=83;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (83,4,'EventsCalendar','Primero en el calendario.', 1065011830);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=82;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (82,4,'EventsCalendar','Actual.', 1065011816);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=81;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (81,4,'EventsCalendar','Mes de Inicio', 1065011807);
delete from international where languageId=4 and namespace='Poll' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,4,'Poll','Plantilla de Encuesta', 1065004103);
delete from international where languageId=4 and namespace='Poll' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,4,'Poll','Mezclar respuestas?', 1065004069);
delete from international where languageId=4 and namespace='Poll' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,4,'Poll','Encuesta, Aadir/Editar', 1065003958);
delete from international where languageId=4 and namespace='Poll' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,4,'Poll','Karma Por Voto', 1065003938);
delete from international where languageId=4 and namespace='Poll' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'Poll','Votos Totales', 1065003923);
delete from international where languageId=4 and namespace='Poll' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'Poll','Vota!', 1065003911);

delete from international where languageId=2 and namespace='WebGUI' and internationalId=585;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (585,2,'WebGUI','&nbsp;Verwalten: &Uuml;bersetzungen', 1064998811);
delete from international where languageId=2 and namespace='FileManager' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'FileManager','<b>Dateititel</b><BR>Der Text, der f&uuml;r diese Datei angezeigt wird. Falls Sie \r\nhier nichts angeben, wird der Dateiname angezeigt. \r\n<P><b>Dateiname</b><BR>W&auml;hlen Sie hier eine Datei von Ihrem lokalen Laufwerk, \r\ndie Sie uploaden m&ouml;chten. \r\n<P><b>Alternative #1</b><BR>Eine alternative Version dieser Datei. Wenn z. B. \r\ndie Datei im  JPEG-Format ist, k&ouml;nnten Sie bei der alternativen Version z. B. \r\nTIFF oder BMP ausw&auml;hlen. \r\n<P><b>Alternative #2</b><BR>Analog zur Alternative #1. \r\n<P><b>Kurze Beschreibung</b><BR>Eine kurze Beschreibung dieser Datei. Beachten \r\nSie, dass Sie Schl&uuml;sselw&ouml;rter benutzen, damit die Benutzer besser nach dieser \r\nDatei suchen k&ouml;nnen. \r\n<P><b>Gruppe, die Download benutzen kann</b><BR>W&auml;hlen Sie die Gruppe aus, die \r\ndiese Datei downloaden kann. \r\n<P><b>Als n&auml;chstes?</b><BR>M&ouml;chten Sie sofort&nbsp;einen neuen Download hinzuf&uuml;gen? \r\nOder m&ouml;chten Sie zuerst zur&uuml;ck zur Seite gehen?. </P>', 1064946894);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'WobjectProxy','<p>Mit dem Wobject Proxy (auch Shortcut genannt) k&ouml;nnen Sie eine Kopie/Link zu einem Wobject einer anderen Seite erstellen. Das\r\n  ist sehr hilfreich, wenn Sie ein und denselben Inhalt an verschiedenen Positionen\r\n  Ihrer Seite verwenden m&ouml;chten.</p>\r\n<P><B>Beachte:</B> Das Wobject Proxy ist nicht &uuml;ber das Menu &quot;Inhalt\r\n  hinzuf&uuml;gen&quot; verf&uuml;gbar.\r\n  Stattdessen gibt es bei jedem Wobject auf der Seite ein Shortcut Icon.\r\n<P><B>Wobject zu Proxy</B><BR>\r\n  Erstellt einen Link/Verkn&uuml;pfung zum Original Wobject.\r\n<P><B>Titel &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie einen anderen Titel verwenden?\r\n<P><B>Beschreibung &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie eine andere Beschreibung/einen anderen Inhalt verwenden?\r\n<P><B>Angezeigten Titel &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie einen anderen Titel verwenden?\r\n<P><B>Template &uuml;berschreiben?</B><BR>\r\n  M&ouml;chten Sie ein anderes Template verwenden?</P>', 1059590608);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=875;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (875,2,'WebGUI','Ein neuer Beitrag wurde zu einem Ihrer abonnierten Themen verffentlicht.', 1058396542);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=36;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (36,2,'WebGUI','Um diese Funktion ausf&uuml;hren zu k&ouml;nnen, m&uuml;ssen Sie Administrator sein. Bitte nehmen Sie Kontakt mit einem Ihrer Administratoren auf.', 1058172207);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=728;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (728,2,'WebGUI','Sind Sie sicher, dass Sie diese Datei l&ouml;schen m&ouml;chten?', 1058172161);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=640;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (640,2,'WebGUI','Es ist nicht sinnvoll Templates zu l&ouml;schen, da man nie weiss, welche ung&uuml;nstige Auswirkung es auf die Seite haben kann (manche Seiten nutzen dieses Template eventuell noch). Wenn Sie ein Template l&ouml;schen, werden alle Seiten, die dieses Template noch benutzen, auf das Standardtemplate gesetzt.', 1058172153);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=417;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (417,2,'WebGUI','<h1>Sicherheitsverstoss</h1> Sie haben versucht, auf einen Systemteil zuzugreifen, der Ihnen nicht erlaubt ist. Der Verstoss wurde gemeldet.', 1058172140);
delete from international where languageId=2 and namespace='Product' and internationalId=43;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (43,2,'Product','Merkmale beschreiben die technischen Details Ihres Produks<br><br>\r\n<b>Bezeichnung</b><br>\r\nDer Typ des Merkmals. Zum Beispiel H&ouml;he, Breite, Gewicht, Farbe. Sie k&ouml;nnen Merkmale, die Sie bereits f&uuml;r andere Produkte definiert haben, &uuml;bernehmen.<br><br>\r\n<b>Merkmal</b><br>\r\nDer aktuelle Wert des Merkmals. Wenn Sie z. B. als Bezeichnung \"Farbe\" gew&auml;hlt haben, k&ouml;nnen Sie hier als Wert \"blau\", \"rot\" usw. definieren.<br><br>\r\n<b>Einheiten</b><br>\r\nDie Masseinheiten f&uuml;r dieses Merkmal. Wenn Sie als Beispiel \"H&ouml;he\" f&uuml;r die Bezeichnung gew&auml;hlt haben, k&ouml;nnen Sie hier z. B. \"Zentimeter\" angeben.<br><br>\r\n<b>Weitere Merkmale hinzuf&uuml;gen?</b><br>\r\nHier k&ouml;nnen Sie weitere Merkmale definieren.', 1058172127);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=840;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (840,2,'WebGUI','Diese Makros werden verwendet um programmier&auml;hnliche Funktionalit&auml;t einzubauen. Sie sind m&auml;chtig, wenn Sie sachgem&auml;ss benutzt werden und sch&auml;dlich/gef&auml;hrlich, wenn sie unachtsam verwendet werden. Seien Sie also vorsichtig, beim Verwenden dieser Makros. Beachte: Diese Makros sind in WebGUI enthalten, um die vielseitige Funktionalit&auml;t zu demonstrieren. Damit k&ouml;nnen einfache Web-Applikationen erstellt werden. Standardm&auml;ssig sind diese Makros deaktiviert, um die Sicherheit Ihrer Seite und des Servers zu gew&auml;hrleisten. Sie k&ouml;nnen nur vom Administrator aktiviert werden.\r\n\r\n^D; oder ^D(); - Datum\r\nDas aktuelle Datum und die Uhrzeit. \r\n\r\nSie k&ouml;nnen dies mit den Formatierungssymbolen konfigurieren. Wenn Sie z. B. eine Makro wie ^D(\"%c %D, %y\"); erstellen, wird Ihnen folgendes angezeigt September 26, 2001. Nachfolgend die verf&uuml;gbaren Formatierungssymbole: \r\n\r\n\r\n\r\n%%\r\n\r\n%\r\n\r\n%y\r\n\r\n4-stelliges Jahr\r\n\r\n%Y\r\n\r\n2-stelliges Jahr\r\n\r\n%m\r\n\r\n2-stelliger Monat\r\n\r\n%M\r\n\r\nvariable Monat\r\n\r\n%c\r\n\r\nMonatsname\r\n\r\n%d\r\n\r\n2-stelliger Tag\r\n\r\n%D\r\n\r\nvariable Tag des Monats?\r\n\r\n%w\r\n\r\nName des Wochentags\r\n\r\n%h\r\n\r\n2-stellige Uhrzeit (12-Stunden Format)\r\n\r\n%H\r\n\r\nvariable Uhrzeit (12-Stunden Format) ?\r\n\r\n%j\r\n\r\n2-stellige Uhrzeit (24-Stunden Format)\r\n\r\n%J\r\n\r\nvariable Uhrzeit (24-Stunden Format) ?\r\n\r\n%p\r\n\r\nkleingeschrieben am/pm\r\n\r\n%P\r\n\r\ngrossgeschrieben AM/PM\r\n\r\n%z\r\n\r\nBenutzerdefiniertes Datums-Format\r\n\r\n%Z\r\n\r\nBenutzerdefiniertes Zeit-Format\r\n\r\n^Env()\r\nKann benutzt werden, um eine WebServer Umgebungsvariable auf der Seite anzeigen zu lassen. Diese Umgebungsvariablen sind von WebServer zu WebServer unterschiedlich, aber Sie k&ouml;nnen Sie die verf&uuml;gbaren Variablen anzeigen lassen, wenn Sie http://www.ihreWebGUISeite.de/env.pl aufrufen. \r\n\r\nDas Makro wird z. B. wie folgt verwendet ^Env(\"REMOTE_ADDR\"); \r\n\r\n^Execute();\r\nGibt dem Contentmanager oder Administrator die M&ouml;glichkeit, ein externes Programm auszuf&uuml;hren. Beispiel: ^Execute(\"/verzeichnis/datei.sh\");. \r\n\r\n^FormParam();\r\nDieses Makro wird haupts&auml;chlich benutzt, um dynamische Abfragen in SQL Reports zu erzeugen. Das Benutzen dieses Makros kann z. B. den Wert eines Formularfeldes zur&uuml;ckgeben, in dem Sie einfach den Namen des Formularfeldes einsetzen, wie z. b. ^FormParam(\"Telefon Nummer\"); \r\n\r\n^If();\r\nEine simple Bedingungsabfrage (IF/THEN/ELSE) um Layout und Nachrichten zu steuern.\r\n\r\nBeispiele:\r\nZeigt Happy New Year am 1. Januar an: ^If(\'^D(\"%m%d\");\' eq \'0101\' , Happy New Year); \r\n\r\nZeigt eine Nachricht an Leute in Ihrem Subnet an (192.168.1.*):\r\n^If(\'^Env(\"REMOTE_ADDR\");\' =~ /^192.168.1/,\"Hi co-worker\",\"Hi Stranger\"); \r\n\r\nZeigt eine Nachricht an Windows-Benutzer:\r\n^If(\'^Env(\"HTTP_USER_AGENT\");\' =~ /windows/i,\"Hey... Linux is free !\"); \r\n\r\nZeigt eine Nachricht an Benutzer hinter einem Proxy-Server an:\r\n^If(\'^Env(\"HTTP_VIA\");\' ne \"\", You\'re behind a proxy !, Proxy-free is the best...); \r\n\r\nZeigt Guten Morgen/Guten Tag/Guten Abend an:\r\n^If(^D(\"%J\");<=12,Guten Morgen,^If(^D(\"%J\");<=18,Guten Tag, Guten Abend);); \r\n\r\n^Include();\r\nGibt dem Contentmanager oder Administrator die M&ouml;glichkeit, eine Datei des lokalen Dateisystems einzubinden \r\n\r\nBeispiel: ^Include(\"/verzeichnis/seite.html\"); \r\n\r\n^International();\r\nGibt den &uuml;bersetzten Text vom \'Internationalisierungs-System\' (&Uuml;bersetzungen) zur&uuml;ck. \r\n\r\nBeispiel: ^International(45,\"Article\"); Beachte: Es muss die englische Bezeichnung (Article) verwendet werden.\r\n\r\n^Quote();\r\nBenutzen Sie dies, um einen String abzuschliessen bevor Sie in einer Datenbank-Abfrage benutzen, z.B. ^Quote(suche dieses oder jenes); \r\n\r\n^Page();\r\nDieses Makro kann verwendet werden, um Informationen der aktuellen Seite zur&uuml;ckzugeben. Zum Beispiel kann es benutzt werden, um die Seiten-URL anzuzeigen: ^Page(\"urlizedTitle\"); oder um einen Menutitel zu erhalten: ^Page(\"menuTitle\");. \r\n\r\n^SQL();\r\nEin einzeiliger SQL Report. Manchmal ist es erforderlich, schnell einen Datenbankinhalt zur&uuml;ckzugeben. Dieses Makro ist aber auch gut einsetzbar, um einen SQL-Report zu erweitern. Es werden numerische Makros (^0; ^1; ^2; etc) benutz, um Daten zu positionieren. Sie k&ouml;nnen auch das ^rownum; Makro wie beim SQL Report Wobject benutzen.\r\n\r\nBeispiele: \r\n\r\n^SQL(\"select count(*) from users\",\"Es sind ^0; Benutzer registriert.\"); \r\n\r\n^SQL(\"select userId,username from users order by username\",\"<a href=\'^/;?op=viewProfile&uid=^0;\'>^1;</a><br>\"); \r\n\r\n^URLEncode();\r\nDieses Makro wird auch haupts&auml;chlich in SQL Reports verwendet, aber es kann auch genauso gut wo anders eingesetzt werden. Es &uuml;berpr&uuml;ft den Inhalt einer Eingabe (z. B. im Formular) und wandelt ihn in eine URL um, sodass die Eingabe nachher als Link angezeigt wird. Die Syntax ist wie folgt: ^URLEncode(\"Ist dies meine Eingabe?\"); \r\n\r\n^User();\r\nMit diesem Makro k&ouml;nnen Sie einige Infos aus dem Benutzer-Konto oder Benutzerprofil anzeigen lassen. Wenn Sie z. B. die Emailadresse des Benutzers anzeigen m&ouml;chten, m&uuml;ssen Sie das Makro wie folgt verwenden: ^User(\"email\");\r\n\r\n^*; oder ^*(); - Zufallszahl\r\nEine Zufallszahl. Wird oft in Banner-Ads oder &auml;hnlichem ben&ouml;tigt, um z. B. sicherzustellen, das nicht gecachet wird. Sie k&ouml;nnen dieses Makro u. a. einsetzen, um eine Zufallszahl zwischen 1 und 100 zu erzeugen: ^*(100); . \r\n\r\n^-; ^0; ^1; ^2; ^3; etc.\r\nDiese Makros sind f&uuml;r System/Wobject spezifische Funktionen reserviert, wie im SQL Report oder im Body des Style Managers.', 1058172090);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=616;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (616,2,'WebGUI','<b>Pfad zu den WebGUI Extras</b><br>\r\nDer Webpfad zum Verzeichnis, dass die WebGUI Grafiken und javascript-Dateien enth&auml;lt<br><br>\r\n<b>Maximale Dateigr&ouml;sse f&uuml;r Anh&auml;nge</b><br>\r\nDiese Einstellung gilt f&uuml;r alle Wobjects, die das Hochladen von Dateien und Bildern erlauben (wie z. B. Artikel) Die Gr&ouml;sse wird in Kilobytes angegeben.<br><br>\r\n<b>Gr&ouml;sse der Vorschaubilder (Thumbnails)</b><br>\r\nDie Gr&ouml;sse der l&auml;ngsten Seite einer Grafik. Wenn Sie z. B. den Wert auf 100 setzen und Ihre Grafik ist 400 Pixel hoch und 200 Pixel breit, so wird das Vorschaubild eine H&ouml;he von 100 Pixels und eine Breite von 50 Pixels haben.<br><br><i>Beachten Sie:</i> Vorschaubilder werden automatisch generiert, wenn Grafiken hochgeladen/hinzugef&uuml;gt werden.<br><br>\r\n<b>Web Pfad f&uuml;r die Anh&auml;nge</b><br>\r\nDer Webpfad zum Verzeichnis, in dem Anh&auml;nge gespeichert werden sollen (z.B. /uploads).<br><br>\r\n<b>Serverpfad f&uuml;r die Anh&auml;nge</b><br>\r\nDer lokale Pfad zum Verzeichnis, in dem die Anh&auml;nge gespeichert werden sollen, z. B. /var/www/public/uploads. Beachten Sie, dass der Webserver gen&uuml;gend Rechte hat, um in dieses Verzeichnis speichern zu k&ouml;nnen.', 1058171393);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=583;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (583,2,'WebGUI','maximale Gr&ouml;sse einer Grafik', 1058171379);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=465;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (465,2,'WebGUI','Gr&ouml;sse der Textbox', 1058171369);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=406;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (406,2,'WebGUI','Thumbnail Gr&ouml;sse', 1058171361);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=130;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (130,2,'WebGUI','Maximale Dateigr&ouml;sse f&uuml;r Anh&auml;nge', 1058171352);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=622;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (622,2,'WebGUI','Schauen Sie auch unter &quot;Verwalten Gruppen&quot;, um eine Beschreibung der \r\nGruppen Funktionalit&auml;ten zu erhalten und die Beschreibung der Standardgruppen \r\nzu sehen.<P><B>Gruppenname</B><BR>Ein Name f&uuml;r die Gruppe. Am besten w&auml;hlen \r\nSie hier einen Namen, der auch die Funktion der Gruppe beschreibt, damit Sie \r\nsp&auml;ter nicht den &Uuml;berblick verlieren. \r\n<P><B>Beschreibung</B><BR>Eine l&auml;ngere Beschreibung f&uuml;r diese Gruppe, so dass \r\nAdministratoren und Content Manager sehen k&ouml;nnen, was der Sinn und Zweck dieser \r\nGruppe ist.<P><B>Verf&auml;llt nach</B><BR>Die Zeit, die ein Benutzer zu dieser Gruppe \r\ngeh&ouml;rt, bis er/sie entfernt wird bzw. die Mitgliedschaft verf&auml;llt. Dies ist \r\nhilfreich f&uuml;r Seiten, in denen Benutzer zeitlich beschr&auml;nkte Angebote erhalten \r\nsollen. Beachten Sie, dass diese Einstellungen auch wieder f&uuml;r jeden einzelnen \r\nBenutzer gesondert vorgenommen werden k&ouml;nnen.<P><B>Benutzer &uuml;ber abgelaufene \r\nZeit informieren?</B><BR>W&auml;hlen Sie hier &quot;Ja&quot;, wenn Sie den Benutzer \r\ndar&uuml;ber informieren m&ouml;chten, dass er automatisch von dieser Gruppe entfernt \r\nwerden soll.<P><B>Zeitabstand zur Ablaufank&uuml;ndigung</B><BR>Der Abstand in Tagen \r\ndes Ablaufs seit der Ank&uuml;ndigung. Sie m&uuml;ssen hier einen korrekten IntegerWert \r\nsetzen. Wenn Sie z. B. &quot;0&quot; ausw&auml;hlen, wenn die Benachrichtigung an \r\nden Benutzer am selben Tag erfolgen soll, an dem er von der Gruppe entfernt \r\nwird. Wenn Sie &quot;-7&quot; ausw&auml;hlen, ergeht die Benachrichtigung 7 Tage \r\nvorher an den Benutzer. (Bei der Auswahl von &quot;7&quot; ergeht die Benachrichtigung \r\nentsprechend 7 Tage danach).<P><B>Benachrichtigungstext zum Ablaufdatum</B><BR>Geben \r\nSie hier den Text ein, der den Benutzer &uuml;ber den Zeitablauf informieren soll.<P><B>L&ouml;schen \r\nZeitspanne</B><BR>DieAnzahl in Tagen, nachdem der Benutzer nach Ablauf der \r\nZeitspanne aus der Gruppe entfernt werden soll. Wenn Sie z. B. &quot;0&quot; \r\nangeben, wird der Benutzer noch am Tage des Zeitablaufs von der Gruppe entfernt. \r\n(weitere Beispiele siehe \'Zeitabstand zur Ablaufank&uuml;ndigung&quot;)<P><B>IP Adresse</B><BR>Geben \r\nSie eine IP Adresse oder eine IP Maske an. Wenn der Benutzer diese IP-Adresse \r\nhat oder sich in der IP-Maske befindet, wird er automatisch in diese Gruppe \r\naufgenommen. Eine IP-Maske ist einfach nur die IP-Adresse abz&uuml;glich eines Octets \r\n(Acht) oder 2. Sie k&ouml;nnen auch mehrere IP-Masken getrennt durch ein Semikolon \r\nangeben.<P><I>Beispiel f&uuml;r IP Masken:</I> 10.;192.168.;101.42.200.142 \r\n<P><B>Karma Grenzwert</B><BR>Sie \r\nk&ouml;nnen den Wert hier angeben, wenn sie Karma aktiviert haben. Dieser Grenzwert \r\nist der Anteil an Karma, die ein Benutzer haben muss, um Mitglied dieser Gruppe \r\nzu werden.</P><P><B>Benutzer k&ouml;nnen sich selbst hinzuf&uuml;gen?</B><BR>M&ouml;chten Sie, \r\ndass sich Benutzer selbst zu dieser Gruppe hinzuf&uuml;gen k&ouml;nnen? F&uuml;r weitere Informationen \r\nschauen Sie sich die Beschreibung des GroupAdd Makros an.<P><B>Benutzer k&ouml;nnen \r\nsich selbst entfernen?</B><BR>M&ouml;chten Sie, dass sich Benutzer selbst von dieser \r\nGruppe entfernen k&ouml;nnen? F&uuml;r weitere Informationen schauen Sie sich die Beschreibung \r\ndes GroupDelete Makros an.</P>', 1058171271);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=634;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (634,2,'WebGUI','<b>Standard Startseite</b><BR>Einige kleinere Seiten haben keine Startseite \r\n(Eingangsseite), stattdessen benutzen sie eine der internen Seiten wie &quot;Ãœber \r\nuns&quot; oder &quot;Informationen &uuml;ber die Firma&quot;. Aus diesem Grund k&ouml;nnen \r\nSie eine beliebige Seite als Startseite ausw&auml;hlen. Zu dieser Startseite gelangt \r\nman, wenn man die URL wie <a href=\"http://www.mywebguisite.com\">http://www.mywebguisite.com</a> \r\naufruft oder durch einen Klick auf den Home-Link, generiert durch das  ^H; Makro. \r\n<P><b>&quot;Nicht gefunden&quot; Seite</b><BR>Sollte eine Seite, die ein Besucher \r\naufrufen m&ouml;chte, nicht vorhanden sein, kann er zur Homepage oder zu einer Fehlerseite \r\nweitergeleitet werden. Sie entscheiden, welcher Weg besser f&uuml;r ihre Besucher \r\nist...<P><b>Dokument Typ Beschreibung</b><BR>Heutzutage ist es sehr wichtig, \r\neine grosse Anzahl von Browsern zu unterst&uuml;tzen, inklusive Robotern von Suchmaschinen. \r\nEinige dieser Browser m&ouml;chten wissen, welcher Art Content ihnen angeboten wird. \r\nMit dem \'Doctype Tag\' k&ouml;nnen Sie dies angeben. Standardm&auml;ssig generiert WebGUI \r\n HTML 4.0 konformen Inhalt.<P><b>Favicon</b><BR>Ein Icon, dass in den Favoriten \r\ndes Internetexplorers angezeigt wird. Mehr Infos zu Favicons <A \r\nhref=\"http://msdn.microsoft.com/workshop/author/dhtml/howto/shortcuticon.asp\">hier klicken</A>. \r\n<P><b>Site Icon</b><BR>Ein Icon, das in der URL-Leiste der meisten modernen \r\nBrowser erscheint. Es kann auch in der Bookmark Liste des Browsers erscheinen. \r\nDie Grafik muss eine Gr&ouml;sse von  \r\n16x16 Pixels haben. \r\n<p><b>Bearbeitungszeitpunkt zu Beitr&auml;gen hinzuf&uuml;gen?</b><BR>Gew&ouml;hnlich \r\nwird der Zeitpunkt, an dem ein Beitrag bearbeitet wurde, als so genannter Timestamp \r\nhinzugef&uuml;gt, damit man sp&auml;ter nachverfolgen&nbsp;kann, wann der Beitrag verfasst \r\nwurde. Diese Funktion wird nat&uuml;rlich nicht f&uuml;r alle Seiten ben&ouml;tigt, daher k&ouml;nnen \r\nSie den Timestamp dort deaktivieren.</p>\r\n<P><b>HTML filtern</b><BR>Bei &ouml;ffentlichen \r\nSeiten, auf denen ein Besucher die M&ouml;glichkeit hat, z. B. Beitr&auml;ge in einem \r\nDiskussionsforum zu verfassen,  ist es oft notwendig, deren Content zu filtern, \r\num z. B. das Ausf&uuml;hren b&ouml;swilligen Codes zu verhindern. Und dies kann unter \r\nbesonderen Umst&auml;nden zu Sicherheitsproblemen f&uuml;hren. Hier k&ouml;nnen Sie daher die \r\nStufe der Filterung (z.B. nur Javascript entfernen) einstellen<P><b>Maximale \r\nDateigr&ouml;sse f&uuml;r Anh&auml;nge</b><BR>Die maximale Gr&ouml;sse in KB der Anh&auml;nge.<P><b>Maximale \r\nGr&ouml;sse einer Grafik</b><BR>Falls Bilder, die hochgeladen wurden, gr&ouml;sser als \r\ndiese maximale Gr&ouml;sse einer Grafik sind, wird diese entsprechend dieser Gr&ouml;sseneinstellungen \r\numgewandelt. Die Angabe erfolgt in Pixel und gibtdie l&auml;ngste Seite der Grafik \r\nan.<P><b>Thumbnail Gr&ouml;sse</b><BR>Hier k&ouml;nnen Sie die Gr&ouml;sse der Vorschaubilder \r\n(Thumbnails) angeben, die automatisch beim Hochladen von Grafiken erstellt werden. \r\nDie Gr&ouml;sse wird in Pixel angegeben.<P><b>Schnipsel Vorschau L&auml;nge</b><BR>Wieviel \r\nZeichen eines Schnipsels werden im Uploadmanager angezeigt? Wie gesagt, damit \r\nist nur die Anzeige in der &quot;Schnipsel&uuml;bersicht&quot; gemeint; der Code \r\nselbst wird nicht beschr&auml;nkt<P><b>Reihen&nbsp;des Textbereichs (mehrzeilige \r\nTextbox)</b><BR>Hier k&ouml;nnen Sie angeben, wie viel Reihen pro Textbereich.&nbsp;Dies \r\ngilt dann f&uuml;r alleTextbereiche&nbsp;innerhalb der Seite -&nbsp;auch diejenigen, \r\ndie angezeigt werden, wenn Sie eine Seite bearbeiten.<P><b>Spalten des Textbereichs</b><BR>Analog \r\nzu den Reihen&nbsp;der Textbereiche k&ouml;nnen Sie auch die Anzahl der Spalten angeben. \r\n<P><b>Gr&ouml;sse der Textbox</b><BR>Hiermit k&ouml;nnen Sie angeben, wie gross die Textboxen \r\nin WebGUI sein sollen. Ein Wert von 20 z.B. erzeugt eine Textbox, die 20 Zeichen \r\nbreit ist.<P><b>Wobject \r\nBerechtigungen aktivieren</b><BR>W&auml;hlen Sie &quot;Ja&quot; um die Berechtigungsebene \r\nbei den Wobjects zu aktivieren. Standardm&auml;ssig &uuml;bernehmen die Wobjects die Berechtigungen \r\nder Seite.</P>', 1056837891);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=632;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (632,2,'WebGUI','Wobjects k&ouml;nnen Sie hinzuf&uuml;gen, indem Sie aus dem Men&uuml; &quot;Inhalt hinzuf&uuml;gen \r\n...&quot;, das sich in der Regel oben rechts befindet, ein beliebiges Wobject \r\nausw&auml;hlen. Sie k&ouml;nnen es bearbeiten, wenn Sie den Bearbeiten-Button anklicken, \r\nder immer &uuml;ber einem Wobject steht, das Sie in die Seite eingebunden haben. \r\n<P>Einige Eigenschaften finden Sie bei fast allen Wobjects. Diese w&auml;ren: \r\n<P><b>Wobject ID</b><BR>Dies ist das eindeutige Kennzeichen das WebGUI benutzt, \r\num diese Wobject Instanz zu identifizieren. Normale Benutzer sollten eigentlich \r\nniemals mit dieser Wobject ID konfrontiert werden, aber einige erfahrene Benutzer \r\nsollten sie schon kennen, da sie z.b. hilfreich in den SQL \r\nReports sind.<P><b>Titel</b> <br>Der Titel des Wobjects. Typischerweise wird \r\ndieser im Kopfbereich eines jeden Wobjects angezeigt. \r\n<P><I>Beachte:</I> Sie sollten immer einen Titel vergeben, es sei denn, sie \r\nschalten die Anzeige des Titels ab (siehe n&auml;chste Einstellung). Und zwar sollten \r\nSie das u. a. deswegen tun, da dieser Titel auch im M&uuml;lleimer oder in der Zwischenablage \r\nangezeigt wird. So k&ouml;nnen Sie immer auf Anhieb sehen, um welches Wobject es \r\nsich eigentlich handelt.<P><b>Titel anzeigen?</b><BR>M&ouml;chten Sie, dass der Titel \r\nangezeigt wird?  \r\n<P><b>Makros ausf&uuml;hren?</b><BR>M&ouml;chten Sie, dass Makros, die Sie im Inhaltsbereich \r\nschreiben, auch ausgef&uuml;hrt werden? Manchmal m&ouml;chten Sie dies zulassen, aber \r\noft besteht keine Notwendigkeit daf&uuml;r. Wenn Sie das Ausf&uuml;hren von Makros ausschalten, \r\nwerden Ihre Seiten auch ein wenig schneller aufgebaut. \r\n<P><b>Position des Templates</b><BR>Template Positionen gehen von 0  (Null) \r\nbis zu beliebigen Nummern. Wie viele hier m&ouml;glich sind, ist abh&auml;ngig von dem \r\nTemplate, dass dieser Seite zugeordnet ist. Das StandardTemplate bietet nur \r\neine Template Position, andere k&ouml;nnen mehr anbieten. Wenn Sie also eine Template \r\nPosition ausw&auml;hlen, bestimmen Sie, wo das Wobject innerhalb der Seite erscheinen \r\nsoll.<P><b>Anfangsdatum</b><BR>Ab welchem Datum soll das Wobject auf der Seite \r\nerscheinen? Vor diesem Zeitpunkt ist es dann nur f&uuml;r Content Manager sichtbar.<P><b>Ende Datum</b><BR>Bis \r\nzu welchem Datum soll das Wobject angezeigt werden? Nach diesem Zeitpunkt ist \r\nes dann nur f&uuml;r Content Manager sichtbar.<P><b>Besitzer</b><BR>Der Besitzer \r\neines Wobjects ist gew&ouml;hnlich die Person, die das Wobject erstellt hat. Dieser \r\nBenutzer hat die vollen Bearbeitungs- und Anschaurechte, es sei denn, die Berechtigungen \r\nder Seite, auf der das Wobject sich befindet, gew&auml;hren diesem Benutzer keine \r\nRechte.<P><b>Beachte:</b> Der Besitzer kann nur von einem Administrator ge&auml;ndert \r\nwerden. \r\n<P><b>Wer kann&nbsp;anschauen?</b><BR>W&auml;hlen !\n Sie die Gruppe aus, die dieses \r\nWobject anschauen darf. Wenn Sie m&ouml;chten, dass sowohl Besucher als auch registrierte \r\nBenutzer dies d&uuml;rfen, w&auml;hlen Sie &quot;Jeder&quot; aus. \r\n<P><b>Wer kann bearbeiten?</b><BR>W&auml;hlen Sie die Gruppe aus, die dieses Wobject \r\nbearbeiten darf. Diese Gruppe hat dann auch die Berechtigung, das Wobject anzuschauen. </P>\r\n<P><b>Inhalt/Beschreibung</b><BR>Ein \r\nInhaltsbereich, in den Sie soviel Text schreiben k&ouml;nnen, wie Sie m&ouml;chten. Wenn \r\nSie z. B. eine FAQ hinzuf&uuml;gen, k&ouml;nnen Sie hier eine Zusammenfassung hineinschreiben, \r\num zu definieren, um welche FAQ es sich handelt. Wenn Sie das Wobject &quot;Artikel&quot; \r\neinf&uuml;gen, schreiben Sie hier den eigentlichen Text des Artikels, also den Inhalt, \r\nhinein.</P>', 1056837644);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=606;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (606,2,'WebGUI','Stellen Sie sich Seiten als Beh&auml;lter f&uuml;r Inhalte vor. Wenn Sie z. B. einen Brief \r\nan den Herausgeber Ihres Lieblingsmagazins schreiben m&ouml;chten, starten Sie eine \r\nTextverarbeitung und schreiben Ihre Gedanken nieder. Genauso verh&auml;lt es sich \r\nmit WebGUI. Erstellen Sie eine Seite und f&uuml;llen sie mit Inhalt.. \r\n<P><b>Titel</b><BR>Der Seitentitel. Titel sollten beschreibend, aber nicht zu \r\nlang sein.<P><b>Men&uuml; Titel</b><BR>Ein k&uuml;rzerer oder \r\nabge&auml;nderter Titel, der in der Navigation erscheinen soll. Wenn Sie hier nichts \r\neingeben, wird die Eingabe verwendet, die Sie bei \'Titel\' eingegeben haben. \r\n<P><b>Von der Navigation verbergen?</b><BR>W&auml;hlen Sie \'Ja\' um diese Seite \r\naus der Navigation auszublenden. \r\n<P><b>Beachte:</b> Die Seite wird nur aus der Navigation ausgeblendet, aber \r\nnicht aus dem Seitenbaum oder von der SiteMap, nur ausden Navigationsmakros. <P><b>In \r\nneuem Fenster &ouml;ffnen?</b><BR>W&auml;hlen Sie &quot;Ja&quot; um die Seite in einem \r\nneuen Fenster zu &ouml;ffnen.<P> <b>URL der Seite</b><BR>Wenn Sie eine Seite erstellen wird normalerweise \r\ndie URL aufgrund des Seitentitels erstellt. Wenn Sie damit nicht zufrieden sind, \r\nk&ouml;nnen Sie es hier &auml;ndern. \r\n<P><b>Sprache</b><BR>W&auml;hlen Sie die Standardsprache f&uuml;r diese Seite. Alle mittels \r\nWebGUI generierten Texte erscheinen in dieser Sprache und das Charakterset wird \r\nentsprechend der ausgew&auml;hlten Sprache &uuml;bernommen (z.B. &auml;, &ouml;, &uuml; im Deutschen). \r\n<P><b>Weiterleitungs URL</b><BR>Der Besucher der Seite wird zu der Seite weitergeleitet, \r\ndie Sie hier angegeben haben. Wenn Sie dann in Zukunft diese weitergeleitete \r\nSeite wieder &auml;ndern m&ouml;chten, m&uuml;ssen Sie dies in den Admininstrativen Funktionen&nbsp;im \r\nBereich &quot;Verwalten-Baumstruktur&quot; vornehmen. \r\n<P><b>Template</b><BR>Standardm&auml;ssig hat WebGUI einen grossen Inhaltsbereich, \r\num Wobjects zu platzieren. Dennoch k&ouml;nnen Sie Ihren Content durch Auswahl eines \r\nanderen Templates in verschiedene Bereiche aufteilen.  \r\n<P><b>Zusammenfassung</b><BR>Eine kurze Zusammenfassung der Seite. Dieser Bereich \r\nwird sowohl zum Ver&ouml;ffentlichen von beschreibenden MetaTags als auch als Beschreibungstext \r\nin der Sitemap verwendet. \r\n<P><b>Meta Tags</b><BR>Hier k&ouml;nnen Sie beliebige Meta Tags definieren. Die Seite <A \r\nhref=\"http://www.metatagbuilder.com/\">Meta Tag Builder</A> gibt Ihnen hierzu \r\neinige Tipps.<P><I>Erfahrene Anwender:</I> Sie k&ouml;nnen hier auch andere Dinge, \r\nwie z. B.  JavaScript oder Links zu externen Stylesheets, einf&uuml;gen. \r\n<P><b>Standard Meta Tags benutzen?</b><BR>Sollten Sie keine eigenen MetaTags \r\ndefinieren wollen, kann WebGUI diese basierend auf dem Seitentitel und Ihrem \r\nFirmennamen erzeugen. Aktivieren Sie diese Checkbox, um die WebGUI-generierten \r\nMetaTags einzuschalten. \r\n<P><b>Cache Timeout</b><BR>Die Zeit, die die Seite f&uuml;r registrierte Benutzer \r\ngecachet werden soll. \r\n<P><b>Cache Timeout (Besucher)</b><BR>Die Zeit, die die Seite f&uuml;r Besucher gecachet \r\nwerden soll. \r\n<P><b>Beachte:</b> Das Caching (Zwischenspeichern) ist nur verf&uuml;gbar, wenn der \r\nAdministrator das  Cache::FileCache Perl Modul installiert hat. Das Verwenden \r\nvon Caching kann die Performance um bis zu  1000% erh&ouml;hen.&nbsp; \r\n<p><b>Template</b><BR>Stanardm&auml;ssig verwendet WebGUI einen grossen Contentbereich \r\num die Wobjects zu platzieren. Sie k&ouml;nnen nun durch die Auswahl eines anderen \r\nTemplates den Inhalt, und damit das Platzieren von Wobjects, auf verschiedene \r\nBereiche aufteilen. \r\n</p>\r\n<p><b>Style</b><BR>Standardm&auml;ssig erbt eine Seite, die Sie erstellen, ihre Merkmale \r\nvon der &uuml;bergeordneten Seite. Eines dieser Merkmale ist der Style. W&auml;hlen Sie \r\nhier einen Style aus der Liste aus, den Sief&uuml;r diese Seite verwenden m&ouml;chten. \r\nWeitere Details finden Sie unter  <I>Style hinzuf&uuml;gen</I>. \r\n</p>\r\n<P>Wenn Sie &quot;Ja&quot; unterhalb des Style-Auswahlmenus aktivieren, wird \r\nder Style f&uuml;r alle Seiten unterhalb dieser Seite &uuml;bernommen. \r\n<P><b>Anfangsdatum</b><BR>Das Datum, ab dem die Seite sichtbar sein soll. Vor \r\ndiesem Datum sehen nur Contentmanager mit der Berechtigung zur Bearbeitung&nbsp;diese \r\nSeite. \r\n<P><b>Ende Datum</b><BR>Das Datum, bis dem die Seite sichtbar sein soll. Nach \r\ndiesem Datum sehen nur Contentmanager mit der Berechtigung zur Bearbeitung&nbsp;diese \r\nSeite. \r\n \r\n<P><b>Besitzer</b><BR>Der Besitzer der Seite ist gew&ouml;hnlich die Person, die \r\ndie Seite erstellt hat. \r\nDiese hat die vollen Rechte zum Bearbeiten und Anschauen der Seite.<P><b>Beachte:</b> Der \r\nBesitzer kann nur von einem Administrator ge&auml;ndert werden. \r\n<P><b>Wer kann anschauen?</b><BR>W&auml;hlen Sie die Gruppe aus, die diese Seite \r\nanschauen kann. Wenn Sie m&ouml;chten, dass Visitors (Beuscher) und registrierte \r\nBenutzer dieSeite anschauen k&ouml;nnen, so sollten Sie die  &quot;Everybody&quot; (Jeder) \r\nGruppe ausw&auml;hlen.<P><b>Wer kann bearbeiten?</b><BR><P>W&auml;hlen Sie die Gruppe \r\naus, die diese Seite bearbeiten kann. Die Gruppe, die bearbeiten kann, darf \r\nauch jederzeit die Seite anschauen.<P>Sie k&ouml;nnen diese Berechtigungen an alle Seiten unterhalb dieser Seite vergeben. \r\n<P><b>Als n&auml;chstes?</b><BR>Hier k&ouml;nnen Sie gleich zu Ihrer neuen Seite gelangen \r\noder zu der vorherigen zur&uuml;ckkehren.</P>\r\n', 1056837275);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'SQLReport','SQL Reports&nbsp;sind vielleicht das effizienteste Werkzeug in WebGUI. Hiermit \r\nhat der Benutzer die M&ouml;glichkeit Daten von allen Datenbanken abzufragen, zu \r\ndenen er Zugriff hat. Damit kann er z. B. Verkaufsdaten aus seinem WebShop einbinden \r\noder alle Diskussionsforen auf seiner Website zusammenfassen. \r\n<P><b>Makros in der Abfrage vorverarbeiten?</b><BR>Wenn Sie WebGUI Makros in \r\nIhrer Abfrage nutzen m&ouml;chten, m&uuml;ssen Sie diesen Punkt aktivieren. \r\n<P><b>Debug?</b><BR>Aktivieren Sie dies, wenn Debugging- und Fehlermeldungen \r\nangezeigt werden sollen. \r\n<P><b>Abfrage</b><BR>Dies ist eine Standard SQL-Abfrage. Sollten Sie mit SQL \r\nnicht vertraut sein, bietet Ihnen \r\n<A \r\nhref=\"http://www.plainblack.com/\">Plain Black Software</A> Ãœbungslehrg&auml;nge \r\nin SQL und Datenbankmanagement an. Sie k&ouml;nnen mit dem ^FormParam();-Makro Abfragen \r\ndynamischer gestalten. \r\n<P><b>Report Template</b><BR>Wie soll der Report&nbsp;dargestellt werden? Normalerweise \r\nbenutzt man HTML-Tabellen um einen SQL-Report zu generieren. Wenn Sie dieses \r\nFeld leerlassen, wird eine Vorlage basierend auf der Ergebnisliste angezeigt. \r\n<P>Es gibt einige spezielle Makros-Zeichen die zur Erstellung von SQL-Reports \r\ngenutzt werden k&ouml;nnen. Diese sind \r\n^-;, ^0;, ^1;, ^2;, ^3;, etc. Diese Makros werden ungeachtet der Einstellungen \r\n&quot;Makros in der Abfrage vorverarbeiten&quot; abgearbeitet.  Das  ^- Makro stellt \r\nTrennpunkte im Dokument dar, um zu kennzeichnen, wo die Anfangs- und Endschleife \r\ndes Reports beginnt. Die numerischen Makros stellen die Datenfelder dar, die \r\nvon Ihrer Abfrage zur&uuml;ckgegeben werden. Es gibt noch ein zus&auml;tzliches Makro \r\n(^rownum;), das die Zeilen der Abfrage beginnend bei 1 z&auml;hlt. Dies k&ouml;nnen Sie \r\nnutzen, wenn die einzelnen Ergebniss&auml;tze nummeriert werden sollen. \r\n<P><b>Datenbank Link</b><BR>Der Administrator kann verf&uuml;gbare Datenbanken konfigurieren, \r\ndie Sie in SQL-Reports verwenden k&ouml;nnen, ohne dass Sie die DSN, den Benutzernamen \r\noder das Passwort f&uuml;r die Datenbank kennen m&uuml;ssen. Sofern nun ein Datenbanklink \r\nin dieser Liste ausgew&auml;hlt wurde, werden die nachfolgenden Felder DSN, Benutzer \r\nund Passwort ignoriert..<BR><BR>Sofern die Datenbank, die Sie ben&ouml;tigen nicht \r\nals Datenbank Link definiert ist, k&ouml;nnen Sie die DSN, den Benutzernamen und \r\ndas Passwort angeben. <P><b>DSN</b><BR><b>D</b>ata <b>S</b>ource <b>N</b>ame ist die eindeutige Bezeichnung, \r\ndie von Perl genutzt wird, um den Ort Ihrer Datenbank zu beschreiben. Das Format \r\nist DBI:[Treiber]:[Datenbankname]:[Host]. \r\n<P><I>Beispiel:</I> DBI:mysql:WebGUI:localhost \r\n<P><b>Datenbankbenutzer</b> <br>Der Benutzername zur DSN. \r\n<P><b>Datenbankpasswort</b> <br>Das Passwort zur DSN. \r\n<P><b>Eintr&auml;ge pro Seite</b> <br>Wie viele Reihen sollen proSeite angezeigt \r\nwerden?<P><b>Carriage Return beachten?</b> <br>M&ouml;chten Sie Carriage Returns in der \r\nErgebnisansicht zu HTML-Umbr&uuml;chen konvertieren. </P>', 1056836842);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=896;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (896,2,'WebGUI','Cache Timeout (Besucher)', 1056542174);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=895;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (895,2,'WebGUI','Cache Timeout', 1056542158);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=116;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (116,2,'WebGUI','Rechte an alle nachfolgenden Seiten und Wobjects weitergeben.', 1056542136);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=1000;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1000,2,'WebGUI','Datenbanklinks bieten einem WebGUI Administrator die M&ouml;glichkeit, Datenbankverbindungen anzulegen, die in SQL-Reports verwendet werden k&ouml;nnen. Dies befreit den Ersteller des SQL-Reports, &uuml;ber DSN, Benutzernamen oder Kennw&ouml;rter Kenntniss zu haben.<br><br>\r\nBeachten Sie, dass die Datenbanklinks, die Sie hier erstellen, allen Content-Managern sichtbar sind. Obwohl diese keine M&ouml;glichkeit haben, die Datenbank-Verbindungsdaten einzusehen, so haben sie dennoch die M&ouml;glichkeit, Datenbankoperationen wie Select, Show, etc. durchzuf&uuml;hren. Damit ist f&uuml;r Sie eine h&ouml;here Sicherheit gew&auml;hrleistet.', 1056542115);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=1002;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1002,2,'WebGUI','Wenn Sie einen Datenbanklink l&ouml;schen, werden alle SQL-Reports, die diesen Link verwenden, nicht mehr funktionieren. Eine Liste aller betroffenen SQL-Reports wird Ihnen auf der Best&auml;tigungsseite angezeigt.<br><br>\r\nWie bei jedem L&ouml;schvorgang, werden Sie vorher gefragt, ob Sie sich sicher sind, den Datenbanklink zu l&ouml;schen. Wenn Sie dann mit \"Ja\" antworten, wird der L&ouml;schvorgang durchgef&uuml;hrt und ist nicht r&uuml;ckg&auml;ngig zu machen. Wenn Sie mit \"Nein\" antworten, gelangen Sie wieder zur vorhergehenden Seite.', 1056541810);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=999;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (999,2,'WebGUI','Datenbanklink, L&ouml;schen', 1056541616);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=998;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (998,2,'WebGUI','Datenbanklink, Hinzuf&uuml;gen/Bearbeiten', 1056541598);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=997;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (997,2,'WebGUI','Datenbanklinks, Verwalten', 1056541570);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=996;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (996,2,'WebGUI','Datenbanklinks verwalten', 1056541557);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=995;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (995,2,'WebGUI','Datenbank Passwort', 1056541543);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=994;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (994,2,'WebGUI','Datenbank Benutzer', 1056541532);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=993;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (993,2,'WebGUI','DSN', 1056541519);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=992;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (992,2,'WebGUI','Titel', 1056541511);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=991;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (991,2,'WebGUI','Datenbanklink ID', 1056541501);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=990;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (990,2,'WebGUI','Datenbanklink bearbeiten', 1056541489);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=989;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (989,2,'WebGUI','auf Seite', 1056541475);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=988;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (988,2,'WebGUI','Sind Sie sicher, dass Sie diesen Datenbanklink l&ouml;schen m&ouml;chten? Die nachfolgenden Elemente, die diesen Link verwenden, funktionieren anschliessend nicht mehr.', 1056541459);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=987;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (987,2,'WebGUI','Datenbanklink l&ouml;schen', 1056541398);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=986;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (986,2,'WebGUI','Zur&uuml;ck zu den Datenbanklinks.', 1056541381);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=985;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (985,2,'WebGUI','Datenbanklink l&ouml;schen', 1056541362);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=984;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (984,2,'WebGUI','Datenbanklink kopieren', 1056541345);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=983;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (983,2,'WebGUI','Datenbanklink bearbeiten', 1056541331);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=982;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (982,2,'WebGUI','Datenbanklink hinzuf&uuml;gen', 1056541315);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=981;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (981,2,'WebGUI','&nbsp;Verwalten: Datenbanklinks', 1056541266);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=980;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (980,2,'WebGUI','Ordner leeren.', 1056541163);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=979;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (979,2,'WebGUI','Sind Sie sicher, dass Sie alle Elemente dieses Ordners l&ouml;schen m&ouml;chten? Diese k&ouml;nnen nicht wiederhergestellt werden. Elemente in Unterordnern werden aber nicht gel&ouml;scht.', 1056541143);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=1003;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1003,2,'WebGUI','Wobject Berechtigungen aktivieren?', 1056541041);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,2,'SQLReport','Wenn Sie keinen vordefinierten Datenbanklink verwenden m&ouml;chten, geben Sie hier die Datenbankverbindungsdaten an.', 1056540950);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'SQLReport','Datenbank Link', 1056540900);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'SQLReport','W&auml;hlen Sie einen Datenbanklink...', 1056540888);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'HttpProxy','URLs &uuml;berschreiben?', 1056540861);
delete from international where languageId=2 and namespace='DataForm' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,2,'DataForm','erforderlich', 1056540838);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=838;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (838,2,'WebGUI','Ordner werden zum Organisieren von Uploads genutzt, &auml;hnlich wie Sie Dateien auf Ihrer Festplatte in Verzeichnissen sortiert haben.\r\n<br><br>\r\n<b>In Ordnern organisieren</b><br>\r\nOrdner k&ouml;nnen sich innerhalb anderer Ordner befinden. Geben Sie hier an, in welchen anderen Ordner Sie diesen verschieben m&ouml;chten.\r\n<br><br>\r\n<b>Name</b><br>\r\nBenennen Sie den Ordner so, dass Sie auch erkennen, was sich darin befindet (z. B. Grafiken, Private Bilder, Musikfiles, ...)\r\n<br><br>\r\n<b>Beschreibung</b><br>\r\nGeben Sie eine kurze Beschreibung des Ordners an, so dass Sie sich auch sp&auml;ter erinnern k&ouml;nnen, warum Sie z. B. diesen Ordner erstellt haben, was sich darin befindet, etc.', 1056099288);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=836;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (836,2,'WebGUI','Schnipsel sind Text-Elemente, die mehrfach auf Ihrer Seite genutzt werden k&ouml;nnen. Elemente wie Java-Scripts, Style Sheets, Flash Animationen oder einfach nur Slogans sind Beispiele hierf&uuml;r. Das beste daran ist, dass Sie &Auml;nderungen, die zum Beispiel in einem Slogan oder Werbespruch durchgef&uuml;hrt werden m&uuml;ssen, an zentraler Stelle &auml;ndern k&ouml;nnen.<br><br>\r\n<b>Name</b><br>Vergeben Sie einen eindeutigen Namen, damit Sie das Schnipsel sp&auml;ter schnell wiederfinden k&ouml;nnen.<br><br>\r\n<b>In welchen Ordner</b><br>In welchen Ordner m&ouml;chten Sie das Schnipsel speichern<br><br>\r\n<b>Schnipsel</b><br>Geben Sie hier den Text ein oder noch einfacher: kopieren Sie den ben&ouml;tigten Text oder auch JavaScript-Code &uuml;ber die Zwischenablage ein.', 1056098938);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=832;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (832,2,'WebGUI','Das Upload-Verwaltungssystem (Verwalten: Uploads) bietet verschiedene Makros \r\nan:<P><b>^File();</b><BR>Diese Makros erzeugt einen direkten Link zu einer Datei. \r\nEs wird ein verlinktes Symbol f&uuml;r die Datei und der verlinkte Dateiname ausgegeben. \r\n<P><b>^I();</b><BR>Dieses Makro gibt eine Grafik aus dem Uploadmanager mit HTML-Image \r\nTags zur&uuml;ck, so dass Sie schnell und einfach eine Grafik aus Ihrem Bestand auf \r\nIhrer Seite anzeigen k&ouml;nnen. <P><I>Beispiel:</I> ^I(&quot;logo&quot;); \r\n<P><b>^i();</b><BR>Dieses Makro gibt die URL f&uuml;r eine Datei zur&uuml;ck. \r\n<P><I>Beispiel:</I> ^i(&quot;status report&quot;); \r\n<P><b>^RandomImage();</b><BR>Dieses Makro nimmt einen Upload-Ordner (aus \r\ndem UploadManager) als Parameter. Wenn der Ordner nicht n&auml;her benannt wird, \r\ndann wird der Root-Ordner verwendet. Das Makro w&auml;hlt dann zuf&auml;llig eine Grafik \r\naus dem Ordner und stellt sie dar, &auml;hnlich wie beim  ^I(); Makro.<P><I>Beispiel:</I> ^RandomImage(&quot;Grafiken&quot;); \r\n<P><b>^RandomSnippet();</b><BR>Dieses Makro nimmt einen Upload-Ordner (aus \r\ndem UploadManager) als Parameter. Wenn der Ordner nicht n&auml;her benannt wird, \r\ndann wird der Root-Ordner verwendet. Das Makro w&auml;hlt dann zuf&auml;llig einen Schnipsel \r\naus dem Ordner und stellt es dar, &auml;hnlich wie beim  ^Snippet(); Makro. \r\n \r\n<P><I>Beispiel:</I> ^RandomSnippet(&quot;Textbausteine&quot;); \r\n<P><b>^SI();</b><BR>Mit dem Scaled Image Makro werden Grafiken aus dem UploadManager \r\nverwendet und neu skaliert (Server-seitig), entweder unter Beibehaltung der \r\nOriginal-Seitenverh&auml;ltnisse der Grafik oder die Angabe neuer Seitengr&ouml;ssen. \r\n<P>Es gibt 4 Parameter. Der erste ist der Name der Grafik oder die ID. Der zweite \r\nParameter ist die Breite. Ein Wert von &quot;0&quot; f&uuml;hrt dazu, dass die Breite \r\nrelativ vom Wert der H&ouml;he der Grafik berechnet wird. Der dritte Parameter ist \r\ndann die H&ouml;he. Ebenso wie bei der Breite f&uuml;hrt der Wert &quot;0&quot; zu einer \r\nrelativen H&ouml;he im Verh&auml;ltnis zur Breite. Der vierte Parameter gibt Ihnen die \r\nM&ouml;glichkeit, weitere Parameter &nbsp;angzugeben. \r\n<P><I>Beispiele:</I><BR>Anzeige einer Grafik mit Angabe des Namens (keine Skalierung)<BR>^SI(meineGrafik); \r\n\r\n<P>Anzeige einer Grafik mit Angabe der GrafikID (keine Skalierung)<BR>^SI(66); \r\n<P>Skalierung nach der Breite, in dem Fall w&auml;ren es 25 %<BR>^SI(66,25); \r\n<P>Skalierung nach der H&ouml;he, in dem Fall w&auml;ren es 25 %.<BR>^SI(66,0,25); \r\n<P>Diverse Einstellungen,<BR>^SI(66,148,25); \r\n<P>Weitere Parameter<BR>^SI(66,0,0,\'border=&quot;0&quot;\'); </P><P><b>^Snippet();</b><BR>Dieses Makro enth&auml;lt den Inhalt eines Schnipsels und \r\nf&uuml;gt ihn in die Seite ein.<P><I>Beispiel:</I> ^Snippet(&quot;flash code&quot;); \r\n<P><b>^Thumbnail();</b><BR>Dieses Makro gibt die URL f&uuml;r das Vorschaubild einer \r\nGrafik zur&uuml;ck \r\n<P><I>Beispiel:</I> ^Thumbnail(&quot;logo&quot;); \r\n<P><b>^ThumbnailLinker();</b><BR>Dieses Makro erzeugt ein Vorschaubild und den \r\nNamen der Grafik. Ein Klick auf die Grafik verlinkt auf deren Vollansicht. \r\n<P><I>Beispiel:</I> ^ThumbnailLinker(&quot;logo&quot;); </P>', 1056098893);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=837;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (837,2,'WebGUI','Ordner, hinzuf&uuml;gen/bearbeiten', 1056098782);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=834;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (834,2,'WebGUI','Sie k&ouml;nnen jede Art von Datei hochladen, um sie sp&auml;ter zu benutzen.\r\n\r\nName\r\nVergeben Sie einen eindeutigen Namen, den Sie sp&auml;ter benutzen k&ouml;nnen.\r\n\r\nIn Ordnern organisieren\r\nIn welchen Ordner soll diese Datei gespeichert werden?\r\n\r\nDatei\r\nW&auml;hlen Sie eine Datei von Ihrer Festplatte aus, die Sie hochladen m&ouml;chten.', 1056098747);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=778;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (778,2,'WebGUI','Ordnerbeschreibung', 1056098661);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=777;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (777,2,'WebGUI','Ordner ID', 1056098645);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=776;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (776,2,'WebGUI','Ordner bearbeiten', 1056098627);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=769;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (769,2,'WebGUI','In welchen Ordner?', 1056098614);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=760;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (760,2,'WebGUI','Diesen Ordner l&ouml;schen', 1056098594);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=775;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (775,2,'WebGUI','Sind Sie sicher, dass Sie diesen Ordner l&ouml;schen  m&ouml;chten? Wenn er gel&ouml;scht ist, kann er nicht wiederhergestellt werden.', 1056098550);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=759;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (759,2,'WebGUI','Diesen Ordner bearbeiten', 1056098501);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=758;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (758,2,'WebGUI','Ordner hinzuf&uuml;gen', 1056098470);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=625;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (625,2,'WebGUI','Laden Sie einige Bilder hoch, die Sie in mehreren Bereichen der Seite benutzen \r\nm&ouml;chten. \r\n<P><b>Name</b><BR>Die Bezeichnung, mit der Sie dieses Bild referenzieren, um \r\nes in anderen Seiten einzuf&uuml;gen. \r\n<P><b>In welchen Ordner?</b><BR>In welchen Ordner m&ouml;chten Sie diese \r\nGrafik platzieren?<P><b>Datei</b><BR>W&auml;hlen Sie eine Grafik aus Ihrem lokalen \r\nVerzeichnis, die Sie zum Server hochladen m&ouml;chten. \r\n<P><b>Parameter</b><BR>\r\nGeben Sie hier einige  HTML &lt;img&gt; Tag Parameter an, \r\ndie Sie standardm&auml;ssig f&uuml;r diese Grafik benutzen m&ouml;chten. \r\n<P><I>Beispiel:</I><BR>align=&quot;right&quot;<BR>alt=&quot;Dies ist ein Bild&quot;<BR>\r\n<P><b>Thumbnail Size</b><BR>Wie gross  (in Pixels) soll das Vorschaubild (Thumbnail) \r\nsein?</P>', 1056098445);
delete from international where languageId=2 and namespace='Poll' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'Poll','Nachfolgend die verf&uuml;gbaren Variablen f&uuml;r das Abstimmungs Template: \r\n<p><B>canVote</B><BR>Eine Variable, ob der Benutzer abstimmen darf oder nicht.</p>\r\n<P><B>question</B><BR>Die Frage der Abstimmung. \r\n<P><B>form.start</B><BR>Der Anfang des Abstimmungsformulars<P><B>answer_loop</B><BR>Eine \r\nSchleife, die Informationen &uuml;ber die Antworten dieser Abstimmung enth&auml;lt.. \r\n<P>\r\n<BLOCKQUOTE><B>answer.form</B><BR>Die Optionsschaltfl&auml;che f&uuml;r diese Antwort.<P><B>answer.text</B><BR>Der \r\n    Text der Antwort. \r\n<P><B>answer.number</B><BR>Die Nummer dieser Antwort.<P><B>answer.graphWidth</B><BR>Die \r\n    Breite der Grafik, die f&uuml;r diese Antwort generiert wurde, basierend in Prozent \r\n    der Gesamtgrafikgr&ouml;sse.<P><B>answer.percent</B><BR>Die Prozentzahl der abgegebenen \r\n    Stimmen. \r\n<P><B>answer.total</B><BR>Die Anzahl der abgegebenen Stimmen.<P></P></BLOCKQUOTE><B>form.submit</B><BR>Der \r\nSubmit-Button f&uuml;r das Formular (z. B. \'Abstimmen\')<P><B>form.end</B><BR>Das \r\nEnde des Abstimmungsformulars.<P><B>responses.label</B><BR>Der Text f&uuml;r die \r\nGesamtzahl der Antworten. z. B. &quot;Abstimmungen insgesamt&quot; \r\n<P><B>responses.total</B><BR>Die Anzahl der abgegebenen Stimmen.</P>', 1055254472);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=934;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (934,2,'WebGUI','Themen zu erstellen oder zu bearbeiten ist eine ganz einfache Sache. Zuerst \r\nm&uuml;ssen Sie einige Standardeigenschaften f&uuml;r das Thema definieren und anschliessend \r\nk&ouml;nnen Sie schon Elemente zum Thema hinzuf&uuml;gen.<P>Die Standardeigenschaften \r\neines Themas k&ouml;nnen von niemand ausser berechtigten Benutzern der Site, auf \r\nder das Thema erstellt wurde, ge&auml;ndert werden. Nachfolgend die Standardeigenschaften \r\nf&uuml;r ein Thema: \r\n<P><B>Themen ID</B><BR>Die eindeutige ID f&uuml;r dieses Thema innerhalb dieser WebGUI \r\nSite. Die ID &auml;ndert sich beim Importieren in eine andere Seite.<P><B>Themen Name</B><BR>Der \r\neindeutige Name f&uuml;r dieses Thema. Der Name muss in allen Seiten, in die das \r\nThema importiert werden soll, eindeutig sein, z. B. TH-blueLayout-001<P><B>Themen Designer</B><BR>Der \r\nName der Person oder Firma,die dieses Thema erstellt hat.<P><B>Designer URL</B><BR>Die \r\nURL der Website dieses Theman Designers.</P>', 1055253820);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=905;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (905,2,'WebGUI','Themen Designer', 1055253469);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=958;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (958,2,'WebGUI','Die Zwischenablage ist eine spezielle Funktion, wo Elemente, die ausgeschnitten \r\noder kopiert wurden, vor&uuml;bergehend \r\ngespeichert werden. Dort k&ouml;nnen sie individuell verwaltet werden. Um nun ein \r\nElement aus der Zwischenablage an einer anderen Stelle in die Seite einzuf&uuml;gen, \r\ngehen Sie zuerste auf diese Seite und w&auml;hlen dann einfach das entsprechende \r\nElement aus der Zwischenablage aus. Damit wird es aus dieser entfernt und in \r\ndie aktuelle Seite eingef&uuml;gt.<P><B>Titel</B><BR>Der \r\nName des Elements. Nach einem Klick darauf k&ouml;nnen Sie sich das Element anschauen.<P><B>Typ</B><BR>Der \r\nInhaltstyp, z. B. Seite, Artikel, Veranstaltungskalender,  etc. \r\n<P><B>Datum Zwischenablage</B><BR>Das Datum, an dem das Element der Zwischenablage hinzugef&uuml;gt \r\nwurde.<P><B>Vorherige Location</B><BR>Der Ort, an dem das Element vorher integriert \r\nwar.<P><B>Benutzername</B><BR>Der Benutzername der Person, die das Element der \r\nZwischenablage hingezugef&uuml;gt  hat. Dieses optionale Feld \r\nist nur sichtbar, wenn Sie in den Einstellungen eine gemeinsame Zwischenablage \r\ndefiniert haben oder wenn ein Administrator die System-Zwischenablage verwaltet.</P>', 1055253203);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=961;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (961,2,'WebGUI','Der M&uuml;lleimer ist eine spezielle Funktion, wo gel&ouml;schte Elemente vor&uuml;bergehend \r\ngespeichert werden. Dort k&ouml;nnen sie individuell verwaltet werden. Sie k&ouml;nnen \r\nElemente wieder in die Zwischenablage ausschneiden oder sie komplett und endg&uuml;ltig \r\nl&ouml;schen. Sie k&ouml;nnen auch den gesamten M&uuml;lleimer auf einmal leeren.<P><B>Titel</B><BR>Der \r\nName des Elements. Nach einem Klick darauf k&ouml;nnen Sie sich das Element anschauen.<P><B>Typ</B><BR>Der \r\nInhaltstyp, z. B. Seite, Artikel, Veranstaltungskalender,  etc. \r\n<P><B>L&ouml;schdatum</B><BR>Das Datum, an dem das Element in den M&uuml;lleimer verschoben \r\nwurde.<P><B>Vorherige Location</B><BR>Der Ort, an dem das Element vorher integriert \r\nwar.<P><B>Benutzername</B><BR>Der Benutzername der Person, die das Element in \r\nden M&uuml;lleimer verschoben (das heisst es gel&ouml;scht) hat. Dieses optionale Feld \r\nist nur sichtbar, wenn Sie in den Einstellungen einen gemeinsamen M&uuml;lleimer \r\ndefiniert haben oder wenn ein Administrator den System-M&uuml;lleimer verwaltet.</P>', 1055252785);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=937;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (937,2,'WebGUI','Um ein Thema zu importieren, ben&ouml;tigten Sie ein korrektes Themen-File, dass \r\nvon einer anderen WebGUI Seite exportiert wurde. W&auml;hlen Sie einfach die entsprechende \r\nDatei von Ihrer Festplatte un klicken Sie auf den Import-Button. Sie gelangen \r\ndanach zu einer Best&auml;tigungsseite. Danach klicken Sie wieder auf den Import-Button \r\nund schon haben Sie Ihr neues Thema. Sie k&ouml;nnen nun anfangen, die Elemente des \r\nThemas in Ihre Seite einzubinden, so als w&auml;ren es normale Styles, Templates \r\noder Upload-Elemente.<P>Sei k&ouml;nnen ein Thema nur einmal importieren. Wenn Sie \r\neine neue Version eines Themas importieren m&ouml;chten, m&uuml;ssen Sie die vorherige \r\nVersion des Themas l&ouml;schen.<P>Sie k&ouml;nnen kein Thema importieren von einer neueren \r\nWebGUI-Version als die auf Ihrem System installierte. Wenn Sie als mit WebGUI \r\n5.3.0 arbeiten und m&ouml;chten ein Thema importieren, das mit WebGUI 6.0.0 erstellt \r\nwurde, dann k&ouml;nnen Sie dieses nicht importieren, es sei denn, Sie aktualisieren \r\nIhre WebGUI-Version.</P>', 1055252364);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=828;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (828,2,'WebGUI','Die meisten Wobjects haben Templates, dies es Ihnen erlauben, das Layout des Wobject-Benutzerinterfaces zu ver&auml;ndern. Diese Wobjects enthalten alle ein Standardset von Template Variablen, die sie f&uuml;rs Layout benutzen k&ouml;nnen, aber auch ihre eigenen spezifischen Variablen. Nachfolgend eine Liste der allgemeinen Template Variablen die alle Wobjects betreffen.<br><br>\r\n<B>title</B><br>\r\nDer Titel f&uuml;r das Wobject<br><br>\r\n<B>displayTitle</B><br>\r\nEine bedingte Variable, ob der Titel angezeigt werden soll, oder nicht.<br><br>\r\n<B>description</B><br>\r\nDie Beschreibung des Wobjects.<br><br>\r\n<B>wobjectId</B><br>\r\nDie ID, die WebGUI zum Ansteuern dieses Wobjects benutzt.<P><B>isShortcut</B><BR>Eine \r\nVariable, die anzeigt, ob dieses Wobject eine Verkn&uuml;pfung zu einem Original-Wobject \r\nist.<P><B>originalURL</B><BR>Wenn dieses Wobjecteine Verkn&uuml;pfung ist, dann \r\nf&uuml;hrt diese URL zum Original Wobject.</P>', 1055250968);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=638;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (638,2,'WebGUI','Templates werden eingesetzt um das Layout der Wobjects in WebGUI festzulegen. Mit WebGUI werden viele Templates ausgeliefert. Und mit der Templateverwaltung k&ouml;nnen Sie Ihre eigenen Templates erstellen, damit Ihre Seite genau so aussieht, wie Sie sie sich vorstellen. ', 1055250559);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=786;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (786,2,'WebGUI','WebGUI\'s Upload Verwaltungssystem erlaubt Ihnen, Dateien und Texte zu einem zentralen Speicher hochzuladen, um Sie dann irgendwo in Ihrem Content einzusetzen.', 1055250490);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=785;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (785,2,'WebGUI','Uploads, Verwalten', 1055250467);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=827;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (827,2,'WebGUI','Wobject Template', 1055250456);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=683;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (683,2,'WebGUI','Templates, Verwalten', 1055249895);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=629;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (629,2,'WebGUI','<B>Gemeinsame Zwischenablage benutzen?</B><BR>Aktiviert eine einzelne, system-weite \r\nZwischenablage, die von allen Benutzern verwendet wird. Standardm&auml;ssig gibt \r\nes pro Benutzer eine Zwischenablage.\r\n<p><B>Gemeinsamen M&uuml;lleimer benutzen?</B><BR>Aktiviert einen einzelnen, system-weiten \r\nM&uuml;lleimer. Standardm&auml;ssig gibt es pro Benutzer einen M&uuml;lleimer.</p>\r\n<B>Falls Proxy benutzt wird: echte Client IP-Adressen benutzen?</B><BR>Wenn \r\ndies aktiviert und die Umgebungsvariable HTTP_X_FORWARDED_FOR vorhanden ist, \r\nwird dessen Wert anstelle der REMOTE_ADDRESS als die Browser IP-Adresse des \r\nClients verwendet. Dies wird f&uuml;r IP-basierte Gruppen ben&ouml;tigt, um auch in Reverse-proxied, load-balanced System \r\nArchitekturen zu funktionieren. In diesen Umgebungen kommen alle Anfragen von \r\neiner IP-Adresse, der des ProxyServers. Wenn Sie nicht sicher sind, wof&uuml;r diese \r\nFunktion n&ouml;tig ist, lassen Sie sie ausgeschaltet.\r\n<p><B>Proxy Caching unterbinden</B><br>\r\nEinige Firmen haben Proxy Server im Einsatz, die Probleme mit WebGUI verursachen k&ouml;nnen. Wenn Sie solche Problem feststellen, k&ouml;nnen Sie die Einstellungen auf \'JA\' setzen. Beachten Sie aber bitte, dass WebGUI\'s URLs nicht mehr so benutzerfreundlich sein werden, wenn dieses Feature aktiviert ist.\r\n<br><br>\r\n<B>Fehlersuche anzeigen</B><br>\r\nWenn dies aktiviert ist, werden erweiterte Meldungen, die lediglich f&uuml;r Entwickler oder Administratoren interessant sein k&ouml;nnen, angezeigt. Dies ist hilfreich beim L&ouml;sen eines Problems<br><br>\r\n<b>Seitenstatistik aktivieren<b><br>\r\n</b></b>WebGUI kann einige statistische Informationen &uuml;ber ihre Seite speichern. Jedoch wird dadurch die Prozessorbelastung erh&ouml;ht und die Datenbank wird etwas gr&ouml;sser. Aktivieren Sie dies nur, wenn Sie kein externes WebStatistik-Programm nutzen.</p>\r\n', 1055249875);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=614;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (614,2,'WebGUI','Styles werden benutzt, um das &quot;Look and feel&quot; ihrer WebGUI Seiten \r\nzu bestimmen. Mit WebGUI k&ouml;nnen&nbsp;sie eine unbegrenzte Anzahl von&nbsp;Styles \r\nverwenden, daher k&ouml;nnen sie so viele verschiedene Darstellungen benutzen, wie \r\nsie m&ouml;chten. Sie k&ouml;nnten z. B. Seiten haben, die dem Layout bzw. Corporate Design \r\nihres Unternehmens entsprechen, oder Seiten, die dem Erscheinungsbild von Yahoo \r\n&auml;hnlich sind, usw. Genauso k&ouml;nnen sie auch Seiten erstellen, die wie die Seiten \r\neines Buches aussehen. Mit dem Styleverwaltungs-Tool haben Sie die ultimative \r\nKontrolle &uuml;ber all ihre Designs.<P>Es gibt bereits verschiedene in WebGUI eingebaute \r\nStyles. Die ersteren werden von WebGUI selbst benutzt und sollten daher &nbsp;nicht \r\nbearbeitet oder gel&ouml;scht werden. Die letztern sind einige Beispiel-Styles und \r\nk&ouml;nnen als Vorlage f&uuml;r neue Styles verwendet oder auch gel&ouml;scht werden. \r\n<P><b>Clipboard</b><BR>Dieser Style wird von der Zwischenablage ben&ouml;tigt<P><b>Fail Safe</b><BR>Wenn \r\nsie einen Style l&ouml;schen, der bereits auf einigen Seiten in Benutzung ist, wird \r\ndieser FailSafe-Style diesen Seiten zugeordnet. Der Style hat einen weissen \r\nHintergrund und eine einfache Navigation. \r\n<P><b>Make Page Printable</b><BR>Dieser Style wird benutzt, wenn sie ein  <b>^r;</b> \r\nMakro in Ihren Seiten einsetzen und der Besucher dann darauf klickt - er erh&auml;lt \r\ndann die Druckversion der Seite. Sie haben hier die M&ouml;glichkeit, ein Logo und \r\neine Copyright-Meldung auf der Seite einzubinden. \r\n<P><b>Packages</b><BR>Dieser Style wird vom Paketmanager benutzt. \r\n<P><b>Trash</b><BR>Dieser Style wird vom M&uuml;lleimer genutzt. \r\n<P>\r\n<HR>\r\n<b>Demo Style</b><BR>Dies ist ein Beispiellayout, das von einer Templates-Seite \r\ngenommen wurde\r\n(www.freewebtemplates.com). \r\n<P><b>Plain Black Software (black)&amp; (white)</b><BR>Diese Layouts wurden \r\nauf der Plainblackseite verwendet.  \r\n<P><b>Yahoo!Â®</b><BR>Dies ist das Design von Yahoo!Â®. (genutzt ohne Berechtigung.) \r\n<P><b>WebGUI</b><BR>Dies ist ein einfaches Design mit WebGUI logos. \r\n<P><b>WebGUI 4</b><BR>Dieser Style wurde seit WebGUI Version 4 verwendet. </P>', 1055248502);
delete from international where languageId=2 and namespace='Poll' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'Poll','Abstimmungen k&ouml;nnen verwendet werden, um Meinungen Ihrer Besucher zu verschiedenen \r\nThemen zu erfragen. \r\n<BR><BR><b>Aktiv</b><BR>Wenn dieses Feld ausgew&auml;hlt ist, haben die Besucher \r\ndie M&ouml;glichkeit abzustimmen. Andernfalls k&ouml;nnen sie sich lediglich das Ergebnis \r\nder Abstimmung anschauen.. \r\n<BR><BR><b>Wer kann abstimmen?</b><BR>W&auml;hlen Sie eine Gruppe aus, die an der Abstimmung \r\nteilnehmen bzw. abstimmen kann. \r\n<BR><BR><b>Karma pro Abstimmung</b><BR>Wie viel Karma soll der Benutzer erhalten, \r\nwenn er abstimmt? \r\n<P><b>Breite der Grafik</b><BR>Die Breite der Ergebnisbalken-Grafiken dieser \r\nAbstimmung (gemessen in Pixel). <BR><BR><b>Frage</b><BR>Welche Frage m&ouml;chten Sie \r\nIhren Besuchern stellen? <BR><BR><b>Antworten</b><BR>Geben Sie hier die m&ouml;glichen \r\nAntworten zu Ihrer Frage ein. Abstimmungen k&ouml;nnenaber maximal 20 m&ouml;gliche Antworten \r\n!\r\n enthalten. <BR><BR><b>Antworten zuf&auml;llig anordnen?</b><BR>M&ouml;chten Sie Benutzer \r\ndurch die Reihenfolge der Antworten nicht beeinflussen, so w&auml;hlen Sie hier die \r\nzuf&auml;llige Anordnung der Antworten aus.  \r\n<P><b>Abstimmung zur&uuml;cksetzen.</b><BR>Setzen Sie hier die Ergebnisse der Abstimmung \r\nzur&uuml;ck. Alle bereits abgegebenen Stimmen werden gel&ouml;scht. ', 1055248084);
delete from international where languageId=2 and namespace='LinkList' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'LinkList','Nachfolgend eine Liste von Template Variablen f&uuml;r Links-Listen Templates. \r\n<P><B>addlink.url</B><BR>Die  URL um einen Link zur Liste hinzuzuf&uuml;gen. \r\n<P><B>addlink.label</B><BR>Der &uuml;bersetzte Text f&uuml;r diesen Link. \r\n<P><B>canEdit</B><BR>Eine Variable, ob der Benutzer diesen Link bearbeiten kann \r\noder nicht.<P><B>link_loop</B><BR>Diese Schleife (Loop) enth&auml;lt alle Informationen &uuml;ber \r\njeden Link. \r\n<BLOCKQUOTE><B>link.url</B><BR>Die URL f&uuml;r diesen Link. \r\n<P><B>link.name</B><BR>Der verlinkte Text. \r\n<P><B>link.controls</B><BR>Die WebGUI Verwaltungscontrols f&uuml;r diesen Link. \r\n<P><B>link.newwindow</B><BR>Eine Variable, um den Link in einem neuen Fenster \r\n    anzeigen zu lassen. \r\n<P><B>link.description</B><BR>Die Beschreibung dieses Links.</BLOCKQUOTE>', 1055247879);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=659;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (659,2,'WebGUI','Styles, Verwalten', 1055247752);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=842;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (842,2,'WebGUI','Diese Makros werden ben&ouml;tigt, um Navigationselemente auf der Seite einzuf&uuml;gen. \r\n<P><B>^C; oder ^C(); - Crumb Trail</B><BR>Eine dynamisch generierte \'crumb trail\' \r\nzur aktuellen Seite. Damit wird ein horizontales Menu erzeugt, das, anders als \r\nz. B. das \'Top-Level Menu\' oder das \'Aktuelle Menu\' (siehe weiter unten) eine \r\nArt Pfadkennzeichnung ausgehend von der Homepage darstellt.(z.B. Home &gt; Unterseite1 \r\n&gt; Unter-Unterseite). Die Auswirkungen dieses Makros sind etwas schwer zu \r\nbeschreiben, aber probieren Sie es einfach aus.&nbsp;Erg&auml;nzend k&ouml;nnen Sie ein \r\nTrennzeichen zwischen den Seitenlinks definieren, und zwar durch die Benutzung \r\nvon z. B.  <B>^C(::);</B>. Das Standard-Trennzeichen ist  &gt;.<P><I>Beachte:</I> Die <B>.crumbTrail</B> Style \r\nSheet Klasse ist diesem Makro zugeordnet. \r\n<P><B>^FlexMenu;</B><BR>Dieses Menu-Makro erstellt ein Top-Level Menu, das beim \r\nAusw&auml;hlen eines jeden Menuelements erweitert wird, d. h. dass beim Anklicken \r\ndes Links die Untermenupunkte angezeigt (aufgeklappt)&nbsp;werden. \r\n<P><B>^H; oder ^H(); - Home Link</B><BR>Ein Link zur Homepage dieser Seite. \r\nZus&auml;tzlich k&ouml;nnen Sie den Linktext wie folgt ab&auml;ndern:  <B>^H(&quot;Zur Homepage&quot;);</B>. \r\n<P><I>Beachte:</I> In speziellen F&auml;llen k&ouml;nnen Sie auch  ^<B>H(linkonly);</B> benutzen, \r\num lediglich die URL zur Homepage anzuzeigen. <br> Die Style Sheet Klasse \'<B>.homeLink</B>\' \r\nist diesem Makro zugeordnet. \r\n<P><B>^M; oder ^M(); - Aktuelles  Menu (Vertikal)</B><BR>Ein vertikales Menu, \r\ndass die Unterseiten der aktuellen Ebene enth&auml;lt. Zus&auml;tzlich k&ouml;nnen Sie auch \r\nangeben, wie viele Stufen dieses Menu in die Tiefe gehen soll. Standardm&auml;ssig \r\nwird nur die erste Ebene angezeigt, wenn Sie aber z. B. bis zur dritten Unterebene \r\nanzeigen lassen m&ouml;chten, m&uuml;ssen Sie das Makro wie folgt verwenden: <B>^M(3);</B>. \r\nWenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur \r\nab dieser Ebene angezeigt. \r\n<P><B>^m; - Aktuelles  Menu (Horizontal)</B><BR>Ein horizontales Menu, dass \r\ndie Unterseiten der aktuellen Ebene enth&auml;lt. Erg&auml;nzend k&ouml;nnen Sie ein Trennzeichen \r\nzwischen den Seitenlinks definieren, und zwar durch die Benutzung von z. B. \r\n <B>^m(:--:);</B>. Das Standard-Trennzeichen ist  Â·. \r\n<P><B>^PreviousDropMenu;</B><BR>DropDown Menu, dass die Unterseiten der vorherigen \r\nEbene im Seitenbaum enth&auml;lt.<P><I>Beispiel:</I> ^PreviousDropMenu; \r\n<P><B>^P; oder ^P(); - Vorheriges  Menu (Vertikal)</B><BR>Ein vertikales Menu, \r\ndass die Unterseiten der vorherigen Ebene enth&auml;lt. Zus&auml;tzlich k&ouml;nnen Sie auch \r\nangeben, wie viele Stufen dieses Menu in die Tiefe gehen soll. Standardm&auml;ssig \r\nwird nur die erste Ebene angezeigt, wenn Sie aber z. B. bis zur dritten Unterebene \r\nanzeigen lassen m&ouml;chten, m&uuml;ssen Sie das Makro wie folgt verwenden: <B>^P(3);</B>. \r\nWenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur \r\nab dieser Ebene angezeigt. \r\n<P><B>^p; - Vorheriges  Menu (Horizontal)</B><BR>Ein horizontales Menu, dass \r\ndie Unterseiten der vorherigen Ebene enth&auml;lt. Erg&auml;nzend k&ouml;nnen Sie ein Trennzeichen \r\nzwischen den Seitenlinks definieren, und zwar durch die Benutzung von z. B. \r\n <B>^p(:--:);</B>. Das Standard-Trennzeichen ist  Â·.<P><B>^rootmenu; or ^rootmenu(); (Horizontal)</B><BR>Ein \r\nhorizontales Menu mit den verschiedenen Startseiten (Roots) Ihres Systems. (ausgenommen \r\ndie WebGUI System Roots) Erg&auml;nzend k&ouml;nnen Sie ein Trennzeichen wie  <B>^rootmenu(|);</B> \r\neinf&uuml;gen. \r\n<P><B>^RootTab;</B><BR>Hiermit wird ein Tab-Navigationsmenu (&auml;hnlich wie die \r\nTab-Formular beim Bearbeiten einer Seite oder eines Wobjects) erstellt.<P><B>Beachte:</B> 2 \r\nSpezielleStyle Sheet Klassen: .RootTabOn{} and \r\n.RootTabOff{}. \r\n<P><I>Beispiel:</I><BR>&lt;style&gt; .rootTabOn { line-height: 17px; font-size: \r\n16px; spacing: 3px; border: 1px solid black; border-bottom-width: 0px; \r\nbackground-color: #333333; z-index: 10000; padding: 3px 9px 5px 9px; color: \r\nwhite; } .rootTabOn A, .rootTabOn A:visited { color: white; font-weight: bold; \r\ntext-decoration: none; } .rootTabOff { line-height: 15px; font-size: 14px; \r\nborder: 1px solid black; border-bottom-width: 0px; background-color: #c8c8c8; \r\nz-index: 1000; padding: 2px 9px 2px 9px; } .rootTabOff A, .rootTabOff A:visited \r\n{ color: black; text-decoration: underline; } .rootTabOff A:hover { font-weight: \r\nbold; } &lt;/style&gt; ^RootTab; \r\n<P><B>^SpecificDropMenu();</B><BR>DropdownMenu, beginnend mit der Seite, die \r\nSie angegeben haben. Sie k&ouml;nnen 2 Parameter angeben: Die URL der Seite, mit \r\nder begonnen werden soll und der zweite (optionale) Parameter, um die Tiefe \r\nanzugeben.<P><I>Beispiel:</I> ^SpecificDropMenu(&quot;home&quot;,3); \r\n<P><B>^S(); - Genau definiertes  SubMenu (Vertikal)</B><BR>Dieses Makro bietet \r\nIhnen die M&ouml;glichkeit, das Untermenu einer beliebigen Seite anzuzeigen, angefangen \r\nmit der Seite, die Sie angegeben haben. Als Beispiel k&ouml;nnen Sie das Homepage \r\nSubMenu mit diesem Makro anzeigen lassen.  \r\n<B>^S(&quot;home&quot;,0);</B>. Der erste Wert ist der verlinkte Titel der Seite \r\nund der zweite Wert ist die Tiefe, die angezeigt werden soll. Standardm&auml;ssig \r\nsehen Sie nur die erste Ebene. Um z. B. 3 Ebenen tief anzeigen zu lassen, erstellen \r\nSie folgendes Makro: \r\n<B>^S(&quot;home&quot;,3);</B>. \r\n<P><B>^s(); - Genau definiertes  SubMenu (Horizontal)</B><BR>Dieses Makro bietet \r\nIhnen die M&ouml;glichkeit, das Untermenu einer beliebigen Seite anzuzeigen, angefangen \r\nmit der Seite, die Sie angeben. Als Beispiel k&ouml;nnen Sie das Homepage SubMenu \r\nmit diesem Makro anzeigen lassen: \r\n<B>^s(&quot;home&quot;);</B>. Der Wert ist der verlinkte Titel der Seite.  \r\n<B>^s(&quot;home&quot;,&quot;:--:&quot;);</B> einf&uuml;gen. Das Standardtrennzeichen \r\nist Â·. \r\n<P><B>^Synopsis; or ^Synopsis(); Menu</B><BR>Mit diesem Makro k&ouml;nnen Sie das \r\nUntermenu einer Seite zusammen mit dessen Beschreibungen (Zusammenfassung)&nbsp;anzeigen \r\nlassen. Standardm&auml;ssig wird nur die erste Ebene angezeigt, wenn Sie aber z. \r\nB. bis zur dritten Unterebene anzeigen lassen m&ouml;chten, m&uuml;ssen Sie das Makro \r\nwie folgt verwenden: <B>^Synopsis(3);</B>. \r\nWenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur \r\nab dieser Ebene angezeigt. \r\n<P><I>Beachte:</I> Folgende Style Sheet Klassen sind diesem Makro zugeordnet: \r\n<ul>\r\n    <li>.synopsis_sub </li>\r\n    <li>.synopsis_summary</li>\r\n    <li>.synopsis_title</li>\r\n</ul>\r\n<P><B>^TopDropMenu;</B><BR>DropDown Menu mit Ihrer Top-Level Navigation<P><I>Beispiel:</I> ^TopDropMenu; \r\n<p><B>^T; oder ^T(); - Top Level Menu (Vertikal)</B><BR>Ein vertikales Menu, \r\ndas die Hauptseiten IhrerWebsite enth&auml;lt (Unterseiten der Homepage). Zus&auml;tzlich \r\nk&ouml;nnen Sie auch angeben, wie viele Stufen dieses Menu in die Tiefe gehen soll. \r\nStandardm&auml;ssig wird nur die erste Ebene angezeigt, wenn Sie aber z. B. bis zur \r\ndritten Unterebene anzeigen lassen m&ouml;chten, m&uuml;ssen Sie das Makro wie folgt verwenden: <B>^T(3);</B>. \r\nWenn Sie das Makro auf &quot;0&quot; setzen, wird die komplette Seitenstruktur \r\nangezeigt.</p>\r\n<P><B>^t; - Top Level Menu (Horizontal)</B><BR>Ein horizontales Menu, \r\ndas die Hauptseiten Ihrer Website enth&auml;lt (Unterseiten der Homepage). Optional \r\nk&ouml;nnen Sie ein Trennzeichen angeben mit  <B>^t(:--:);</B>. \r\nDas Standardtrennzeichen ist Â·. \r\n<P><B>^/; - System URL</B><BR>Die URL zum \'Gateway Script\' = Eingangseite (beispielsweise: \r\n<I>/index.pl/</I>). \r\n<P><B>^\\; - Seiten  URL</B><BR>Die URL zur aktuellen Seite (beispielsweise: \r\n<I>/index.pl/seitenname</I>). </P>', 1055247720);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=844;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (844,2,'WebGUI','Diese Makros haben mit Benutzern und Login zu tun. \r\n<P><B>^a; or ^a(); - My Account Link</B><BR>Ein Link zu Ihrem Benutzerprofil. \r\nZus&auml;tzlich k&ouml;nnen Sie den Linktext durch ein Makro wie dieses &auml;ndern: \r\n<B>^a(&quot;Mein Profil&quot;);</B>. \r\n<P><I>Beachte:</I> Sie k&ouml;nnen auch im speziellen Fall  ^a(linkonly); benutzen, \r\num lediglich die URL zum Profil anzuzeigen und nichts weiter. <br>Die Style \r\nSheet Klasse \' <B>.myAccountLink</B>\' ist diesem Makro zugeordnet. \r\n<P><B>^AdminText();</B><BR>Zeigt dem Benutzer, der im Administrationsmodus ist, \r\neine kleine Textmeldung an. Beispiel:  ^AdminText(&quot;Sie sind im Administrationsmodus!&quot;); \r\n<P><B>^AdminToggle; oder ^AdminToggle();</B><BR>Platziert einen Link auf der Seite, \r\nder nur f&uuml;r Content Manager und Administratoren sichtbar ist. Der Link schaltet \r\nden Admin-Modus an oder aus. Optional k&ouml;nnen Sie ein Makro verwenden, dass einen \r\nanderen Text anzeigt, wie z. B.  \r\n^AdminToggle(&quot;Adminmodus an&quot;,&quot;Adminmodus aus&quot;); \r\n<P><B>^CanEditText();</B><BR>Zeigt eine Nachricht an, sofern der Benutzer die \r\nBerechtigung hat, die aktuelle Seite zu bearbeiten.<P><I>Beispiel:</I> ^CanEditText(^AdminToggle;); \r\n<P><B>^EditableToggle; odr ^EditableToggle();</B><BR>Genau wie  \r\nAdminToggle, bis auf den Unterschied, dass dies nur angezeigt wird, wenn der \r\nBenutzer die Berechtigung hat, die aktuelle Seite zu bearbeiten.<P><B>^GroupAdd();</B><BR>Mit \r\ndiesem Makro k&ouml;nnen sich Benutzer selbst zu einer Gruppe hinzuf&uuml;gen. Der erste \r\nParameter ist der Name der Gruppe und der zweite Parameter ist ein Text, der \r\nals Link angezeigt wird.<P><B>Beachte:</B> Sofern der Benutzer nicht eingeloggt \r\nist oder bereits zu der Gruppe geh&ouml;rt oder die Gruppe hat bietet keine M&ouml;glichkeit, \r\ndass sichein Benutzer selbst hinzuf&uuml;gen darf, dann wird dieser Link nichtangezeigt. \r\n<P><I>Beispiel:</I> ^GroupAdd(Newsletter,&quot;Newsletter abonnieren&quot;); \r\n<P><B>^GroupDelete();</B><BR>Mit diesem Makro k&ouml;nnen sich Benutzer selbst von \r\neiner Gruppe entfernen. Der erste Parameter ist der Name der Gruppe und der \r\nzweite Parameter ist ein Text, der als Link angezeigt wird.<P><B>Beachte:</B> Sofern \r\nder Benutzer nicht eingeloggt ist oder bereits zu der Gruppe geh&ouml;rt oder die \r\nGruppe bietet keine M&ouml;glichkeit, dass sich ein Benutzer selbst entfernen darf, \r\ndann wird dieser Link nicht angezeigt. \r\n<P><I>Beispiel:</I> ^GroupDelete(Newsletter,&quot;Newsletter abbestellen&quot;); \r\n<P><B>^GroupText();</B><BR>Zeigt dem Benutzer eine kleine Textmeldung an, abh&auml;ngig \r\ndavon, welcher Gruppe er zugeordnet ist. Beispiel: ^GroupText(&quot;Visitors&quot;,&quot;Lassen \r\nSie sich registrieren, wenn Sie weitere coole Features dieser Seite nutzen m&ouml;chten!&quot;); \r\n<P><B>^L; or ^L(); - Login Box</B><BR>Einkleines Anmeldeformular. Dieses Makro k&ouml;nnen \r\nSie auch konfigurieren. Sie k&ouml;nnen die Breite der Login-Box mit  ^L(20); angeben, \r\noder Sie k&ouml;nnen eine Textmeldung ausgeben lassen, nachdem sich der Benutzer \r\nangemeldet hat, wie  ^L(20,Hallo \r\n^a(^@;);. Klicken Sie  %hier%, wenn Sie sich abmelden m&ouml;chten!) \r\n<P><I>Beachte:</I> Die Style Sheet Klasse <B>\'.loginBox\'</B> ist diesem Makro \r\nzugeordnet. \r\n<P><B>^LoginToggle; or ^LoginToggle();</B><BR>Zeigt eine  &quot;Anmelden&quot; oder &quot;Abmeldung&quot; \r\nNachricht an, je nachdem, ob der Benutzer an-oder abgemeldet ist. Optional \r\nk&ouml;nnen Sie auch eine Meldung wie diese ausgeben lassen: ^LoginToggle(&quot;Hier \r\nklicken, um sich anzumelden.&quot;,&quot;Hier klicken, um sich abzumelden.&quot;); \r\n<P><B>^@; - Benutzername</B><BR>Der Benutzername des aktuell angemeldeten Benutzers. \r\n<P><B>^#; - Benutzer ID</B><BR>Die Benutzer ID des aktuell angemeldeten Benutzers. </P>', 1055247162);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=846;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (846,2,'WebGUI','Diese Makros werden haupts&auml;chlich ben&ouml;tigt um Styles in WebGUI zu erstellen. \r\n<P><B>^AdminBar;</B><BR>Platziert die Administrationsleiste auf der Seite. Dieses \r\nElement wird im &quot;Body&quot; Bereich ben&ouml;tigt.. \r\n<P><B>^c; - Company Name</B><BR>Der Firmenname, den Sie in den Profileinstellungen \r\ndes Administrators eingetragen haben. \r\n<P><B>^e; - Company Email Address</B><BR>Die Emailadresse, die Sie in den Profileinstellungen \r\ndes Administrators eingetragen haben.<P><B>^Extras;</B><BR>Gibt den Pfad zum \r\nWebGUI &quot;extras&quot; Verzeichnis zur&uuml;ck, der Dinge wie die WebGUI Icons \r\nenth&auml;lt. \r\n<P><B>^LastModified; oder ^LastModified();</B><BR>Zeigt das Datum an, an dem \r\ndie Seite zuletzt bearbeitet wurde, basierend auf den Wobjects dieser Seite. \r\nDas Datum wird standardm&auml;ssig in dem Format dargestellt, wie esder Benutzer \r\nin seinem Profil ausgew&auml;hlt hat. Optinal kann man 2 Parameter angeben: Der Text, \r\nder vor dem Datum angezeigt werden soll und zweitens der Formatierungs-String \r\nf&uuml;r das Datum. (f&uuml;r mehr Details schauen Sie sich das D (Datum) Makro an.<P><I>Beispiel:</I> ^LastModified(&quot;Letzte \r\nBearbeitung: &quot;,&quot;%c %D, %y&quot;); \r\n<P><B>^PageTitle;</B><BR>Zeigt den Titel der aktuellen Seite an. \r\n<P><B>^r; or ^r(); - Druckversion der Seite</B><BR>Erstellt einen Link, um den \r\nStyle von der Seite zu entfernen bzw. um Sie f&uuml;r den Ausdruck zu optimieren. \r\nZus&auml;tzlich k&ouml;nnen Sie &nbsp;den Linktext &auml;ndern, wenn Sie ein Makro wie dieses \r\neinsetzen: <B>^r(&quot;Drucken!&quot;);</B>. \r\n<P>Standardm&auml;ssig wird, wenn der Link angeklickt wird, der aktuelle Seiten Style \r\nersetzt mit dem &quot;Make Page Printable&quot; Style im Style Manager. Genauso \r\ngut kann dies aber ge&auml;ndert bzw. &uuml;berschrieben werden, wenn Sie den Namen eines \r\nanderen Styles als zweiten Parameter angeben, wie z. B.  ^r(&quot;Print!&quot;,&quot;Demostyle&quot;); \r\n<P><I>Beachte:</I> Sie k&ouml;nnen auch im speziellen Fall  ^r(linkonly); benutzen, \r\num lediglich die URL zur Druckversion angeben und nichts weiter.<br>Die Style \r\nSheet Klasse  \r\n\'<B>.makePrintableLink</B>\' ist diesem Makro zugeordnet. \r\n<P><B>^RootTitle;</B><BR>Gibt den Titel der aktuellen Startseite (Root) aus. \r\nWenn z. B. der Titel der aktuellen Startseite &quot;Home&quot; ist, wird dieser \r\nTitel angezeigt. Einige Seiten haben mehrere Startseiten (Roots) und folglich \r\nwird etwas ben&ouml;tigt, um dem Besucher zu zeigen, in welchem Bereich er sich gerade \r\nbefindet. \r\n<P><B>^u; - Company URL</B><BR>Die  URL, die Sie in den Profileinstellungen \r\ndes Administrators eingetragen haben.<P><B>^?; - Search</B><BR>F&uuml;gt ein Suchformular \r\nein. Dieses ist an die eingebaute WebGUI Suchmaschine angebunden.. \r\n<P><I>Beachte:</I> Die Style Sheet Klasse \'<B>.searchBox</B>\' ist!\n  diesem Makro \r\nzugeordnet. \r\n<P><B>^Spacer();</B><BR>Erstellt einen Abstand in Ihrem Layout. Sie k&ouml;nnen 2 \r\nParameter angeben: Breite und H&ouml;he.<P><I>Beispiel:</I> ^Spacer(&quot;100&quot;,&quot;50&quot;); \r\n<P><B>^-;</B><BR>Dies ist das &quot;Trenn-Makro&quot;, d. h. es darf genau einmal \r\nin jedem Style auftauchen, da es angibt, wo der Content/Inhalt f&uuml;r die Seite \r\neingef&uuml;gt werden soll.</P>', 1055246447);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'HttpProxy','Das  HTTP Proxy Wobject ist ein sehr m&auml;chtiges Tool. Damit k&ouml;nnen Sie externe \r\nSeiten und deren Anwendungen in ihre Seite integrieren. Wenn Sie z. B. ein Webmailsystem \r\nhaben, dass Sie in ihrem Intranet verf&uuml;gbar machen m&ouml;chten, dann k&ouml;nnen Sie \r\ndas HTTP-Proxy Wobject daf&uuml;r benutzen.<P><B>URL</B><BR>Die Start URL f&uuml;r den \r\nProxy (nicht zu verwechseln mit einem Proxyserver). \r\n<P><B>Weiterleitungen(Redirects) folgen?</B><BR>Manchmal ist die URL zu einer \r\nSeite eine Weiterleitung zu einer anderen Seite. M&ouml;chten Sie dieser Weiterleitung \r\nfolgen?<P><B>Timeout</B><BR>Die Zeit, die WebGUI auf eine Verbindung zu einer \r\nexternen Seite warten soll, bevor der Versuch abgebrochen werden soll. Dies \r\nist sinnvoll, wenn die externe Seite nicht erreichbar ist. \r\n<P><B>Style \r\nentfernen?</B><BR>M&ouml;chte Sie dasStylesheet der externen Seiten entfernen, damit \r\nihr eigener Style &uuml;bernommen wird?<P><B>Inhalt filtern</B><BR>W&auml;hlen Sie die \r\nStufe der Filterung des Inhalts (z. B. Javascript entfernen).<P><B>Proxy-Speicherung anderer Domains erlauben?</B><BR>Wenn Sie eine Seite, wie z. \r\nB. Yahoo in den HTTP-Proxy nehmen: m&ouml;chten Sie dann auch \r\ndie Links, zu denen die andere Seite (in dem Fall Yahoo) verweist, ebenfalls \r\n&uuml;bernehmen, oder nicht?</P>', 1055245941);
delete from international where languageId=2 and namespace='DataForm' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'DataForm','Dieses Wobject erstellt ein einfaches Mehrzweck-Dateneingabe-Formular. \r\n<BR><BR><B>Eingangsbest&auml;tigung</B><BR>Diese Nachricht wird dem Benutzer angezeigt, \r\nnachdem er das Formular abgesendet hat.<P><B>Daten&nbsp;per Email versenden?</B><BR>Wenn \r\nSie hier &quot;Ja&quot; ausw&auml;hlen, werden alle Formularfelder, die Sie zum Versand \r\nper Email definiert haben, versandt. <P><B>Beachte:</B> Das &quot;An&quot; Feld \r\nkann sowohl Standard-Email Adressen als auch WebGUI Benutzer-/Gruppennamen enthalten.<P><B>Template</B><BR>W&auml;hlen \r\nSie ein Template f&uuml;r Ihr Formular.<P><B>Email Template</B><BR>W&auml;hlen Sie ein \r\nTemplate, das f&uuml;r den Versand per Email benutzt werden soll.<P><B>Best&auml;tigungs Template</B><BR>W&auml;hlen \r\nSie ein Template f&uuml;r die Eingangsbest&auml;tigung.<P><B>Listen Template</B><BR>W&auml;hlen \r\nSie ein Template, das f&uuml;r das Anzeigen der Liste der Daten, die mit diesem Formular \r\nabgeschickt wurden, verwendet werden soll.</P>', 1055245728);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=935;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (935,2,'WebGUI','Die Datei, die Sie hochgeladen haben, scheint kein korrektes Themenfile zu sein.', 1055245069);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=939;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (939,2,'WebGUI','<p>Wenn Sie ein Thema, dass Sie erstellt haben, l&ouml;schen, so entfernen Sie nur \r\ndas Thema selbst - die Elemente, die dieses Thema enth&auml;lt, werden nicht gel&ouml;scht.</p>\r\n<p>Andererseites aber, wenn Sie ein importiertes Thema l&ouml;schen, so werden auch \r\ndie in diesem Thema enthaltenen Elemente (Grafiken etc.) gel&ouml;scht! Achten Sie \r\ndaher darauf, dass Sie Elemente, die in dem importierten Thema enthalten waren, \r\nauch wirklich nicht mehr ben&ouml;tigen.</p>\r\n', 1055245028);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=941;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (941,2,'WebGUI','Checkbox Liste', 1055244838);
delete from international where languageId=2 and namespace='DataForm' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'DataForm','Sie k&ouml;nnen so viele Felder hinzuf&uuml;gen, wie Sie m&ouml;chten. \r\n<BR>\r\n<p>&nbsp;\r\n<p><B>Bezeichnung</B><BR>Dies ist die Bezeichnung des Formularfeldes. <BR></p>\r\n<p><B>Feld Name</B><BR>Der Name dieses Feldes. Es muss in diesem Formular \r\neinmalig sein, das heisst, es darf nicht mehrere Felder mit gleichem Namen geben:</p>\r\n<p><B>Zusatztext<br></B>Ein zus&auml;tzlicher Text, um z. B. dem Benutzer weitere \r\nInformationen zu geben, was er in dieses Feld eingeben kann..</p>\r\n<P><B>Status</B><BR>Versteckte \r\n(Hidden) Felder werden dem Besucher nicht angezeigt, aber gleichwohl mit der \r\nEmail versendet.<BR>Angezeigte Felder werden dem Besucher angezeigt, er kann \r\naber keine Eingaben bzw. Ã„nderungen durchf&uuml;hren.<BR>Ver&auml;nderbare Felder k&ouml;nnen \r\nvom Benutzer ausgef&uuml;llt werden (betrifft aber z. B. nicht die Drop-Down-Box).<BR>Wenn \r\nSie versteckte oder angezeigte Felder verwenden, beachten Sie, dass Sie einen \r\nStandardwert eingeben. \r\n<P><B>Typ</B><BR>W&auml;hlen Sie hier den Feldtyp aus.<P><B>Breite</B><BR>Anzahl \r\nder Zeichen f&uuml;r die Breite des Feldes.<P><B>H&ouml;he</B><BR>Anzahl der Zeichen f&uuml;r \r\ndie H&ouml;he des Feldes. (Wird nur in &quot;Textbereichen&quot; und mit  HTMLArea \r\nben&ouml;tigt). \r\n<P><B>M&ouml;gliche Werte</B><BR>Dieses Feld wird nur von ListenTypen (Drop-Down Box oder \r\nCheckbox Liste) ber&uuml;cksichtigt. \r\nGeben Sie die m&ouml;glichen Werte ein, die erscheinen sollen, \r\neinen Wert pro Zeile. \r\n<P><B>Standardwert (optional)</B><BR>Geben Sie einen Standardwert f&uuml;r das Feld \r\nein, sofern einer ben&ouml;tigt wird. F&uuml;r &quot;Ja/Nein&quot; Felder geben Sie &quot;yes&quot; \r\num &quot;Ja&quot; auszuw&auml;hlen, und &quot;no&quot; um &quot;Nein&quot; ausw&auml;hlen \r\n(als Beispiel: Wenn Sie hier &quot;no&quot; eingeben, ist das Feld &quot;Nein&quot; \r\nf&uuml;r den Besucher standardm&auml;ssig aktiviert). Beachten Sie hierbei, dass Sie die \r\nenglischen Bezeichnungen benutzen. F&uuml;r Checkbox-Felder geben Sie &quot;checked&quot; ein, \r\num den Wert der Checkbox standardm&auml;ssig zu aktivieren.', 1055244811);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=942;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (942,2,'WebGUI','Optionsschaltfl&auml;chen-Liste', 1055244269);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=943;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (943,2,'WebGUI','Checkbox', 1055244184);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=944;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (944,2,'WebGUI','Postleitzahl', 1055244171);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=956;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (956,2,'WebGUI','Sind Sie sicher, dass Sie dieses Element von der Zwischenablage in den M&uuml;lleimer verschieben m&ouml;chten?', 1055244151);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=966;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (966,2,'WebGUI','Sind Sie sicher, dass Sie dieses Element aus dem M&uuml;lleimer l&ouml;schen m&ouml;chten?', 1055244078);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=968;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (968,2,'WebGUI','Zwischenablage, leeren', 1055244024);
delete from international where languageId=2 and namespace='SI_scaledImage' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'SI_scaledImage','<P>Das  ^SI(); Makro ist nur wirklich sinnvoll, wenn  Image::Magick installiert \r\nist. Es bietet die M&ouml;glichkeit, Bilder aus dem Uploadmanager zu skalieren, entweder \r\nunter Beibehaltung der Original-Seitenverh&auml;ltnisse oder durch die Definition \r\nneuer Breiten- und H&ouml;henverh&auml;ltnisse.<P>Beim ^SI(); Makro wird &auml;hnlich wie beim \r\n ^I(); Makro ein \r\n&lt;img&gt; Tag generiert. Andererseits werden aber die Zusatzparameter, die \r\nim Uploadmanager f&uuml;r eine Grafik angegeben wurden (border etc.) ignoriert.<P>\r\n<H2>Warnung</H2><BR>\r\nWenn das ^SI(); Makro Grafiken skaliert, wird diese im Originalverzeichnis der\r\nUrsprungsgrafik gespeichert, erg&auml;nzt durch Gr&ouml;ssenangaben im Dateinamen. Daher\r\nmuss diese Grafik nicht immer neu generiert werden. \r\n<P>\r\n<H2>^SI(collateralIdent,width,height,parameters);</H2>\r\n<UL>\r\n<LI><B>collateralIdent</B> - Name oder ID der Grafik<LI><B>width</B> - &quot;0&quot; um \r\n    die Breite beizubehalten.<LI><B>height</B> -  &quot;0&quot; um die H&ouml;he \r\n    beizubehalten.<LI><B>parameters</B> - Paramater, die direkt in den IMG-Tag \r\n    hinzugef&uuml;gt werden.</LI></UL>\r\n<P>\r\n<H2>Beispiele</H2>\r\n<P>Anzeige einer Grafik nach Name<BR><I>^SI(myimage);</I> \r\n<P>Anzeige einer Grafik nach ID<BR><I>^SI(666);</I> \r\n<P>Skalierung nach der H&ouml;he<BR><I>^SI(666,25);</I> \r\n<P>Skalierung nach der Breite<BR><I>^SI(666,0,25);</I> \r\n<P>Verschiedene H&ouml;he und Breite<BR><I>^SI(666,148,25);</I> \r\n<P>Verwenden von Parametern <BR><I>^SI(666,0,0,border=&quot;0&quot;);</I> </P>', 1055243332);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=932;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (932,2,'WebGUI','<p>Themen sind ein Mechanismus, um schnell neue Styles, Templates und Upload-Elemente \r\n(z. B. Grafiken) in eine WebGUI-Seite installieren zu k&ouml;nnen. Ausserdem bieten \r\nsich die Themen an, wenn man Elemente von einer WebGUI-Seite zu einer anderen \r\nverschieben m&ouml;chte.</p>\r\n<p><B>TIP</B>: Wenn Sie ein Thema erstellen, achten Sie darauf, dass Sie die \r\nElemente des Themas so benennen, dass Sie f&uuml;r jedes Thema einmalig sind. Dies \r\nempfiehlt sich deswegen, damit Ihre Benutzer schnell die Komponenten des Themas \r\nfinden, aber auch, damit es keine Namenskonflikte mit bereits vorhandenen Elementen \r\ngibt.</p>\r\n', 1055242702);
delete from international where languageId=2 and namespace='DataForm' and internationalId=83;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (83,2,'DataForm','\r\nNachfolgend die Template Variablen f&uuml;r DataForm Templates.<P><B>acknowledgement</B><BR>Die \r\nBest&auml;tigung, die in den Wobject Eigenschaften angegeben ist. Diese Nachricht \r\nsollte dem Benutzer nach dem Absenden eines Formulars angezeigt werden.<P><B>export.tab.url</B><BR>Das \r\nAnklicken dieser URL f&uuml;hrt zum Exportieren der Daten, die &uuml;ber dieses DataForm \r\ngespeichert wurden in eine Tabulator-getrennte Datei.<P><B>export.tab.label</B><BR>Die \r\nStandardbezeichnung f&uuml;r diese URL (z. B. \'Hier klicken zum Exportieren\')<P><B>entryList.url</B><BR>Das \r\nAnklicken dieser URL zeigt eine Liste mit allen Eintr&auml;gen, die mit diesem DataForm \r\ngespeichert wurden.<P><B>entryList.label</B><BR>Die Standardbezeichnung f&uuml;r \r\ndiese URL.<P><B>canEdit</B> <br>Eine Bedingungsvariable, die pr&uuml;ft, ob der Benutzer \r\ndie Berechtigung hat, einen vorhandenen Eintrag zu bearbeiten oder die Formular-Export \r\nFunktion zu benutzen.<P><B>back.url</B><BR>Eine URL, die Sie auf die Standard-Seite \r\ndes Formulars f&uuml;hrt.<P><B>back.label</B><BR>Die Bezeichnung f&uuml;r diesen Link.<P><B>username</B>*<BR>Der \r\nBenutzername des Benutzers, der die Daten &uuml;bermittelt hat.<P><B>userId</B>*<BR>Die \r\nBenutzerID dieses Benutzers.<P><B>date</B>*<BR>Das Datum, an dem diese Daten \r\n&uuml;bermittelt bzw. zuletzt bearbeitet wurden. Die Formatierung des Datums erfolgt \r\nin dem vom Benutzer bevorzugten Datums-/Zeitformat<P><B>epoch</B>*<BR>Das Datum \r\n(siehe date) als Epoch-Datum.<P><B>ipAddress</B>*<BR>Die IP-Adresse des Benutzers, \r\nder die Daten &uuml;bermittelt (das heisst, das Formular ausgef&uuml;llt) hat.. \r\n<P><B>edit.url</B>*<BR>Eine URL, um diesen Eintrag zu bearbeiten.<P><B>error_loop</B>*<BR>Eine \r\nSchleife, die Fehlerinformationen enth&auml;lt, wenn z. B. ein Benutzer nicht alle \r\nben&ouml;tigten Felder ausgef&uuml;llt hat.. \r\n<P>\r\n<BLOCKQUOTE><B>error.message</B>*<BR>Fehlermeldung, die dem Benutzer anzeigt, \r\n    dass er einen Fehler gemacht &nbsp;(z.B. ein Formularfeld nicht asgef&uuml;llt) \r\n    hat. </BLOCKQUOTE><B><br>addField.url</B><BR>Die URL, die Contentmanagern \r\ndie M&ouml;glichkeit bietet, ein Feld zum Formular hinzuzuf&uuml;gen.<P><B>addField.label</B><BR>Die \r\nBezeichnung f&uuml;r diese URL (z. B. \'Neues Formularfeld hinzuf&uuml;gen\'). \r\n<P><B>form.start</B><BR>Der Anfang des Formulars.<P><B>field_loop</B><BR>Eine \r\nSchleife, die alle Feldinformationen enth&auml;lt.<P>\r\n<BLOCKQUOTE><B>field.form</B><BR>Das Form-Element f&uuml;r dieses Feld.<P><B>field.name</B><BR>Der \r\n    Name dieses Feldes.<P><B>field.value</B><BR>Der Wert dieses Feldes. Bei \r\n    neuen Daten wird der Default-Wert benutzt.<P><B>field.label</B><BR>Die Bezeichung \r\n    f&uuml;r dieses Feld.<P><B>field.isHidden</B><BR>Eine Variable, die anzeigt, \r\n    ob dieses Feld versteckt ist oder nicht.<P><B>field.isDisplayed</B><BR>Eine \r\n    Variable, die anzeigt, ob dieses Feld angezeigt werden soll oder nicht.<P><B>field.isEditable</B><BR>Eine \r\n    Variable, die anzeigt, ob dieses Feld bearbeitet (d. h. ob Eingaben gemacht \r\n    werden d&uuml;rfen) oder nicht.<P><B>field.isRequired</B><BR>Eine Variable, die \r\n    anzeigt, ob dieses Feld erforderlich ist oder nicht.<P><B>field.isMailField</B><BR>Eine \r\n    Variable, die anzeigt, ob das Feld nur angezeigt oder auch per Mail versandt \r\n    werden soll.<P><B>field.subtext</B><BR>Ein Zusatztext f&uuml;r dieses Feld (z. \r\n    B. um dem Benutzer anzuzeigen, was er in dieses Feld einzugeben hat..<P><B>field.controls</B><BR>WebGUI\'s Administrations \r\n    Controls f&uuml;r dieses Feld. \r\n<P></P></BLOCKQUOTE><B>form.send</B><BR>Text des &quot;Formular senden&quot;-Buttons.<P><B>form.save/b&gt;<BR></B>Ein \r\nFormular-Button mit dem Wort &quot;Save&quot;<P><B><B>form.end</B><BR></B>Das \r\nEnde des Formulars.<P>*Nur verf&uuml;gbar, sofern der Benutzer dieses Formular bereits \r\nabgeschickt hat.</P>', 1055242403);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=831;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (831,2,'WebGUI','Upload Makros', 1055241058);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=642;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (642,2,'WebGUI','Seite hinzuf&uuml;gen/bearbeiten', 1055241026);
delete from international where languageId=2 and namespace='Poll' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'Poll','Abstimmung hinzuf&uuml;gen/bearbeiten', 1055240998);
delete from international where languageId=2 and namespace='Poll' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'Poll','Gesamtzahl Abstimmungen', 1055240977);
delete from international where languageId=2 and namespace='DataForm' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'DataForm','DataForm bearbeiten', 1055240935);
delete from international where languageId=2 and namespace='DataForm' and internationalId=62;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (62,2,'DataForm','DataForm Felder hinzuf&uuml;gen oder bearbeiten', 1055240912);
delete from international where languageId=2 and namespace='DataForm' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'DataForm','DataForm hinzuf&uuml;gen oder bearbeiten', 1055240892);
delete from international where languageId=2 and namespace='Article' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'Article','Die nachfolgenden Template Variablen sind f&uuml;r Artikel Templates verf&uuml;gbar.<P><B>new.template</B><BR>Artikel \r\nbieten die spezielle M&ouml;glichkeit, ein Template ausw&auml;hlen zu lassen, sodass Sie \r\nIhren Besuchern erlauben k&ouml;nnen, verschiedene Ansichten des Artikel anzeigen \r\nzu lassen. Und zwar wird dies folgendermassen gel&ouml;st: Sie f&uuml;gen einfach eine \r\nURL wie diese hinzu (ersetzen Sie die 999 durch die Template ID, die Sie benutzen \r\nm&ouml;chten):\r\n<P>&lt;a href=&quot;&lt;tmpl_var new.template&gt;999&quot;&gt;Lesen Sie mehr...&lt;/a&gt; \r\n<P><B>description.full</B><BR>Der komplette Text ohne Pagination  \r\n<P><B>description.first.100words</B><BR>Die ersten 100 W&ouml;rter. W&ouml;rter werden \r\ndefiniert als Zeichenfolgen getrennt durch ein Leerzeichen, sodass HTML Tags \r\nauch als Wort gez&auml;hlt werden.. \r\n<P><B>description.first.75words</B><BR>Die ersten 75 W&ouml;rter<P><B>description.first.50words</B><BR>Die \r\nersten 50 W&ouml;rter.<P><B>description.first.25words</B><BR>Die ersten 25 W&ouml;rter.<P><B>description.first.10words</B><BR>Die \r\nersten 10 W&ouml;rter.<P><B>description.first.paragraph</B><BR>Der erste Abschnitt. \r\nDieser wird definiert bis zum ersten Carriage Return, das im Text gefunden wird.<P><B>description.first.2paragraphs</B><BR>Die \r\nersten beiden Abschnitte.<P><B>description.first.sentence</B><BR>Der erste Satz. \r\n<P><B>description.first.2sentences</B><BR>Die ersten beiden S&auml;tze.<P><B>description.first.3sentences</B><BR>Die \r\nersten 3 S&auml;tze.<P><B>description.first.4sentences</B><BR>Die ersten 4 S&auml;tze.<br><br>\r\n\r\n<B>attachment.box</B><br>\r\nGibt eine Standard WebGUI Anlagen-Box aus mit Icon, Dateiname und Anlageindikator. \r\n<br><br>\r\n<B>attachment.icon</B><br>\r\nDie URL zum Icon-Symbol f&uuml;r diesen Anlagentyp.\r\n<br><br>\r\n<B>attachment.name</B><br>\r\nDer Dateiname f&uuml;r diese Anlage.\r\n<br><br>\r\n<B>attachment.url</B><br>\r\nDie URL zum Downloaden dieser Anlage. \r\n<br><br>\r\n<B>image.thumbnail</B><br>\r\nDie URL zum Thumbnail f&uuml;r die angef&uuml;gte Grafik.\r\n<br><br>\r\n<B>image.url</B><br>\r\nDie URL zur angef&uuml;gten Grafik. \r\n<br><br>\r\n<B>post.label</B><br>\r\nDas &uuml;bersetzte Label um Kommentare zu diesem Artikel hinzuzuf&uuml;gen. \r\n<br><br>\r\n<B>post.URL</B><br>\r\nDie URL um einen Kommentar zu diesem Artikel hinzuzuf&uuml;gen. \r\n<br><br>\r\n<B>replies.count</B><br>\r\nDie Anzahl d!\r\n er Kommentare zu diesem Artikel. \r\n<br><br>\r\n<B>replies.label</B><br>\r\nDer &uuml;bersetzte Text, der anzeigt, dass Sie die Kommentare anschauen k&ouml;nnen..\r\n<br><br> \r\n\r\n<B>replies.url</B><br>\r\nDie URL, um die Kommentare zu diesem Artikel anzuschauen.<P><B>firstPage</B><BR>Ein \r\nLink zur ersten Seite des Paginators.<P><B>lastPage</B><BR>Ein Link zur letzten \r\nSeite des Paginators.<P><B>nextPage</B><BR>Ein Link zur n&auml;ch!\n sten Seite des Paginators<P><B>previousPage</B><BR>Ein \r\nLink zur vorherigen Seite des Paginators.<P><B>pageList</B><BR>Ein Link zu einer \r\nListe aller Seiten des Artikels.<P><B>multiplePages</B><BR>Eine Bedingungsvariable, \r\nfalls der Artikel mehr als eine Seite enth&auml;lt.<P><B>isFirstPage</B><BR>Eine \r\nBedingungsvariable. ob es sich um die erste Seite handelt.<P><B>isLastPage</B><BR>Eine \r\nBedingungsvariable, ob es sich um die letzte Seite handelt.</P>', 1055240868);
delete from international where languageId=2 and namespace='Article' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'Article','Artikel sind das &quot;Schweizer Messer&quot; von WebGUI. Der gr&ouml;sste Teil von \r\nstatischem Inhalt kann mit Hilfe des Artikels hinzugef&uuml;gt werden. \r\n<p>Beachte: Sie k&ouml;nnen einen mehrseitigen Artikel erstellen, in dem Sie das \r\nSeperator Makro (^-;) an verschiedenen Stellen in Ihrem Artikel einbinden. \r\n<BR><BR><B>Template</B><BR>W&auml;hlen \r\nSie ein Template f&uuml;r Ihren Artikel aus. \r\n<P><B>Grafik</B><BR>W&auml;hlen Sie eine Grafik (.jpg, .gif, .png) von Ihrem lokalen \r\nLaufwerk aus. Diese Datei wird zum Server hochgeladen und erscheint in Ihrem \r\nArtikel. \r\n<BR><BR><B>Dateianhang</B><BR>M&ouml;chten Sie z. B. ein Word-Dokument, ein Zip-File oder irgendeine andere Datei \r\nzum Download anbieten, so k&ouml;nnen Sie diese von Ihrem lokalen Laufwerk ausw&auml;hlen \r\nund hochladen. <BR><BR><B>Link Titel</B><BR>M&ouml;chten Sie einenLink zu Ihrem \r\nArtikel hinzuf&uuml;gen, so geben Sie hier den Link-Titel ein. <BR><BR><I>Beispiel:</I> \r\nPlainblack <BR><BR><B>Link URL</B><BR>Wenn Sie zuvor einen Link Titel eingeben \r\nhaben, so geben Sie hier!\r\n  die URL ein. <BR><BR><I>Beispiel:</I> http://www.plainblack.com \r\n<BR><BR><B>Carriage Return beachten?</B><BR>Wenn Sie HTML-Code eingeben, so \r\nbrauchen Sie diese Option nicht zu aktivieren. Aber wenn Sie keinen HTML-Code, \r\nsondern einfachen Text eingeben, und Sie m&ouml;chten, dass auch ein &quot;Carriage \r\nReturn&quot;, also ein Zeilenumbruch, eingef&uuml;gt wird, so aktivieren Sie diese \r\nOption. \r\nAndernfalls werden die Zeilenumbr&uuml;che, die Sie hier eingeben, nicht ber&uuml;cksichtigt.<P><B>Diskussion \r\nerlauben?</B><BR>W&auml;hlen Sie diese Option, wenn Sie Kommentare der Besucher oder \r\nBenutzer zu diesem Artikel erlauben m&ouml;chten, so wie es z. B. auf <a href=\"http://www.slashdot.org\">http://www.slashdot.org</a> \r\nm&ou!\n ml;glich ist. \r\n<P><B>Beitr&auml;ge filtern</B><BR>W&auml;hlen Sie die Stufe der Filterung, die Sie in \r\nden Diskussionsbeitr&auml;gen verwenden m&ouml;chten..<P><B>Wer kann Beitr&auml;ge schreiben?</B><BR>W&auml;hlen Sie die Gruppe aus, die Beitr&auml;ge \r\nzu dieser Diskussion verfassen kann. \r\n<P><B>Timeout zum Bearbeiten</B><BR>Wie lange hat der Benutzer die M&ouml;glichkeit, \r\nseinen verfassten Beitrag zu b!\r\n earbeiten, bevor diese Bearbeitungsm&ouml;glichkeit \r\ngesperrt wird? \r\n\r\n<P><I>Beachten Sie:</I> Setzen Sie das Limit nicht zu hoch!. Das sch&ouml;nste an \r\nDiskussionen ist doch, dass diese einen genauen Verlauf darstellen, wer was \r\nwann gesagt hat. Wenn Sie das Bearbeiten zu lange erm&ouml;glichen, kann jeder Benutzer \r\nseine Meinung beliebig oft korrigieren oder ab&auml;ndern ... \r\n<P><B>Karma pro Beitrag</B><BR>Wie viel Karma erh&auml;lt ein Benutzer, wenn er Beitr&auml;ge \r\nzu dieser Diskussion verfasst? \r\n<P><B>Wer kann moderieren?</B><BR>W&auml;hlen Sie die Gruppe aus, die die Berechtigung \r\nha!\n t, diese Diskussion zu moderieren. \r\n<P><B>Moderationsart?</B><BR>Siek&ouml;nnen hier ausw&auml;hlen, welche Moderationsart \r\nSie bevorzugen. \r\n<ul>\r\n    <li>\'Sofort\'<I> </I>bedeutet, dass der Beitrag sofort ver&ouml;ffentlicht wird, \r\n    nachdem der Benutzer ihn verfasst hat. </li>\r\n    <li>\'Freigeben\' bedeutet, dass der Moderator den Beitrag zuerst anschauen \r\n    und freigeben muss, bevor er f&uuml;r alle sichtbar wird.</li>\r\n</ul>\r\n<p>Benachrichtigungen &uuml;ber den Eingang neuer Beitr&auml;ge/Kommentare erscheinen sofort im Posteingang des Moderators.</p>\r\n<P><I>Beachten Sie:</I> Bei beiden Moderationsarten hat der Moderator immer \r\ndas Recht, die Beitr&auml;ge Ihrer Besucher/Benutzer zu bearbeiten oder sogar zu \r\nl&ouml;schen.</P>\r\n<B>Bearbeitungszeitpunkt zum Beitrag hinzuf&uuml;gen?</B><BR>Hiermit erm&ouml;glichen Sie, dass zu jedem Beitrag das Datum, wann der Beitrag verfasst bzw. bearbeitet wurde, hinzugef&uuml;gt wird', 1055235630);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=969;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (969,2,'WebGUI','Wenn Sie die Zwischenablage leeren, werden die Inhalte in den M&uuml;lleimer verschoben.', 1054542122);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=949;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (949,2,'WebGUI','&nbsp;Verwalten: Zwischenablage', 1054541290);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=900;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (900,2,'WebGUI','&nbsp;Verwalten: Themen', 1054541252);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=975;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (975,2,'WebGUI','Benutzer k&ouml;nnen sich selbst von dieser Gruppe entfernen?', 1054541217);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=963;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (963,2,'WebGUI','L&ouml;sch Datum', 1054541210);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=940;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (940,2,'WebGUI','In neuem Fenster &ouml;ffnen?', 1054541202);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=938;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (938,2,'WebGUI','Thema, l&ouml;schen', 1054541195);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=928;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (928,2,'WebGUI','M&ouml;chten Sie dieses Thema importieren?', 1054541187);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=918;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (918,2,'WebGUI','Dieses Thema l&ouml;schen.', 1054541178);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=908;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (908,2,'WebGUI','Sind Sie sicher, dass Sie diese Komponente von diesem Thema entfernen m&ouml;chten?', 1054541168);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=907;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (907,2,'WebGUI','Sind Sie sicher, dass Sie dieses Thema l&ouml;schen m&ouml;chten?', 1054541158);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=977;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (977,2,'WebGUI','Zus&auml;tzlicher Administrator?', 1054541136);
delete from international where languageId=2 and namespace='DataForm' and internationalId=86;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (86,2,'DataForm','Alle Eintr&auml;ge anzeigen.', 1054541125);
delete from international where languageId=2 and namespace='DataForm' and internationalId=81;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (81,2,'DataForm','Best&auml;tigungs Template', 1054541117);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'WobjectProxy','Beschreibung &uuml;berschreiben?', 1054541096);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'WobjectProxy','Angezeigten Titel &uuml;berschreiben?', 1054541087);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'WobjectProxy','Titel &uuml;berschreiben?', 1054541079);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'WobjectProxy','Template &uuml;berschreiben?', 1054541071);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=978;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (978,2,'WebGUI','Benutzer erfolgreich hinzugef&uuml;gt.', 1054541062);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=976;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (976,2,'WebGUI','Benutzer hinzuf&uuml;gen', 1054541054);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=974;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (974,2,'WebGUI','Benutzer k&ouml;nnen sich selbst hinzuf&uuml;gen?', 1054541046);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=967;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (967,2,'WebGUI','System-M&uuml;lleimer l&ouml;schen', 1054541033);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=965;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (965,2,'WebGUI','System-M&uuml;lleimer verwalten', 1054541022);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=964;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (964,2,'WebGUI','System-M&uuml;lleimer verwalten.', 1054541015);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=962;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (962,2,'WebGUI','M&uuml;lleimer verwalten', 1054541005);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=960;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (960,2,'WebGUI','M&uuml;lleimer, Verwalten', 1054540987);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=951;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (951,2,'WebGUI','Sind Sie sicher, dass Sie den Inhalt der Zwischenablage in den M&uuml;lleimer verschieben m&ouml;chten?', 1054540978);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=946;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (946,2,'WebGUI','Gemeinsamen M&uuml;lleimer benutzen?', 1054540965);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=926;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (926,2,'WebGUI','Dieses Thema wurde mit einer neueren WebGUI Version erstellt. Sie m&uuml;ssen WebGUI zuerst updaten, bevor Sie dieses Thema installieren.', 1054540957);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=925;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (925,2,'WebGUI','Sie haben bereits eine Version dieses Themas installiert. Sie m&uuml;ssen sie vor dem Neuinstallieren l&ouml;schen.', 1054540947);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=917;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (917,2,'WebGUI','Themen-Komponente hinzuf&uuml;gen.', 1054540933);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=909;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (909,2,'WebGUI','Themen Komponente hinzuf&uuml;gen', 1054540924);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=901;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (901,2,'WebGUI','Neues Thema hinzuf&uuml;gen.', 1054540917);
delete from international where languageId=2 and namespace='Product' and internationalId=47;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (47,2,'Product','Verwandte Produkte sind Produkte, die vergleichbar zu anderen Produkten sind.<br><br>\r\n<b>Verwandte Produkte</b><br>\r\nW&auml;hlen Sie aus der Liste ein Produkt aus, das Sie bereits eingegeben haben.<br><br>\r\n<b>Weiteres verwandtes Produkt hinzuf&uuml;gen?</b><br><br>\r\nM&ouml;chten Sie ein weiteres Produkt hinzuf&uuml;gen?\r\n', 1054540855);
delete from international where languageId=2 and namespace='DataForm' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'DataForm','Feld hinzuf&uuml;gen.', 1054540765);
delete from international where languageId=2 and namespace='DataForm' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,2,'DataForm','Optional f&uuml;r Text- und HTML Bereich', 1054540756);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=897;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (897,2,'WebGUI/Profile','Ver&auml;nderbar?', 1054540690);
delete from international where languageId=2 and namespace='DataForm' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'DataForm','ver&auml;nderbar', 1054537854);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=514;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (514,2,'WebGUI','Gelesen', 1054464736);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=458;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (458,2,'WebGUI','Gruppen dieses Benutzers bearbeiten', 1054062398);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=945;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (945,2,'WebGUI','Scratch Filter', 1054050912);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=947;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (947,2,'WebGUI','Gemeinsame Zwischenablage benutzen?', 1054048284);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=948;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (948,2,'WebGUI','Zwischenablage verwalten', 1054048257);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=950;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (950,2,'WebGUI','Zwischenablage leeren.', 1054048162);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=952;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (952,2,'WebGUI','Datum Zwischenablage', 1054048102);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=953;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (953,2,'WebGUI','Vorherige Location', 1054048086);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=954;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (954,2,'WebGUI','System-Zwischenablage verwalten.', 1054048052);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=955;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (955,2,'WebGUI','System-Zwischenablage verwalten', 1054048035);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=957;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (957,2,'WebGUI','Zwischenablage, Verwalten', 1054048016);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=959;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (959,2,'WebGUI','System-Zwischenablage leeren.', 1054047995);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=970;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (970,2,'WebGUI','Uhrzeit setzen', 1054047795);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=971;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (971,2,'WebGUI','Uhrzeit', 1054047781);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=972;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (972,2,'WebGUI','Datum und Zeit', 1054047767);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=973;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (973,2,'WebGUI','Falls Proxy benutzt wird: echte Client IP-Adressen benutzen?', 1054047756);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=936;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (936,2,'WebGUI','Thema, importieren', 1054046328);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=933;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (933,2,'WebGUI','Thema, bearbeiten', 1054046301);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=931;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (931,2,'WebGUI','Themen, Verwalten', 1054046281);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=930;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (930,2,'WebGUI','Thema anschauen.', 1054046267);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=929;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (929,2,'WebGUI','Importieren!', 1054046249);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=927;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (927,2,'WebGUI','Thema importieren', 1054046215);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=924;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (924,2,'WebGUI','Thema importieren.', 1054045996);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=923;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (923,2,'WebGUI','Thema Version', 1054045979);
delete from international where languageId=2 and namespace='DataForm' and internationalId=85;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (85,2,'DataForm','Einer pro Zeile.', 1054045953);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=921;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (921,2,'WebGUI','Themen Paket Datei', 1054045920);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=922;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (922,2,'WebGUI','Erstellt mit', 1054045908);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=920;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (920,2,'WebGUI','Dieses Thema exportieren.', 1054045888);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=919;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (919,2,'WebGUI','Dieses Thema bearbeiten.', 1054045866);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=916;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (916,2,'WebGUI','Schnippsel', 1054045820);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=915;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (915,2,'WebGUI','Datei', 1054045810);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=914;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (914,2,'WebGUI','Grafik', 1054045801);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=913;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (913,2,'WebGUI','Template', 1054045792);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=912;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (912,2,'WebGUI','Style', 1054045784);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=911;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (911,2,'WebGUI','Komponente', 1054045774);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=910;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (910,2,'WebGUI','Komponenten Typ', 1054045760);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=906;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (906,2,'WebGUI','Designer URL', 1054045674);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=904;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (904,2,'WebGUI','Themen Name', 1054045647);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=903;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (903,2,'WebGUI','Themen ID', 1054045634);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=902;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (902,2,'WebGUI','Thema bearbeiten', 1054045624);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=899;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (899,2,'WebGUI','Themen Verwalten', 1054045577);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=898;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (898,2,'WebGUI','Site Icon', 1054045556);
delete from international where languageId=2 and namespace='DataForm' and internationalId=25;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (25,2,'DataForm','Standardwert(e)', 1054045511);
delete from international where languageId=2 and namespace='DataForm' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'DataForm','An', 1054045486);
delete from international where languageId=2 and namespace='DataForm' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'DataForm','DataForm', 1054045463);
delete from international where languageId=2 and namespace='DataForm' and internationalId=87;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (87,2,'DataForm','Listen Template', 1054045385);
delete from international where languageId=2 and namespace='DataForm' and internationalId=88;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (88,2,'DataForm','DataForm Listen Template', 1054045351);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=897;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (897,2,'WebGUI','Favicon', 1054045326);
delete from international where languageId=2 and namespace='SI_scaledImage' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'SI_scaledImage','Skalierte Grafik Makro', 1054045293);
delete from international where languageId=2 and namespace='Poll' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'Poll','Abstimmungs Template', 1054045268);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=98;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (98,2,'EventsCalendar','Jetzt!', 1054045254);
delete from international where languageId=2 and namespace='DataForm' and internationalId=84;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (84,2,'DataForm','Exportieren (durch Tabulator getrennt)', 1054045239);
delete from international where languageId=2 and namespace='DataForm' and internationalId=82;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (82,2,'DataForm','DataForm Template', 1054045206);
delete from international where languageId=2 and namespace='DataForm' and internationalId=80;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (80,2,'DataForm','Email Template', 1054045154);
delete from international where languageId=2 and namespace='DataForm' and internationalId=79;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (79,2,'DataForm','Zusatztext', 1054045142);
delete from international where languageId=2 and namespace='DataForm' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,2,'DataForm','Label', 1054045130);
delete from international where languageId=2 and namespace='DataForm' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'DataForm','Erforderlich', 1054045105);
delete from international where languageId=2 and namespace='DataForm' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'DataForm','Daten per Email versenden?', 1054045087);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'Auth/LDAP','Benutzer RDN', 1054045062);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'WebGUI','Editieren abschalten.', 1050568811);
delete from international where languageId=2 and namespace='Survey' and internationalId=66;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (66,2,'Survey','Geantwortet', 1049146849);
delete from international where languageId=2 and namespace='Survey' and internationalId=53;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (53,2,'Survey','Geantwortet', 1049146653);
delete from international where languageId=2 and namespace='Survey' and internationalId=69;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (69,2,'Survey','Antworten dieses Benutzers l&ouml;schen.', 1049146361);
delete from international where languageId=2 and namespace='Survey' and internationalId=70;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (70,2,'Survey','Individuelle Antworten', 1049146347);
delete from international where languageId=2 and namespace='Survey' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'Survey','Sind Sie sicher, dass Sie die Antworten dieses Benutzers l&ouml;schen m&ouml;chten?', 1049146334);
delete from international where languageId=2 and namespace='Survey' and internationalId=55;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (55,2,'Survey','Antworten anschauen.', 1049146220);
delete from international where languageId=2 and namespace='Survey' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'Survey','Sind Sie sicher, dass Sie alle Antworten l&ouml;schen m&ouml;chten?', 1049146085);
delete from international where languageId=2 and namespace='Survey' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'Survey','Alle Antworten l&ouml;schen.', 1049146069);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=891;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (891,2,'WebGUI','Nur Makros blockieren.', 1049099974);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=526;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (526,2,'WebGUI','JavaScript entfernen und blockiere Makros.', 1049099918);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=419;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (419,2,'WebGUI','Alles, ausser dem Text, entfernen.', 1048593441);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=421;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (421,2,'WebGUI','Alles, bis auf einfache Formatierungen, entfernen.', 1048593422);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=890;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (890,2,'WebGUI','WebGUI besitzt ein Sub-System, das Tabulatoren erstellen kann. Sie k&ouml;nnen dies \r\nin komplexen Formularen sehen, wie z.b. im Editiermodus einer Seite. Um dieses \r\nTabulator-System dem Layout ihrer Seite anzupassen, m&uuml;ssen sie einige Eintr&auml;ge \r\nin ihrem StyleSheet einf&uuml;gen. \r\n<P>Nachfolgend die verf&uuml;gbaren Style-Sheet-Klassen: \r\n<P><b>.tab</b><BR>Das Standard Aussehen eines jeden Tabulatoren. \r\n<P><b>div.tabs</b><BR>Damit k&ouml;nnen Sie einige Eigenschaften f&uuml;r alle Tabulatoren \r\neinstellen. Es sollte f&uuml;r die Text-Labels in den Tabulatoren benutzt werden.<P><b>.tabBody</b><BR>Der \r\nInhalt eines jeden Tabulators. Damit stellen sie ein, wie das Formular aussehen \r\nsoll. Beachten sie, dass f&uuml;r die beste Darstellung die Background Color der \r\nBackground Color von  .tabActive entsprechen m&uuml;sste.<P><b>.tabHover</b><BR>Die \r\nDarstellung, wenn man mit der Maus&uuml;ber den Tabulator geht (Hover-Effekt) \r\n<P><b>.tabActive</b><BR>Das Aussehen des aktuell sichtbaren Tabulators. \r\n<P><I>Beispiele</I><BR>Hier finden Sie ein Beispiellayout, das f&uuml;r alle Standardbedingungen \r\noptimal ist: \r\n<P>\r\n<TABLE width=\"100%\">\r\n<TBODY>\r\n<TR>\r\n<TD vAlign=top><b>Weisse oder Styles mit hellen Farben</b> <PRE>.tab {\r\n  border: 1px solid black;\r\n   background-color: #eeeeee;\r\n}\r\n.tabBody {\r\n   border: 1px solid black;\r\n   border-top: 1px solid black;\r\n   border-left: 1px solid black;\r\n   background-color: #dddddd; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #cccccc;\r\n}\r\n.tabActive { \r\n   background-color: #dddddd; \r\n}\r\n</PRE></TD>\r\n<TD vAlign=top><b>Schwarze oder Styles mit dunklen Farben</b> <PRE>.tab {\r\n  border: 1px solid white;\r\n   background-color: #333333;\r\n}\r\n.tabBody {\r\n   border: 1px solid white;\r\n   border-top: 1px solid white;\r\n   border-left: 1px solid white;\r\n   background-color: #444444; \r\n}\r\ndiv.tabs {\r\n    line-height: 15px;\r\n    font-size: 14px;\r\n}\r\n.tabHover {\r\n   background-color: #555555;\r\n}\r\n.tabActive { \r\n   background-color: #444444; \r\n}\r\n</PRE></TD></TR></TBODY></TABLE>\r\n', 1048592630);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=630;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (630,2,'WebGUI','In WebGUI ist eine kleine, aber feine Echt-Zeit Suchmaschine integriert. Wenn Sie diese benutzen m&ouml;chten, k&ouml;nnen Sie das ^?; Makro nutzen, oder Sie f&uuml;gen \'?op=search\' ans Ende einer URL an oder Sie basteln Ihr eigenes Formular.<br><br>Einige Leute ben&ouml;tigen eine Suchmaschine, um ihre WebGUI Seite und andere Seiten zu indizieren. Oder sie haben mehr Anforderungen an eine Suchmaschine, als das, was die WebGUI Suchmaschine bietet. In diesen F&auml;llen empfehlen wir <a href=\"http://www.mnogosearch.org/\">MnoGo Search</a> oder <a href=\"http://www.htdig.org/\">ht://Dig</a>.', 1048592118);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=624;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (624,2,'WebGUI','WebGUI Makros werden zum Erstellen von dynamischen Inhalten innerhalb ansonsten \r\nstatischem Inhalt ben&ouml;tigt. Wenn Sie zum Beispiel sehen m&ouml;chten, welcher User \r\nauf einer Seite eingeloggt ist oder sie m&ouml;chten ein dynamisch erzeugtes Menu \r\nhaben.<P>Makros beginnen immer mit einem Caret (^), gefolgt von mindestens einem \r\nweiteren Zeichen. Am Ende muss ein Semikolon  (;) stehen. Einige Makros k&ouml;nnen \r\nerweitert/konfiguriert werden (Format: ^<I>x</I>(&quot;<b>config text</b>&quot;);). \r\n<P>Beachten Sie: Die nachfolgenden Makros sind f&uuml;r System-/Wobject spezifische \r\nFunktionen (wie im SQL-Report oder im Body-Bereich des Stylemanagers): \r\n</P>\r\n<ul>\r\n    <li><b>^-;</b></li>\r\n    <li><b>^0;</b></li>\r\n    <li><b>^1;</b></li>\r\n    <li><b>^2;</b></li>\r\n    <li><b>^3;</b></li>\r\n    <li> <b>etc.</b><BR></li>\r\n</ul>', 1048592086);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=621;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (621,2,'WebGUI','In den Styles werden WebGUI Makros unterst&uuml;tzt. Sehen Sie unter  <I>Makros verwenden</I> nach, \r\num weitere Informationen erhalten.<P><b>Style Name</b><BR>Ein eindeutiger Name, \r\num zu beschreiben, wie der Style im &Uuml;berblick aussieht. \r\n<P><b>Body</b><BR>Damit ist der HTML Body Bereich Ihrer Seite gemeint. Hier \r\nwird u. a. festgelegt, wo die Seitennavigation liegen soll, oder auch viele \r\nandere Dinge, wie Logo, Copyright, etc. Ein Body muss mindestens einige Dinge \r\nenthalten, wie das  \r\n<b>^AdminBar;</b> Makro und das <b>^-;</b> (Seperator) Makro. Das <b>^AdminBar;</b> Makro legt fest, \r\nwo WebGUI die Administrationsfunktionen anzeigen soll, das  <b>^-;</b> Makro legt fest, \r\nwo WebGUI den eigentlichen Inhalt der Seite platzieren soll. \r\n<P>Sollten Sie Unterst&uuml;tzung beim Entwerfen eines Styles/Layouts Ihrer Seite \r\nben&ouml;tigen: <A \r\nhref=\"http://www.plainblack.com/\">Plain \r\nBlack Software</A> bietet kosteng&uuml;nstige Unterst&uuml;tzung an. \r\n<P>Viele WebGUI Nutzer f&uuml;gen Makros in den Body-Bereich ein, um die Navigationselemente \r\neinzubinden oder viele weitere WebGUI Features. \r\n<P><b>Style Sheet</b><BR>Geben Sie hier die Stylesheet Eintr&auml;ge an. Stylesheets \r\nwerden u. a. zum Festlegen der Darstellung von Farben, Schriftarten, Schriftgr&ouml;ssen \r\nund anderen Eigenschaften &nbsp;benutzt. Sehen Sie unter <I>Style Sheets verwenden</I> nach, \r\num weitere Informationen zu erhalten. \r\n<P><I>Erfahrene Benutzer:</I> f&uuml;r eine gr&ouml;ssere Performance k&ouml;nnen Sie auch \r\neine Stylesheet-Datei erstellen, die Sie z. B.  webgui.css nennen k&ouml;nnen und \r\nf&uuml;gen Sie einen Eintrag wie diesen hier ein: </P>\r\n', 1048591989);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=49;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (49,2,'WebGUI','Hier k&ouml;nnen Sie sich <A href=\"^\\;?op=logout\">abmelden</A>.', 1048591856);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=38;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (38,2,'WebGUI','Sie sind nicht berechtigt, diese Aktion auszuf&uuml;hren. ^a(Melden Sie sich bitte mit einem Benutzernamen an);, der &uuml;ber ausreichende Rechte verf&uuml;gt.', 1048591755);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=626;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (626,2,'WebGUI','Wobjects (fr&uuml;her auch als  Widgets bezeichnet) sind die wirkliche St&auml;rke von \r\nWebGUI. Wobjects sind kleine einbindbare Applikationen, die f&uuml;r WebGUI entwickelt \r\nwurden. Diskussionsforen und Abstimmungen sind Beispiele f&uuml;r Wobjects. \r\n<P>Um einer Seite ein Wobject hinzuzuf&uuml;gen, m&uuml;ssen sie zuerst die Seite aufrufen, \r\nin die das Wobject soll. Dann w&auml;hlen Sie ein Wobject ihrer Wahl aus dem oberen \r\nlinken Bereich (&quot;Inhalt hinzuf&uuml;gen ... &quot;) aus. Zu jedem Woject gibt \r\nes eine eigene Hilfe, daher schauen sie sich diese vorher an, wenn sie nicht \r\nwissen, welchen Zweck bzw. welche Funktionen das Wobject hat.<P><I>Style Sheets</I>: Alle Wobjects besitzen \r\neine Style-Sheet Klasse und ID. \r\n<P>Die Style-Sheet Klasse besteht aus dem Word  &quot;wobject&quot; plus dem \r\nTyp des Wobjects. Daher w&uuml;rde f&uuml;r eine Abstimmung die Style-Sheet Klasse &quot;wobjectPoll&quot; \r\nlauten. Die Klasse geh&ouml;rt dann zu allen Wobjects dieses Typs im System. \r\n<P>Die Style-Sheet ID besteht aus dem Wort &quot;wobjectId&quot; plus der Wobject Id f&uuml;r \r\ndiese Wobject Instanz. F&uuml;r einen Artikel mit der Wobject Id  94 w&uuml;rde die ID \r\ndann  &quot;wobjectId94&quot; lauten.</P>', 1048589531);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=623;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (623,2,'WebGUI','<A href=\"http://www.w3.org/Style/CSS/\">Cascading Style Sheets (CSS)</A> sind \r\neine gute M&ouml;glichkeit, um das &quot;Look and Feel&quot;, also das Aussehen einer \r\nSeite zu bestimmen. Sie werden sehr weitreichend in WebGUI benutzt.<P>Sollten \r\nSie mit der Benutzung von CSS nicht vertraut sein: <A href=\"http://www.plainblack.com/\">Plain Black Software</A> bietet \r\nSchulungsbereiche in XHTML und CSS an. Alternativ k&ouml;nnen Sie sich den exellenten \r\nCSS Editor von Bradsoft, <A href=\"http://www.bradsoft.com/topstyle/index.asp\">Top Style</A> \r\nanschauen.<P>Nachfolgend eine Liste von Style Klassen, die das Aussehen von \r\nWebGUI bestimmen: WebGUI: \r\n<P><B>A</B><BR>Die Links.<P><B>BODY</B><BR>Das Standard-Setup aller Seiten innerhalb \r\neines Styles. \r\n<P><B>H1</B><BR>Die &Uuml;berschriften einer jeden Seite. \r\n<P><B>.accountOptions</B><BR>DieLink, die unter den Login und Zugangsdaten \r\nFormularen angezeigt werden. \r\n<P><B>.adminBar </B><BR>Die Leiste, die im Kopf der Seite erscheint, wenn Sie \r\nim Editiermodus sind (Administrationsmen&uuml;)<P><B>.content</B><BR>Der Haupt Inhaltsbereich \r\nauf allen Seiten dieses Styles \r\n<P><B>.formDescription </B><BR>Die Zeichen der Formelemente (z. B. im Mailformular \r\nder Text &quot;Von: &quot;)<P><B>.formSubtext </B><BR>Die Zeichen unterhalb \r\nvon Form-Elementen<P><B>.highlight </B><BR>Bedeutet ein hervorgehobenes Element, \r\n so zum Beispiel k&ouml;nnen Sie hiermit den Beitrag, der gerade gelesen wird, hervorheben.<P><B>.horizontalMenu </B><BR>Das \r\nhorizontale Menu (sofern Sie eins verwenden)<P><B>.pagination </B><BR>Die &quot;Vorher&quot; \r\n/ &quot;Weiter&quot; Links auf Seiten, die sich &uuml;ber mehrere Seiten erstrecken.<P><B>.selectedMenuItem</B><BR>Hiermit \r\nk&ouml;nnen Sie in einigen der Menu-Makros die aktuelle Seite hervorheben.<P><B>.tableData </B><BR>Die \r\nDatenreihen u.a.im Diskussionsforum und im Benutzerbeitragssystem.<P><B>.tableHeader</B><BR>Die \r\nSpaltenk&ouml;pfe u.a .im Diskussionsforum und im Benutzerbeitragssystem.<P><B>.tableMenu </B><BR>Das \r\nMenu &nbsp;u.a .im Diskussionsforum und im Benutzerbeitragssystem.<P><B>.verticalMenu </B><BR>Das \r\nvertikale Men&uuml; (sofern Sie eines verwenden)<P><I><B>Beachte:</B></I> Einige \r\nWobjects und Makros haben noch ihre eigenen zus&auml;tzlichen Stylesheet Klassen, \r\ndie in den jeweiligen Hilfebereichen n&auml;her erl&auml;utert sind.</P>', 1048589344);
delete from international where languageId=2 and namespace='USS' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'USS','Benutzerbeitragssysteme sind eine gute M&ouml;glichkeit um eine Art Gemeinschaftsgef&uuml;hl \r\nzu geben oder um kostenlose Beitr&auml;ge Ihrer Benutzer zu erhalten. <BR><BR><b>Haupt \r\nTemplate</b><BR>W&auml;hlen Sie ein Layout aus. \r\n<P><b>Inhalt filtern</b><BR>W&auml;hlen Sie die Stufe der Filterung des Contents \r\naus.. \r\n<P><b>Benutzerbeitragssystem  Template</b><BR>W&auml;hlen Sie ein Layout f&uuml;r die \r\neinzelnen Beitr&auml;ge aus. \r\n\r\n<P><b>Wer kann genehmigen?</b><BR>Welche Gruppe hat die Berechtigung, Beitr&auml;ge \r\nzu erlauben oder zu verbieten? \r\n<BR><BR><b>Wer kann Beitr&auml;ge schreiben?</b><BR>Welche Gruppe hat die Berechtigung, \r\nBeitr&auml;ge verfassen zu d&uuml;rfen? <BR><BR><b>Beitr&auml;ge pro Seite</b><BR>Wieviele \r\nBeitr&auml;ge sollen pro Seite in der &Uuml;bersicht angezeigt werden? <BR><BR><b>Standard \r\nStatus</b><BR>Sollen Beitr&auml;ge standardm&auml;ssig auf &quot;Abgelehnt&quot;, &quot;Ausstehend&quot; \r\noder &quot;freigegeben&quot; gestellt werden? <BR><BR><I>Beachten Sie:</I> Wenn \r\nSie den Status auf &quot;Ausstehend&quot; setzen, dann m&uuml;ssen Sie daran denken, \r\n&ouml;fter in Ihrem Posteingang nachzuschauen, ob Beitr&auml;ge zur Ver&ouml;ffentlichung anstehen. \r\n<P><b>Karma pro Benutzerbeitrag</b><BR>Wieviel Karma soll ein Benutzer erhalten, \r\nwenn er einen Beitrag verfasst? \r\n<P><b>Vorschaubilder anzeigen?</b><BR>Sofern eine Grafik im Beitrag enthalten \r\nist, wird das Vorschaubild im Layout angezeigt. \r\n<P><b>Diskussion erlauben?</b><BR>Do you wish to attach a discussion to this user \r\nsubmission system? If you do, users will be able to comment on each submission. \r\n<P><b>Beitr&auml;ge filtern</b><BR>W&auml;hlen Sie hier aus, wie weit Benutzerbeitr&auml;ge \r\ngefiltert werden sollen. \r\n<P><b>Wer kann Diskussionsbeitr&auml;ge schreiben?</b><BR>W&auml;hlenSie die Gruppe aus, \r\ndie berechtigt ist, Diskussionsbeitr&auml;gezu verfassen. \r\n<P><b>Timeout zum Bearbeiten</b><BR>Wie lange soll der Benutzer die M&ouml;glichkeit \r\nhaben, den von ihm verfassten Beitrag zu bearbeiten, bevor diese Bearbeitungsm&ouml;glichkeit \r\nf&uuml;r ihn gesperrt wird? \r\n<P><I>Beachten:</I> Setzen Sie das Limit nicht zu hoch. Das beste an Diskussionen \r\nist ja, dass Sie eine genaue Wiedergabe dessen darstellen sollen, wer wann was \r\ngesagt hat. . \r\n<P><b>Karma pro Diskussionsbeitrag</b><BR>Wieviel Karma soll ein Benutzer erhalten, \r\nwenn er einen Beitrag zur Diskussion verfasst? \r\n \r\n<P><b>Wer kann moderieren?</b><BR>W&auml;hlen Sie eine Gruppe aus, die diese Diskussion \r\nmoderieren kann. \r\n<P><b>Moderationsart?</b><BR>Sie k&ouml;nnen hier ausw&auml;hlen, welche Moderationsart \r\nSie bevorzugen. \r\n<ul>\r\n    <li>\'Sofort\'<I> </I>bedeutet, dass der Beitrag sofort ver&ouml;ffentlicht wird, \r\n    nachdem der Benutzer ihn verfasst hat. </li>\r\n    <li>\'Freigeben\' bedeutet, dass der Moderator den Beitrag zuerst anschauen \r\n    und freigeben muss, bevor er f&uuml;r alle sichtbar wird.</li>\r\n</ul>\r\n<p>Benachrichtigungen &uuml;ber den Eingang neuer Beitr&auml;ge/Kommentare erscheinen sofort im Posteingang des Moderators. </p><b>Bearbeitungszeitpunkt zu Beitr&auml;gen hinzuf&uuml;gen?</b><BR>M&ouml;chten \r\nSie einen &quot;Zeitstempel&quot; zu jedem Beitrag hinzuf&uuml;gen? ', 1048589165);
delete from international where languageId=2 and namespace='SyndicatedContent' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'SyndicatedContent','Syndicated Content. Hierbei werden Seiten in Art eines \r\nRinges (Syndicate) zusammengeschlossen, indem Sie einen zentralen Inhalt \r\n(Content) zus&auml;tzlich zu den eigenen Informationen anbieten. Dies k&ouml;nnen \r\nbeispielsweise t&auml;gliche Nachrichten einer Branche oder eines Themas sein. Diese \r\nTechnologie wird oft genutzt, um Schlagzeilen/Nachrichten von verschiedenen \r\nSeiten anzuzeigen, wie <a href=\"http://www.heise.de\">www.heise.de</a> oder <a href=\"http://www.golem.de.\">www.golem.de.</a> \r\nEs kann nat&uuml;rlich auch f&uuml;r andere Dinge genutzt werden, wie z. B. Sportnachrichten, \r\nAktienkurse, etc.<BR><BR><b>URL zur RSS \r\nDatei</b><BR>Geben Sie die genaue  URL (beginnend mit http://) zu der angebotenen \r\nRDF oder RSS Datei an. Der Syndicated Content wird st&uuml;ndlich (sofern runHourly.pl \r\nals Cron- oder AT-Job l&auml;uft) von dieser URL gedownloadet.\r\n <BR><BR>Hier einige \r\nBeispiele, wo Sie RSS oder RDF Dateien bzw. Anbieter finden k&ouml;nnen: \r\n<P></P>\r\n<UL>\r\n<LI><a href=\"http://www.heise.de/newsticker/heise.rdf\">http://www.heise.de/newsticker/heise.rdf</a>\r\n    <li><a href=\"http://www.golem.de/golem_backend.rdf\">http://www.golem.de/golem_backend.rdf</a></li>\r\n    <li><A href=\"http://www.newsisfree.com/\">http://www.newsisfree.com</A> \r\n    </li>\r\n<LI><A href=\"http://www.syndic8.com/\">http://www.syndic8.com</A> \r\n<LI><A \r\nhref=\"http://www.voidstar.com/node.php?id=144\">http://www.voidstar.com/node.php?id=144</A> \r\n\r\n<LI><A href=\"http://my.userland.com/\">http://my.userland.com</A> \r\n<LI><A \r\nhref=\"http://www.webreference.com/services/news/\">http://www.webreference.com/services/news/</A> \r\n\r\n<LI><A href=\"http://www.xmltree.com/\">http://www.xmltree.com</A> \r\n<LI><A href=\"http://w.moreover.com/\">http://w.moreover.com/</A> </LI></UL>\r\n<P><b>Template</b><BR>W&auml;hlen Sie ein Template f&uuml;r dieses Content aus. </P>', 1048588796);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=536;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (536,2,'WebGUI','Ein neuer Benutzer mit dem Namen ^@; hat die Seite betreten.', 1048529529);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'SiteMap','Nachfolgend die Liste der Template Variablen f&uuml;r die Sitemap Templates. \r\n<P><b>page_loop</b><BR>Diese Schleife umfasst all Ihre Seiten der Sitemap. \r\n<BLOCKQUOTE><b>page.indent</b><BR>Abstand, wie weit diese Seite im Verzeichnisbaum \r\n    einger&uuml;ckt werden soll. \r\n<P><b>page.url</b><BR>Die URL zur Seite. \r\n<P><b>page.id</b><BR>Die ID f&uuml;r diese Seite, die WebGUI intern benutzt. \r\n<P><b>page.title</b><BR>Der Seitentitel. \r\n<P><b>page.menutitle</b><BR>Der Titel, wie die Seite in der Navigation erscheinen \r\n    soll. \r\n<P><b>page.synopsis</b><BR>Die Beschreibung des Inhalts (Synopsis)&nbsp;f&uuml;r \r\n    diese Seite (sofern vorhanden).. \r\n<P><b>page.isRoot</b><BR>Eine Variable, ob diese Seite root-Seite ist, oder \r\n    nicht.</P>\r\n    <p><b>page.isTop</b><BR>Eine Bedingung, ob diese Seite auf der oberen Ebene \r\n    der Navigationsstruktur ist oder nicht</p>\r\n</blockquote>', 1048243530);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'MessageBoard','Diskussionsforen, auch genannt Foren, Diskussionen oder Messageboards, sind \r\neine sehr gute M&ouml;glichkeit der Interaktion mit Ihren Besuchern. Diese k&ouml;nnen \r\n&uuml;ber von Themen diskutieren, die Sie z. B. vorgeben oder auch beliebig &uuml;ber \r\nalles M&ouml;gliche reden. Einige Firmen benutzen diese Foren z. B. auch in internen \r\nProjekten. <BR><BR><b>Beitr&auml;ge pro Seite</b><BR>Wenn ein Besucher zum ersten \r\nMal ein Forum aufruft, sieht er in der Regel eine Liste mit allen Themen (auch \r\nThreads genannt), &uuml;ber die gerade diskutiert wird. So gibt es oft Foren mit \r\nhunderten von Beitr&auml;gen. Hier k&ouml;nnen Sie daher einstellen, wie viel Threads \r\npro Seite angezeigt werden sollen.  \r\n<P><b>Haupt Template</b><BR>W&auml;hlen Sie ein Layout f&uuml;r die Haupt&uuml;bersicht des \r\nForums aus. \r\n<p><b>Beitr&auml;ge filtern</b><br>W&auml;hlen Sie aus, inwieweit Sie den Inhalt der Beitr&auml;ge \r\nfiltern m&ouml;chten. &nbsp;</p>\r\n<P><b>Wer kann Beitr&auml;ge schreiben?</b><BR>W&auml;hlen Sie die Gruppe aus, die Beitr&auml;ge zu dies!\r\n er Diskussion verfassen kann.<P> <b>Timeout \r\nzum Bearbeiten</b><BR>Wie lange hat der Benutzer die M&ouml;glichkeit, seinen verfassten Beitrag zu \r\nbearbeiten, bevor diese Bearbeitungsm&ouml;glichkeit gesperrt wird? \r\n<P><I>Beachten Sie:</I> Setzen Sie das Limit nicht zu hoch!. Das sch&ouml;nste an \r\nDiskussionen ist doch, dass diese einen genauen Verlauf darstellen, wer was wann \r\ngesagt hat. Wenn Sie das Bearbeiten zu lange erm&ouml;glichen, kann jeder Benutzer \r\nseine Meinung beliebig oft korrigieren oder ab&auml;ndern ...  \r\n</P><P><b>Karma pro Beitrag</b><BR>Wie viel Karma erh&auml;lt ein Benutzer, wenn er Beitr&auml;ge zu dieser Diskussion \r\nverfasst?<P><b>Wer kann moderieren?</b><BR>W&auml;hlen Sie die Gruppe aus, die die Berechtigung hat, diese Diskussion zu \r\nmoderieren. <P><b>Moderationsart?</b><BR>Sie k&ouml;nnen hier ausw&auml;hlen, welche Moderationsart \r\nSie bevorzugen. \r\n<UL>\r\n<LI>\'Sofort\'<I> </I>bedeutet, dass der Beitrag sofort ver&ouml;ffentlicht wird, \r\nnachdem der Benutzer ihn ver!\r\n fasst hat. \r\n<LI>\'Freigeben\' bedeutet, dass der Moderator den Beit\r\nrag zuerst anschauen und \r\nfreigeben muss, bevor er f&uuml;r alle sichtbar wird.</LI></UL><P>Benachrichtigungen &uuml;ber den Eingang neuer Beitr&auml;ge/Kommentare erscheinen \r\nsofort im Posteingang des Moderators. </P>\r\n<P><I>Beachten Sie:</I> Bei beiden Moderationsarten hat der Moderator immer das \r\nRecht, die Beitr&auml;ge Ihrer Besucher/Benutzer zu bearbeiten oder sogar zu \r\nl&ouml;schen.</P>\r\n\r\n<b>Zeitstempel zu Beitr&auml;gen hinzuf&uuml;gen?</b><BR>M&ouml;chten Sie, dass ein Zeitstempel \r\n(Datum, Uhrzeit) zum Beitrag hinzugef&uuml;gt wird, damit man erkennen kann, wann \r\n&nbsp;ein Beitrag verfasst wann und von wem bearbeitet wurde?', 1048243403);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=843;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (843,2,'WebGUI','Benutzer Makros', 1048243126);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=841;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (841,2,'WebGUI','Navigations Makros', 1048243112);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=677;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (677,2,'WebGUI','Wobject, hinzuf&uuml;gen/bearbeiten', 1048243068);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=839;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (839,2,'WebGUI','Entwickler Makros', 1048243052);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=671;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (671,2,'WebGUI','Wobjects, Benutzen', 1048243040);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=669;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (669,2,'WebGUI','Makros, Verwenden', 1048243026);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=845;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (845,2,'WebGUI','Style Makros', 1048243004);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=668;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (668,2,'WebGUI','Style Sheets, Verwenden', 1048242988);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=420;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (420,2,'WebGUI','Nichts entfernen.', 1048242899);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=418;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (418,2,'WebGUI','Inhalt filtern', 1048242855);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=105;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (105,2,'WebGUI','Layout', 1048242843);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=103;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (103,2,'WebGUI','Seiteneigenschaften', 1048242830);
delete from international where languageId=2 and namespace='USS' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'USS','Benutzerbeitragssystem, hinzuf&uuml;gen/bearbeiten', 1048242817);
delete from international where languageId=2 and namespace='SyndicatedContent' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'SyndicatedContent','Syndicated Content, hinzuf&uuml;gen/bearbeiten', 1048242800);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'SiteMap','SiteMap Template', 1048242785);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'MessageBoard','Diskussionsforum, hinzuf&uuml;gen/bearbeiten', 1048242771);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'HttpProxy','Verzeichnis zum Speichern der Cookies', 1048242758);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'HttpProxy','Redirects folgen?', 1048242749);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'HttpProxy','Style entfernen?', 1048242741);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'HttpProxy','Proxy-Speicherung anderer Domains erlauben?', 1048242727);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'HttpProxy','Timeout', 1048242651);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=893;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (893,2,'WebGUI','Wobject Eigenschaften', 1048242364);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=892;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (892,2,'WebGUI','Diskussion', 1048242354);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=889;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (889,2,'WebGUI','Style Sheets, Tabulatoren', 1048242304);
delete from international where languageId=2 and namespace='SyndicatedContent' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'SyndicatedContent','Nachfolgend die Template Variablen f&uuml;r das Syndicated Content Template:\r\n\r\n<b>channel.title</b>\r\nDer Titel dieses Contentbereichs\r\n<b>channel.description</b>\r\nEine Beschreibung dieses Channels\r\n<b>channel.link</b>\r\nEine URL, die auf die Original-Seite dieses Channels verlinkt.\r\n<b>item_loop</b>\r\nEine Schleife, die die Daten dieses Channels enth&auml;lt.\r\n<b>title</b>\r\nDer Titel des Channelbeitrags\r\n<b>description</b>\r\nDie Beschreibung dieses Beitrags\r\n<b>link</b>\r\nEine URL zum Beitrag', 1048242285);
delete from international where languageId=2 and namespace='SyndicatedContent' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'SyndicatedContent','Syndicated Content Template', 1048242073);
delete from international where languageId=2 and namespace='DataForm' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,2,'DataForm','H&ouml;he', 1048241963);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'HttpProxy','HTTP Proxy, hinzuf&uuml;gen/bearbeiten', 1048241949);
delete from international where languageId=2 and namespace='Discussion' and internationalId=526;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (526,2,'Discussion','von', 1048241932);
delete from international where languageId=2 and namespace='Discussion' and internationalId=525;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (525,2,'Discussion','Bearbeitet am', 1048241921);
delete from international where languageId=2 and namespace='Discussion' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Discussion','Beitr&auml;ge filtern', 1048241910);
delete from international where languageId=2 and namespace='Article' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'Article','Artikel hinzuf&uuml;gen/bearbeiten', 1048175092);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=887;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (887,2,'WebGUI','Midas (Mozilla 1.3+)', 1048175062);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=407;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (407,2,'WebGUI','Klicken Sie hier, um sich zu registrieren.', 1045604429);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=85;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (85,2,'WebGUI','Inhalt/Beschreibung', 1045497659);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=557;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (557,2,'WebGUI','Beschreibung', 1045497414);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=498;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (498,2,'WebGUI','Ende Datum', 1045496397);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=610;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (610,2,'WebGUI','F&uuml;r weitere Details schauen Sie bitte unter <B>Benutzer verwalten</B> \r\n<P><B>Benutzername</B><BR>Der Benutzername ist die eindeutige Kennzeichnung \r\nf&uuml;r einen Benutzer. Es ist aber auch eine Kennzeichnung, wie der Benutzer in \r\nder WebGUI Seite angezeigt wird.  \r\n(Beachte<I>:</I> Administratoren haben unbeschr&auml;nkte Rechte im WebGUI System. \r\nDas bedeutet aber auch, das sie damit die F&auml;higkeit haben, das System zu besch&auml;digen. \r\nWenn Sie einen Benutzer umbenennen oder erstellen, achten Sie darauf, dass Sie \r\nnicht einen bereits vergebenen Benutzernamen nehmen) \r\n<P><B>Passwort</B><BR>Ein Passwort ist dazu da, um sicherzustellen, dass der \r\nBenutzer auch der ist, der er ist. \r\n<P><B>Authentifizierungs Methode</B><BR>Weitere Details unter <I>Einstellungen \r\nbearbeiten</I>. \r\n<P><B>LDAP URL</B><BR>Weitere Details unter <I>Einstellungen bearbeiten</I>. \r\n<P><B>Verbindungs DN</B><BR>Die Verbindugns DN ist die <B>cn</B> (common name) eines \r\neingetragenen Benutzers in der LDAP Datenbank. Das Format sollte sein wie  <B>cn=John Doe</B>. \r\nDies ist in der Tat der Benutzername, der zur Authentifizierung gegen&uuml;ber dem \r\nLDAP Server benutzt wird. </P>', 1045494240);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=864;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (864,2,'WebGUI','Zeitabstand zur Ablaufank&uuml;ndigung', 1045494167);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=866;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (866,2,'WebGUI','Benachrichtigungstext zum Ablaufdatum', 1045494104);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=863;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (863,2,'WebGUI','L&ouml;schen Zeitspanne', 1045494042);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=888;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (888,2,'WebGUI','Vorschaul&auml;nge Schnipsel', 1045392060);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=148;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (148,2,'WebGUI','Wobjects', 1045392042);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=367;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (367,2,'WebGUI','Verfallsabstand', 1045243504);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=618;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (618,2,'WebGUI','<B>SMTP Server</B><BR>Dies ist die Adresse ihres lokalen \r\nMailservers. Diese wird in allen Funktionen ben&ouml;tigt, die das Internet Emailsystem \r\nverwenden (wie z. B. Passwort wiederherstellen). \r\n<P>Optional k&ouml;nnen Sie auch den Pfad zu sendmail angeben, wenn ein Sendmail-Server \r\nauf der gleichen Maschine wie WebGUI l&auml;uft. Bei den meisten Linux-Servern ist \r\ndies &quot;/usr/lib/sendmail&quot;. </P><P><B>Email Fussbereich</B>\r\n<p>Dieser \r\nFusstext ist f&uuml;r Makros vorgesehen und wird jeder Email, die von WebGUI versandt \r\nwird, angeh&auml;ngt.<P><B>Bei neuem Benutzer benachrichtigen?</B><BR>Soll jemand \r\ninformiert werden, sofern sich jemand anonym registriert hat? \r\n<P><B>Gruppe, die bei neuem Benutzer benachrichtig werden soll</B><BR>Welche \r\nGruppe soll benachrichtigt werden, wenn sich ein neuer Benutzer registriert? </P>', 1045243460);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=617;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (617,2,'WebGUI','<p>Einstellungen sind Elemente, die es Ihnen erm&ouml;glichen WebGUI an ihre besonderen \r\nBed&uuml;rfnisse anzupassen. \r\n</p>\r\n<P><B>Informationen &uuml;ber das Unternehmen bearbeiten</B><BR>Informationen &uuml;ber \r\ndas Unternehmen oder individuelle Personen, die diese WebGUI-Installation verwaltet.<P><B>Inhaltliche Einstellungen bearbeiten</B><BR>Einstellungen bez&uuml;glich des \r\nInhalts und allgemeine Einstellungen bearbeiten, z. B. Gr&ouml;sse der Textboxen \r\ndefinieren. \r\n<P><B>Benachrichtigungsoptionen bearbeiten</B><BR>Einstellungen bez&uuml;glich Email \r\nund andere benachrichtigungs bezogenen Funktionen. \r\n\r\n<P><B>Sonstige Einstellungen bearbeiten</B><BR>Alles, wof&uuml;r wir sonst keinen \r\nPlatz gefunden haben, wie z. B. Seitenstatistik aktivieren. \r\n<p><B>Profileinstellungen bearbeiten</B><BR>Hier k&ouml;nnen\r\n  Sie definieren, wie\r\ndie Benutzerprofile aussehen, welche Bereiche der Benutzer bearbeiten darf, \r\nDatumsformat etc. \r\n</p>\r\n<P><B>Benutzereinstellungen bearbeiten</B><BR>Einstellungen bez&uuml;glich der Benutzer \r\n(bis auf die Profileinstellungen) wie Authentifizierungs Informationen und Registierungsoptionen, \r\n \r\nAktivieren des Karma, etc.. </P>', 1045243162);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=652;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (652,2,'WebGUI','Benutzereinstellungen, Bearbeiten', 1045243060);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=117;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (117,2,'WebGUI','Benutzereinstellungen bearbeiten', 1045243017);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=607;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (607,2,'WebGUI','<B>Anonyme Registrierung</B><BR>M&ouml;chten Sie, dass sich die Besucher Ihrer Seite \r\nselbst registrieren k&ouml;nnen? <BR><BR><B>Beim Registrieren ausf&uuml;hren</B><BR>Was \r\nhier Sie hier eintragen, wird jedesmal ausgef&uuml;hrt, wenn sich ein Benutzer anonym \r\nregistriert. \r\n\r\n<P><B>Karma aktivieren?</B><BR>Soll Karma aktiviert werden? \r\n<P><B>Karma pro Login</B><BR>Der Karmawert, den der Benutzer erh&auml;lt, wenn er \r\nsich anmeldet. Dies wirkt nur, wenn Karma aktiviert ist. \r\n<P><B>Sitzungs Zeit&uuml;berschreitung (Timeout)</B><BR>Die Zeit, die eine Benutzer-Sitzung \r\naktiv ist, bevor er sich wieder neu einloggen muss. Jedesmal, wenn der Benutzer \r\neine neue Seite anschaut, wird dieses Timeout wieder zur&uuml;ckgesetzt.  Wenn Sie also z. b. das Timeout auf 8 Stunden setzen, muss sich \r\nein Benutzer wieder neu einloggen. \r\n<P><B>Benutzern erlauben, ihren Account zu deaktivieren?</B><BR>M&ouml;chten Sie \r\nIhren Benutzern die M&ouml;glichkeit bieten, ihren Account ohne Ihr Zutun selbst \r\ndeaktivieren zu k&ouml;nnen<P><B>Authentifizierungsmethode (standard)</B><BR>Welche Authentifizierungsmethode soll \r\nstandardm&auml;ssig f&uuml;r neue Accounts verwendet werden? Die beiden m&ouml;glichen Methoden sind WebGUI und LDAP. WebGUI Authentifizierung \r\nbedeutet, dass sich die Authentifizierung anhand des Benutzernamens und des \r\nPassworts, die in der Datenbank hinterlegt sind, richtet. Bei der LDAP-Methode \r\nerfolgt die Authentifizierung &uuml;ber einen externen  LDAP \r\nserver. <BR><BR><I>Beachte:</I> Diese Einstellungen k&ouml;nnen auf Benutzerebene \r\ngesondert vorgenommen werden. </P>\r\n<P><B>Beachte ausserdem:</B> Abh&auml;ngig davon, welche Authentifizierungsmodule \r\nin Ihrem System installiert sind, erhalten Sie eine Auswahl an m&ouml;glichen Optionen. \r\nNachfolgend die Optionen f&uuml;r die beiden standardm&auml;ssig installierten Authentifizierungsmethoden:\r\n<h2>WebGUI Authentifizierungs Optionen</h2>\r\n<B>Begr&uuml;ssungmeldung senden?</B><BR>M&ouml;chten Sie, dass WebGUI automatisch eine \r\nBegr&uuml;ssungsmeldung verschickt, wenn sich jemand f&uuml;r Ihre Seite registriert?<P><B>Beachte:</B> Zus&auml;tzlich \r\nzu dem Text, den Sie angeben k&ouml;nnen, werden die Zugangsdaten der Meldung hinzugef&uuml;gt \r\n<P><B>Begr&uuml;ssungsmeldung</B> <BR>Geben Sie hier den Text ein, den Sie einem \r\nBenutzer nach erfolgter Registrierungs senden m&ouml;chten.<P><B>Passwort wiederherstellen \r\nMeldung</B><BR>Geben Sie hier den Text ein, der dem Benutzer gesendet wird, \r\nwenn er sein Passwort wiederherstellen l&auml;sst.<P>\r\n<H2>LDAP Authentifizierungs Optionen</H2>\r\n<p><B>LDAP URL (Standard)</B><BR>Die Standard-URL zum LDAP Server. Die \r\n LDAP URL hat folgendes Format: \r\n<B>ldap://[server]:[port]/[base DN]</B>. Beispiel: \r\nldap://ldap.mycompany.com:389/o=MyCompany. <BR><BR><B>LDAP Identit&auml;t</B><BR>Die \r\nLDAP Identit&auml;t die eindeutige Bezeichner im LDAP Server, die den Benutzer identifiziert. Oft \r\nenth&auml;lt dieses Feld den <B>Kurznamen</B>, der sich aus dem ersten Buchstaben \r\ndes Vornamens und dem Nachnamen zusammensetzt. Beispiel: jdoe<BR><BR><B>LDAP Identit&auml;ts Name</B><BR>Bezeichnung, \r\ndie verwendet wird um die LDAP Identit&auml;t des Benutzers zu beschreiben. Beispielsweise \r\nbenutzen einige Firmen einen LDAP Server zur Benutzerregistrierung an Ihrem \r\nProxy Server. Wie schon in der \r\nDokumentation beschrieben, ist die  LDAP Identit&auml;t auch bekannt als der <I>Web Username.  <BR><BR><B>LDAP Password Name</B><BR>Genauso \r\nwie die LDAP Identit&auml;t eine Bezeichnung ist, so verh&auml;lt es sich auch mit dem \r\n LDAP Password Name.</I></p>\r\n', 1045242601);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=495;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (495,2,'WebGUI','htmlArea (Internet Explorer 5.5+)', 1045240994);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=494;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (494,2,'WebGUI','RealObjects edit-on Pro 2.x', 1045240980);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=663;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (663,2,'WebGUI','Benachrichtigungsoptionen, Bearbeiten', 1045240942);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=133;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (133,2,'WebGUI','Benachrichtigungsoptionen bearbeiten', 1045240845);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=878;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (878,2,'WebGUI','Sie haben kein Thema abonniert.', 1045240792);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=877;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (877,2,'WebGUI','Themen Abonnement', 1045240774);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=876;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (876,2,'WebGUI','Themen-Abonnements anschauen.', 1045240738);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=874;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (874,2,'WebGUI','Abonnement aufheben', 1045240678);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=873;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (873,2,'WebGUI','Thema abonnieren', 1045240660);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=872;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (872,2,'WebGUI','Wer kann anschauen?', 1045240645);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=871;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (871,2,'WebGUI','Wer kann bearbeiten?', 1045240629);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=870;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (870,2,'WebGUI','Willkommen', 1045240608);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=869;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (869,2,'WebGUI','Begr&uuml;ssungsmeldung', 1045240597);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=868;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (868,2,'WebGUI','Begr&uuml;ssungsmeldung senden?', 1045240583);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=867;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (867,2,'WebGUI','Einschr&auml;nkung der Privilegien', 1045240560);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=865;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (865,2,'WebGUI','Benutzer &uuml;ber abgelaufene Zeit informieren?', 1045240401);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Auth/LDAP','Verbindungs DN', 1045240216);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=862;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (862,2,'WebGUI','Das Profil dieses Benutzers ist nicht &ouml;ffentlich.', 1045240139);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=861;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (861,2,'WebGUI','Profil ver&ouml;ffentlichen?', 1045240103);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=860;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (860,2,'WebGUI','Emailadresse ver&ouml;ffentlichen?', 1045240086);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=859;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (859,2,'WebGUI','Signatur', 1045239982);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=858;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (858,2,'WebGUI','Alias', 1045239946);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=857;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (857,2,'WebGUI','IP Adresse', 1045239892);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=879;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (879,2,'WebGUI','Klassischer Editor (Internet Explorer 5+)', 1045210197);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=880;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (880,2,'WebGUI','Last Resort Editor', 1045210146);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=881;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (881,2,'WebGUI','Keiner', 1045210129);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=882;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (882,2,'WebGUI','Editor Modus', 1045210114);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=883;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (883,2,'WebGUI','Inline (sofern unterst&uuml;tzt)', 1045210099);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=884;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (884,2,'WebGUI','Pop Up', 1045210073);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=885;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (885,2,'WebGUI','Benutzern erlauben, ihren Account zu deaktivieren?', 1045210060);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=886;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (886,2,'WebGUI','Von der Navigation verbergen?', 1045210035);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=476;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (476,2,'WebGUI','Textbereich', 1044982113);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=464;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (464,2,'WebGUI','Spalten des Textbereichs', 1044982091);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=463;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (463,2,'WebGUI','Reihen des Textbereichs', 1044982063);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=615;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (615,2,'WebGUI','Gruppen werden zum Aufteilen von Rechten und Pflichten innherhalb des WebGUI \r\nSystems ben&ouml;tigt. Wenn sie z. b. eine Seite &auml;hnlich einer Klassenraum Situation \r\nerstellen m&uuml;ssen. In diesem Fall w&uuml;rden Sie f&uuml;r jede einzelne Klasse eine eigene \r\nGruppe erstellen, die sie dann den entsprechenden Seiten zuordnen k&ouml;nnten.<P>Es \r\ngibt bereits einige voreingestellte Gruppen in WebGUI:<P><B>Admins</B><BR>Admins \r\nsind User mit unbegrenzten Rechten in WebGUI. Ein Benutzer sollte dieser Gruppe \r\nnur hinzugef&uuml;gt werden, wenn der das System &uuml;berblicken kann. Gew&ouml;hnlich werden \r\n1 bis 3 Personen dieser Gruppe zugeordnet.<P><B>Content Managers</B><BR>Content Manager \r\nsind Benutzer, die die Berechtigung zum Hinzuf&uuml;gen, Bearbeiten und l&ouml;schen von \r\nInhalten f&uuml;r die verschiedenen Bereich der Site haben. Diese Gruppe sollte nicht \r\ndazu benutzt werden, individuelle Content-Bereiche der Seite zu kontrollieren, \r\nsondern um festzulegen, ob &nbsp;ein Benutzer Inhalt bearbeiten kann oder nicht. \r\nSie sollten zus&auml;tzliche Gruppen f&uuml;r die separaten Bereiche der Site erstellen. \r\n<P><B>Everyone (Jeder)</B><BR>Everyone ist eine \'magische\' Gruppe, der niemand \r\nhinzugef&uuml;gt werden kann, aber alle Mitglieder der Site sind Teil davon. M&ouml;chten \r\nSie ihre Seite f&uuml;r Besucher und registrierte Benutzer gleichermassen &ouml;ffnen, \r\ndann benutzen Sie diese Gruppe daf&uuml;r.<P><B>Package Managers (Paket Manager)</B><BR>Benutzer \r\nmit der Berechtigung, Pakete zu erstellen, zu bearbeiten, zu l&ouml;schen und anzuwenden.<P><B>Registrierte \r\nBenutzer</B><BR>Sobald ein User dem System hinzugef&uuml;gt wird, befindet er sich \r\nin dieser Gruppe. Er sollte aus dieser Gruppe nur entfernt werden, wenn sein \r\nAccount gel&ouml;scht ist oder wenn sie einen St&ouml;renfried sperren wollen.<P><B>Style Managers</B><BR>Benutzer \r\nmit der Berechtigung, Styles zu bearbeiten. Dieses Recht enth&auml;lt aber nicht \r\ndas Recht, Berechtigungen f&uuml;r eine Seite zu vergeben.<P><B>Template Managers</B><BR>Benutzer \r\nmit der Berechtigung, Templates f&uuml;r diese Seite zu bearbeiten.<P><B>Visitors \r\n(Besucher)</B><BR>Besucher sind diejenigen Benutzer, die nicht eingeloggt sind. \r\n</P>', 1044964822);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=637;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (637,2,'WebGUI','<B>Vorname</B><BR>Der Vorname des Benutzers. \r\n<P><B>Zweiter Vorname</B><BR>Ein weiterer Vorname des Benutzers. \r\n<P><B>Nachname</B><BR>Der Nachname des Benutzers. \r\n<P><B>Email Adresse</B><BR>Die Emailadresse des Benutzers. Diese muss nur angegeben \r\nwerden, wenn der Benutzer Funktionen nutzen m&ouml;chte, die eine Emailadresse ben&ouml;tigen. \r\n<P><B>ICQ UIN</B><BR>Die <A href=\"http://www.icq.com/\">ICQ</A> UIN ist die &quot;User \r\nID Number&quot; im ICQ Network. ICQ ist eine sehr bekannte Messaging Plattform. \r\n\r\n<P><B>AIM Id</B><BR>Die Account Id f&uuml;r den <A href=\"http://www.aim.com/\">AOL \r\nInstant Messenger</A> .<P><B>MSN Messenger Id</B><BR>Die Account Id f&uuml;r das \r\n <A \r\nhref=\"http://messenger.msn.com/\">Microsoft Network Instant Messenger system. \r\n\r\n</a><P><B>Yahoo! Messenger Id</B><BR>Die Account Id f&uuml;r den <A \r\nhref=\"http://messenger.yahoo.com/\">Yahoo! Instant Messenger</A> system. \r\n<P><B>Mobiltelefon</B><BR>Die Mobilfunknummer des Benutzers. \r\n<P><B>Pager</B><BR>Die Pager Telefonnummer. \r\n<P><B>Email zu Pager Gateway</B><BR>Die Pager Email Adresse. \r\n<P><B>Private Angaben</B><BR>Die privaten Adressangaben. \r\n<P><B>Gesch&auml;ftliche Angaben</B><BR>Die gesch&auml;ftlichen Adressangaben. \r\n<P><B>Geschlecht</B><BR>Das Geschlecht des Benutzers. \r\n<P><B>Geburtsdatum</B><BR>Das Geburtsdatum des Benutzers.\r\n<p> <B>Sprache</B><BR>In welcher Sprache sollen systembedingte Meldungen angezeigt \r\nwerden?. \r\n</p>\r\n<P><B>Zeitabweichung</B><BR>Die Anzahl der Stunden  (plus oder minus), die die \r\nZeit des Benutzers von der Serverzeit abweicht. Dies wird benutzt, um die einzelnen \r\nZeitzonen anzugleichen. \r\n<P><B>Erster Tag der Woche</B><BR>Der erste Wochentag im Kalender. Zum Beispiel \r\nist in den USA der erste Wochentag der Sonntag und in Deutschland ist es der \r\nMontag. \r\n<P><B>Datumsformat</B><BR>In welchem Format soll das Datum erscheinen? \r\n<P><B>Zeitformat</B><BR>In welchem Format soll die Zeit angezeigt werden? \r\n<P><B>Diskussions Layout</B><BR>Sollen Diskussionen in einer flachen oder beitragsbasierten \r\nStruktur angezeigt werden? In einer flachen Struktur werden die Beitr&auml;ge in \r\nder Reihenfolge, wie sie angelegt wurden, angezeigt. In der beitragsbasierten \r\nStruktur wird eine hierarchische Liste der Antworten, so wie sie erstellt wurden, \r\nangezeigt.<P><B>Benachrichtigungen</B><BR>Wie soll der Benutzer &uuml;ber den Eingang \r\nneuer Nachrichtigen informiert werden? </P>', 1044961519);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=461;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (461,2,'WebGUI','Datumsformat', 1044961156);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=620;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (620,2,'WebGUI','Wie diese Funktion bereits andeutet werden Sie eine Gruppe l&ouml;schen und alle \r\ndarin befindlichen Benutzer aus dieser Gruppe zu entfernen. Achten Sie darauf, \r\ndass Benutzer in dieser Gruppe nicht vielleicht die Berechtigung f&uuml;r Seiten \r\nverlieren etc. \r\n<P>Wie mit jedem L&ouml;schvorgang werden Sie gefragt, ob sie sich wirklich sicher \r\nsind, diese Gruppe zu l&ouml;schen. Wenn Sie mit &quot;Ja&quot; antworten, wird \r\nder L&ouml;schvorgang durchgef&uuml;hrt, andernfalls gelangen sie zur vorherigen Seite \r\nzur&uuml;ck.</P>', 1044377232);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=619;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (619,2,'WebGUI','Diese Funktion l&ouml;scht das gew&auml;hlte Wobject dauerhaft von einer Seite. Wenn sie \r\nsich nicht sicher sind, ob sie dieses Element l&ouml;schen m&ouml;chten, k&ouml;nnen Sie es \r\nauch ausschneiden und in die Zwischenablage legen und es dann irgendwann l&ouml;schen. \r\n<P>Wie mit jedem L&ouml;schvorgang werden Sie gefragt, ob sie sich wirklich sicher \r\nsind, dieses Wobject zu l&ouml;schen. Wenn Sie mit &quot;Ja&quot; antworten, wird \r\nder L&ouml;schvorgang durchgef&uuml;hrt, andernfalls gelangen sie zur vorherigen Seite \r\nzur&uuml;ck.</P>', 1044376958);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=134;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (134,2,'WebGUI','Passwort wiederherstellen Text', 1044376446);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=613;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (613,2,'WebGUI','Benutzer sind die Konten, die Berechtigungen zu verschiedenen Bereichen in WebGUI \r\nhaben. Es gibt 2 Standard-Benutzer: Admin und Visitor. \r\n<P></P>\r\n<P><I><B>Admin</B><BR>Unter Admin versteht man genau das, was man unter diesem \r\nBegriff erwartet. Dies ist ein Benutzer mit unbegrenzten Berechtigungen in der \r\nWebGUI Umgebung. </I></P>\r\n<P><I><B>Visitor</B><BR>Der Visitor(Besucher) ist das genaue Gegenteil des Admins. \r\nDer Visitor hat keine Rechte und ein Besucher, der nicht eingeloggt ist, wird \r\nvom System als Visitor erkannt</I></P>\r\n<P><I><B>Neuen Benutzer hinzuf&uuml;gen.</B><BR>Klicken Sie hier, um zur &quot;Benutzer \r\nhinzuf&uuml;gen&quot; Seite zu kommen. \r\n</I></P>\r\n<P><I><B>Suchen</B><BR>Sie k&ouml;nnen nach Benutzernamen und Emailadressen suchen. \r\nDie Suche kann hier auch eingeschr&auml;nkt werden, z. B. auf die Suche nach aktivierten \r\nBenutzern.</I></P>', 1044375306);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=635;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (635,2,'WebGUI','Pakete sind Gruppen von Seiten und Wobjects, die zusammen ver&ouml;ffentlicht bzw. \r\nerstellt werden sollen. Ein Paketmanager k&ouml;nnte z. B. ein Paket zusammenstellen, \r\ndas sich &nbsp;aus einem Diskussionsforum, einer Umfrage, einer FAQ oder &nbsp;&auml;hnlichem \r\nzusammensetzt, da diese Elemente vielleicht &ouml;fter ben&ouml;tigt werden bzw. der Vorgang \r\nzur Erstellung dieser vielleicht mehrmals durchgef&uuml;hrt werden m&uuml;sste. Pakete \r\nwerden auch empfohlen, um den Aufwand sich wiederholender T&auml;tigkeiten/Aufgaben \r\nzu verringern. . \r\n<BR><BR>Ein Paket, dass viele verwenden w&auml;re z. B. ein Seiten/Artikel-Paket. \r\nOft kommt es ja vor, dass Sie eine Seite mit dem Wobject &quot;Artikel&quot; \r\ndarin erstellen m&ouml;chten. Statt die einzelnen Schritte durchf&uuml;hren zu m&uuml;ssen, \r\ndie daf&uuml;r notwendig w&auml;ren (Seite erstellen, Seite bearbeiten, Artikel auf dieser \r\nSeite hinzuf&uuml;gen, diesen Artikel bearbeiten etc.), k&ouml;nnen Sie einfach ein Paket \r\nerstellen, dass diese Schritte auf einmal durchf&uuml;hrt. \r\n', 1044006304);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=636;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (636,2,'WebGUI','Um ein Paket zu erstellen, befolgen Sie einfach diese einfachen Schritte: \r\n<OL>\r\n<LI>Vom Administrationsmenu w&auml;hlen Sie &quot;Verwalten: Pakete&quot;<LI>F&uuml;gen \r\n    Sie eine Seite hinzu und vergeben ihr einen Namen. Der Name dieser Seite \r\n    wird der Name des Paketes sein. \r\n<LI>Gehen Sie zur neuen Seite, die Sie eben erstellt haben und beginnen Sie \r\n    damit, Seiten und Wobjects hinzuf&uuml;gen. Alle Seiten oder Wobjects, die Sie \r\n    hier hinzugef&uuml;gt haben, werden jedes Mal erstellt, wenn Sie dieses Paket \r\n    anwenden. \r\n</LI></OL><B>Hinweise:</B><BR>Damit Sie Pakete hinzuf&uuml;gen, bearbeiten oder l&ouml;schen \r\nk&ouml;nnen, m&uuml;ssen Sie in der Paketmanager-Gruppe oder in der Admingruppe sein. <BR><BR>Wenn \r\nSie Inhalt zu einem Wobject, das sich im Paket befindet, hinzuf&uuml;gen, wird dieser \r\nautomatisch kopiert bzw. mit &uuml;bernommen, wenn das Paket angewendet wird. <BR><BR>Privilegien/Berechtigungen \r\nund Styles, die den Seiten im Paket zugeordnet sind, werden nicht mit &uuml;bernommen. \r\nStattdessen &uuml;bernehmen die Seiten des Pakets die Privilegien und Styles des \r\nBereichs, in den sie eingef&uuml;gt werden.', 1044005675);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=612;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (612,2,'WebGUI','Es besteht keine Notwendigkeit immer einen Benutzer gleich zu l&ouml;schen. Wenn \r\nSie einen Benutzer z.b. sperren m&ouml;chten, k&ouml;nnen Sie auch einfach sein Passwort \r\n&auml;ndern. Wenn Sie sich aber wirklich sicher sind, dass Sie diesen Benutzer l&ouml;schen \r\nwollen, beachten Sie auch die Folgen, die sich daraus ergeben. Wenn Sie einen \r\nBenutzer l&ouml;schen, bleibt der ganze Inhalt, den der Benutzer &uuml;ber die Wobjects \r\nIhrer Seite hinzugef&uuml;gt hat (z. B. Beitr&auml;ge im Diskussionsforum) erhalten. Wenn \r\naber jedoch jemand anderes sich das Profil dieses gel&ouml;schten Benutzers, dessen \r\nName ja noch im System auftaucht (zb. in dem von ihm verfassten Beitrag im Diskussionsforum) \r\nanschauen m&ouml;chte, erh&auml;lt er eine Fehlermeldung. Genauso verh&auml;lt es sich, wenn \r\nSie den gel&ouml;schten Benutzer doch wieder aufnehmen, gibt es keinen Weg mehr, \r\num ihm auch die Berechtigungen f&uuml;r die von ihm vor der L&ouml;schung verfassten Beitr&auml;ge \r\nzur&uuml;ckzugeben - es sei denn Sie f&uuml;gen den Benutzer manuell in die Benutzertabelle \r\nder Datenbank hinzu. \r\n<P>Wie mit allen L&ouml;schvorg&auml;ngen, werden Sie auch hier gefragt, ob Sie sich wirklich \r\nsicher sind, dass Sie diesen Benutzer l&ouml;schen m&ouml;chten. Wenn Sie dann mit \'Ja\' \r\nantworten, wird er gel&ouml;scht. Antworten Sie jedoch mit \'Nein\', kommen Sie wieder \r\nzur&uuml;ck zur vorherigen Seite. </P>', 1043961142);
delete from international where languageId=2 and namespace='USS' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'USS','Hier ist die &Uuml;bersicht &uuml;ber die Template Variabeln, die im Benutzerbeitragssystem \r\nzur Verf&uuml;gung stehen. \r\n<P><B>readmore.label</B><BR>Die &uuml;bersetzte Bezeichnung, die anzeigt, das ein \r\nBenutzer hier klicken kann, um mehr von dem Beitrag zu lesen. \r\n<P><B>responses.label</B><BR>Die &uuml;bersetzte Bezeichnung, die anzeigt, das ein \r\nBenutzer hier klicken kann, um Antworten zu diesem Beitrag zu sehen. \r\n<P><B>canPost</B><BR>Eine Bedingungsvarariable die anzeigt, ob ein Benutzer \r\neinen neuen Beitrag verfasen kann. \r\n<P><B>post.url</B><BR>Die URL zum Schreiben eines neuen Beitrages. \r\n<P><B>post.label</B><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. <P><B>search.url</B><BR>Die \r\nURL um WebGUI\'s WebGUI Power Suchformular &nbsp;zu an- oder auszuschalten. \r\n<p><B>search.label</B><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diesen Link. </p>\r\n<P><B>search.form</B><BR>WebGUI Power Suchformular . \r\n<P><B>title.label</B><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Titel-Spalte. \r\n<P><B>thumbnail.label</B><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Vorschaubild-Spalte. \r\n<P><B>date.label</B><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Datum-Spalte. \r\n<P><B>by.label</B><BR>Die &uuml;bersetzte Bezeichnung, wer den Beitrag verfasst. \r\n<P><B>submissions_loop</B><BR>Eine Schleif, die jeden einzelnen Beitrag umfasst. \r\n<BLOCKQUOTE><B>submission.id</B><BR>Eine eindeutige Bezeichnung f&uuml;r diesen Beitrag. \r\n<P><B>submission.url</B><BR>Die URL, um diesen Beitrag anzuschauen. \r\n<P><B>submission.content</B><BR>Die verk&uuml;rzte Wiedergabe des Beitragsinhalts. \r\n\r\n<P><B>submission.responses</B><BR>Die Anzahl der Antworten auf diesen Beitrag. \r\n<P><B>submission.title</B><BR>Der Titel des Beitrags. \r\n<P><B>submission.userId</B><BR>Die ID des Benutzers, der diesen Beitrag ver&ouml;ffentlicht \r\n    hat. \r\n<P><B>submission.username</B><BR>Der Benutzername dieses Benutzers. \r\n<P><B>submission.status</B><BR>Der Status dieses Beitrages (freigegeben, ausstehend, \r\n    abgelehnt). \r\n<P><B>submission.thumbnail</B><BR>Das Vorschaubild eines hochgeladenen Bildes \r\n    (sofern eins vorhanden ist). \r\n<P><B>submission.date</B><BR>Datum des Beitrages. \r\n<P><B>submission.currentUser</B><BR>Bedingungsvariable, ob der aktuelle Benutzer \r\n    auch der ist, der diesen Beitrag ver&ouml;ffentlicht hat. \r\n<P><B>submission.userProfile</B><BR>Die URL zu dessen Benutzerprofil. \r\n<P><B>submission.secondColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem \r\n    mehrspaltigen Layout in die zweite Spalte geh&ouml;rt oder nicht. \r\n<P><B>submission.thirdColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem \r\n    mehrspaltigen Layout in die dritte Spalte geh&ouml;rt oder nicht. \r\n<P><B>submission.fourthColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem \r\n    mehrspaltigen Layout in die vierte Spalte geh&ouml;rt oder nicht. \r\n<P><B>submission.fifthColumn</B><BR>Eine Bedingung, ob dieser Beitrag in einem \r\n    mehrspaltigen Layout in die f&uuml;nfte Spalte geh&ouml;rt oder nicht. \r\n<P></P></BLOCKQUOTE>\r\n<P><B>firstPage</B><BR> Link zur ersten Seite. \r\n<P><B>lastPage</B><BR>Link zur letzten Seite. \r\n<P><B>nextPage</B><BR>Link zur n&auml;chsten Seite. \r\n<P><B>previousPage</B><BR>Link zur vorherigen Seite. \r\n<P><B>pageList</B><BR>Eine Liste aller Links. \r\n<P><B>multiplePages</B><BR>Eine Bedingung, die anzeigt, ob es mehr als eine \r\nSeite gibt.</P>', 1043949958);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'SQLReport','SQL Report hinzuf&uuml;gen oder bearbeiten', 1043946524);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'SQLReport','SQL Report', 1043946507);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=611;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (611,2,'WebGUI','<b>Firmen Name</b><br>\r\nDer Name Ihrer Firma. Er erscheint auf allen Emails und &uuml;berall dort, wo das CompanyName-Macro eingesetzt wird.<br><br>\r\n<b>Firmen Email Adresse</b><br>\r\nEine allgemeine Firmen-Emailadresse. Von dieser Adresse werden alle automatischen Emails versendet. Sie kann auch &uuml;ber das WebGUI-Macrosystem genutzt werden.<br><br>\r\n<b>Firmen URL</b><br>\r\nDie Haupt-URL Ihrer Firma. Diese erscheint auf allen von WebGUI versendeten Emails. Wie schon bei den ersten beiden Funktionen kann auch hier das WebGUI-Macrosystem benutzt werden.', 1043425351);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=698;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (698,2,'WebGUI','Karma ist eine Methode, um Benutzeraktivit&auml;ten zu verfolgen und den Benutzer m&ouml;glicherweise zu belohnen oder zu \'bestrafen\' f&uuml;r den Umfang der Aktivit&auml;ten, die er durchgef&uuml;hrt hat. <br><br>Wenn Karma aktiviert ist, beachten Sie, dass bei den Einstellungen von vielen Komponenten in WebGUI Karma-Funktionen hinzugekommen sind (z. B. k&ouml;nnen Sie bei Abstimmungen \'Karma pro Abstimmung\' definieren.<br><br>\r\nSie k&ouml;nnen nachverfolgen bzw. Karma vergeben, wenn sich ein Benutzer anmeldet und wieviel er zu Ihrer Seite beigetragen hat (wieviele Beitr&auml;ge er verfasst hat, etc.) \r\n<br><br>\r\nUnd Sie k&ouml;nnen z. B. je nach Karma-Anzahl Zugriff zu besonderen Bereichen gew&auml;hren.<br><br>\r\nMehr &uuml;ber Karma finden Sie in <a href=\"http://www.plainblack.com/ruling_webgui\">Ruling WebGUI</a>.', 1043423279);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=819;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (819,2,'WebGUI','kann selbst deaktivieren', 1043422108);
delete from international where languageId=2 and namespace='DataForm' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'DataForm','Senden', 1042383682);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'SiteMap','SiteMaps (Seiten&uuml;bersichten) stellen eine zus&auml;tzliche Navigationshilfe dar. \r\nSie k&ouml;nnen eine traditionelle Sitemap&nbsp;verwenden, die eine hierarchische \r\nAnsicht aller Seiten anzeigt. Sie k&ouml;nnen aber andererseits Sitemaps benutzen, \r\num eine zus&auml;tzliche Navigationsebene f&uuml;r bestimmte Ebenen Ihrer Seite einzubauen. <BR><BR><b>Template</b><BR>W&auml;hlen \r\nSie ein Layout f&uuml;r die Sitemap. \r\n<P><b>Beginnen mit</b><BR>W&auml;hlen Sie die Seite aus, mit der die Sitemap beginnen \r\nsoll. \r\n<BR><BR><b>Tiefe</b><BR>Wie viel Stufen der Navigation soll die Sitemap anzeigen? \r\nWenn Sie \'0\' angeben, wird die komplette Seiten&uuml;bersicht angezeigt mit all ihren \r\nStufen. \r\n<P><b>Einr&uuml;ckung? <br></b>Wie weit soll jede nachfolgende Stufe einger&uuml;ckt werden?</P>', 1041635478);
delete from international where languageId=2 and namespace='FAQ' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'FAQ','FAQ bearbeiten', 1041635393);
delete from international where languageId=2 and namespace='FAQ' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'FAQ','FAQ', 1041635376);
delete from international where languageId=2 and namespace='USS' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,2,'USS','Nachfolgend sind die Template Variabeln die im Benutzerbeitragssystem verwendet \r\nwerden. Diese Templates werden benutzt, um den einzelnen Benutzerbeitrag im \r\nBenutzer Beitragssystem darzustellen. \r\n<P><b>title</b><BR>Der Titel dieses Beitrages. \r\n<P><b>content</b><BR>Der komplette Text dieses Beitrages. \r\n<P><b>user.label</b><BR>Die &uuml;bersetzte Bezeichnung die anzeigt, welcher Benutzer \r\ndiesen Beitrag ver&ouml;ffentlicht hat. \r\n<P><b>user.profile</b><BR>Die URL zum Profil des Benutzers, der den Beitrag \r\nver&ouml;ffentlicht hat. \r\n<P><b>user.username</b><BR>Der Benutzername dieses Benutzers. \r\n\r\n<P><b>user.id</b><BR>Die Benutzer ID dieses Benutzers. \r\n<P><b>date.label</b><BR>Die &uuml;bersetzte Bezeichnung die anzeigt, wann dieser \r\nBeitrag geschrieben wurde. \r\n<P><b>date.epoch</b><BR>Die Anzahl der Sekunden seit 1. Januar 1970 zum Zeitpunkt \r\n, an dem di!\n eser Beitrag geschrieben wurde. \r\n<P><b>date.human</b><BR>Das umgewandelte Datum, wann dieser Beitrag geschrieben \r\nwurde. \r\n<P><b>status.label</b><BR>Die &uuml;bersetzte Bezeichnung, die den Status dieses Beitrages anzeigt. \r\n<P><b>status.status</b><BR>Der aktuelle Status dieses Beitrages (ausstehend, \r\nfreigegeben, abgelehnt). \r\n<P><b>views.label</b><BR>Die &uuml;bersetzte Bezeichnung, wie oft dieser Beitrag \r\nangeschaut wurde. \r\n<P><b>views.count</b><BR>Anzahl,  \r\nwie oft dieser Beitrag angeschaut wurde<P><b>canPost</b><BR>Bedinung, ob der \r\nBenutzer einen neuen Beitrag schreiben kann oder nicht. \r\n<P><b>post.url</b><BR>Die URL zum Schreiben eines neuen Beitrages. \r\n<P><b>post.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>previous.more</b><BR>Bedingung, ob es &auml;ltere/vorherige Beitr&auml;ge vor diesem \r\ngab oder nicht.. \r\n<P><b>previous.url</b><BR>Eine URL zu dem vorherigen Beitrag.<P><b>previous.label</b><BR>Die \r\n&uuml;bersetzte Bezeichnung !\n f&uuml;r diese URL. \r\n<P><b>next.more</b><BR>Bedingung, ob es noch weiter\ne Beitr&auml;ge gibt oder nicht. \r\n<P><b>next.url</b><BR>Die URL  zum nachfolgenden Beitrag. \r\n<P><b>next.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>canEdit</b><BR>Bedingung, ob der aktuelle Benutzer diesen Beitrag bearbeiten \r\noder l&ouml;schen kann. \r\n<P><b>edit.url</b><BR>Die URL  zum Bearbeiten dieses Beitrages. \r\n<P><b>edit.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r den Bearbeitungslink. \r\n<P><b>delete.url</b><BR>Die URL zum L&ouml;schen des Beitrages.<P><b>delete.label</b><BR>Die \r\n&uuml;bersetzte Bezeichnung diese URL. \r\n<P><b>canChangeStatus</b><BR>Bedingung, ob der aktuelle Benutzer die Berechtigung \r\nhat, den Status dieses Beitrages zu bearbeiten. \r\n<P><b>approve.url</b><BR>Die URL  zum Freigeben dieses Beitrages. \r\n<P><b>approve.label</b><BR>Die &uuml;bersetzte Bezeichnung diese URL. \r\n<P><b>deny.url</b><BR>Die URL  zum Ablehnen des Beitrages. \r\n<P><b>deny.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>leave.url</b><BR>Die!\n  URL, um diesen Beitrag beim aktuellen Status zu belassen.. \r\n<P><b>leave.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>canReply</b><BR>Bedingung, ob der aktuelle Benutzer auf diesen Beitrag \r\nantworten kann oder nicht. \r\n<P><b>reply.url</b><BR>Die URL  um auf diesen Beitrag zu antworten. \r\n<P><b>reply.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>search.url</b><BR>Die URL, um zum WebGUI Power Suchformular zu wechseln. \r\n<P><b>search.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diesen Link. \r\n<P><b>back.url</b><BR>Die URL, um zur Haupt&uuml;bersicht zur&uuml;ckzukehren. \r\n<P><b>back.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>replies</b><BR>Eine komplette Liste aller Antworten zu diesem Beitrag.</P>', 1041635262);
delete from international where languageId=2 and namespace='USS' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'USS','Benutzerbeitragssystem Template', 1041635215);
delete from international where languageId=2 and namespace='USS' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,2,'USS','Benutzerbeitragssystem', 1041635174);
delete from international where languageId=2 and namespace='USS' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'USS','Benutzerbeitragssystem bearbeiten', 1041635143);
delete from international where languageId=2 and namespace='USS' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'USS','Benutzerbeitragssystem Template', 1041635105);
delete from international where languageId=2 and namespace='USS' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'USS','Benutzerbeitragssystem System Template', 1041635078);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=341;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (341,2,'WebGUI','Profil bearbeiten.', 1041634112);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=308;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (308,2,'WebGUI','Profileinstellungen bearbeiten', 1041634082);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=556;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (556,2,'WebGUI','Menge', 1041633738);
delete from international where languageId=2 and namespace='FileManager' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'FileManager','Dies ist eine Liste von Template Variablen, die Sie in Downloadmanager Templates \r\nbenutzen k&ouml;nnen. \r\n<P><b>titleColumn.url</b><BR>Die URL, um nach dem Titel zu sortieren. \r\n<P><b>titleColumn.label</b><BR>Die &uuml;bersetzte Bezeichnung des Titels. \r\n<P><b>descriptionColumn.url</b><BR>Die URL, um nach der Beschreibung zu sortieren. \r\n<p><b>descriptionColumn.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Beschreibung. \r\n</p>\r\n<P><b>dateColumn.url</b><BR>Die  URL, um nach dem Upload-Datum zu sortieren. \r\n<p><b>dateColumn.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r das Upload-Datum. \r\n</p>\r\n<P><b>search.form</b><BR>WebGUI\'s Power Suchformular. \r\n<P><b>search.url</b><BR>Die URL, um den Suchmodus an- oder abzuschalten. \r\n<P><b>search.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r den Suchlink. \r\n<P><b>addfile.url</b><BR>Die URL, um eine Datei hinzuz!\n uf&uuml;gen. \r\n<P><b>addfile.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diesen Link. \r\n<P><b>file_loop</b><BR>Eine Schleife, die Informationen &uuml;ber jede upgeloadete \r\nDatei enth&auml;lt. \r\n<BLOCKQUOTE><b>file.canView</b><BR>Eine Bedingungsvariable, ob der Benutzer \r\n    die Berechtigung hat, diese Datei anzuschauen. \r\n<P><b>file.controls</b><BR>Die WebGUI Verwaltungscontrols f&uuml;r diese Datei. \r\n<P><b>file.title</b><BR>Der Dateititel. \r\n<P><b>file.version1.name</b><BR>Der Dateiname der ersten Version dieser Datei. \r\n\r\n<P><b>file.version1.url</b><BR>Die Download-URL f&uuml;r diese erste Version der \r\n    Datei. \r\n<P><b>file.version1.icon</b><BR>Die URL zum Dateityp-Icon f&uuml;r die erste Version \r\n    der Datei. \r\n<P><b>file.version1.size</b><BR>Die Dateigr&ouml;sse der ersten Version der Datei. \r\n<P><b>file.version1.type</b><BR>Der Dateityp (siehe auch file.version1.icon). \r\n<P><b>file.version1.thumbnail</b><BR>Die URL zum Vorschaubild (Thumbnail)f&uuml;r \r\n    die ers!\n te Version dieser Datei. \r\n<P><b>file.version1.isImage</b><BR>Eine V\nariable um zu ermitteln, ob diese Datei \r\n    eine Grafik ist oder nicht. \r\n<P><b>file.version2.name</b><BR>Der Dateiname f&uuml;r die Alternative #1 dieser \r\n    Datei. \r\n<P><b>file.version2.url</b><BR>Die Download-URL f&uuml;r Alternative #1. \r\n<P><b>file.version2.icon</b><BR>Die URL zum Dateityp-Icon f&uuml;r Alternative #1. \r\n<P><b>file.version2.size</b><BR>Die Dateigr&ouml;sse f&uuml;r Alternative #1. \r\n<P><b>file.version2.type</b><BR>Der Dateityp von Alternative #1. \r\n<P><b>file.version2.thumbnail</b><BR>Die URL zum Vorschaubild (Thumbnail) f&uuml;r \r\n    Alternative #1. \r\n<P><b>file.version2.isImage</b><BR>Eine Variable um zu ermitteln, ob es sich \r\n    bei Alternative #1 um eine Grafik handelt oder nicht. \r\n<P><b>file.version3.name</b><BR>Der Dateiname f&uuml;r die Alternative #2 dieser \r\n    Datei. \r\n<P><b>file.version3.url</b><BR>Die Download-URL f&uuml;r Alternative #2. \r\n<P><b>file.version3.icon</b><BR>Die URL zum Dateityp-Icon f&uuml;r Alternative #2. \r\n<P><b>file.version3.s!\n ize</b><BR>Die Dateigr&ouml;sse f&uuml;r Alternative #2. \r\n<P><b>file.version3.type</b><BR>Der Dateityp von Alternative #2. \r\n<P><b>file.version3.thumbnail</b><BR>Die URL zum Vorschaubild (Thumbnail) f&uuml;r \r\n    Alternative #2. \r\n<P><b>file.version3.isImage</b><BR>Eine Variable um zu ermitteln, ob es sich \r\n    bei Alternative #2 um eine Grafik handelt oder nicht. \r\n<P><b>file.description</b><BR>Die Beschreibung f&uuml;r die Datei (f&uuml;r alle 3 Versionen \r\n    gleich). \r\n<P><b>file.date</b><BR>Das Datum, an dem die Datei(en) hochgeladen wurde(n). \r\n<P><b>file.time</b><BR>Die Uhrzeit, an dem die Datei(en) hochgeladen wurde(n). \r\n<P></P></BLOCKQUOTE>\r\n<P><b>noresults.message</b><BR>Eine &uuml;bersetzte Nachricht, dass es keine Dateien \r\nzum Downloaden f&uuml;r diesen Benutzer gibt. \r\n<P><b>noresults</b><BR>Eine Variable, um zu ermitteln, ob es Dateien f&uuml;r diesen\r\nBenutzer zum Downloaden gibt. \r\n<P><b>firstPage</b><BR> Ein Link zur ersten Seite. \r\n<P><b>lastPage</b><BR>Ein!\n  Link zur letzten Seite. \r\n<P><b>nextPage</b><BR>Ein Link zur n&auml;chst\nen Seite. \r\n<P><b>previousPage</b><BR>Ein Link zur vorherigen Seite. \r\n<P><b>pageList</b><BR>Eine Liste aller Seiten. \r\n<P><b>multiplePages</b><BR>Eine Variable um zu ermitteln, ob es mehrere Seiten \r\ngibt.</P>', 1041633620);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=468;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (468,2,'WebGUI/Profile','Benutzer Profil Kategorie bearbeiten', 1041633590);
delete from international where languageId=2 and namespace='LinkList' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'LinkList','<b>Titel</b><br>\r\nDer Text, der verlinkt wird<br><br>\r\n<b>URL</b><br>\r\nDie URL zur Webseite, zu verlinkt wird.\r\n<br><br>\r\n<b>In neuem Fenster &ouml;ffnen?</b><br>\r\nW&auml;hlen Sie \"Ja\", wenn der Link in einem neuen Fenster ge&ouml;ffnet werden soll.\r\n<br><br>\r\n<b>Beschreibung</b><br>\r\nBeschreiben Sie die Seite, zu der Sie den Link gesetzt haben. Sie k&ouml;nnen dies auch auslassen, wenn Sie m&ouml;chten.\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nM&ouml;chten Sie nun gleich einen weiteren Link einf&uuml;gen?', 1041633296);
delete from international where languageId=2 and namespace='Product' and internationalId=49;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (49,2,'Product','Produkt Vorz&uuml;ge hinzuf&uuml;gen oder bearbeiten', 1041632907);
delete from international where languageId=2 and namespace='Product' and internationalId=40;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (40,2,'Product','Produkt Eigenschaft hinzuf&uuml;gen oder bearbeiten', 1041632841);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'MessageBoard','Diskussionsforum Template', 1041632663);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=681;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (681,2,'WebGUI','Paket erstellen', 1041632603);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=680;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (680,2,'WebGUI','Paket hinzuf&uuml;gen', 1041632570);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=660;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (660,2,'WebGUI','Gruppen verwalten', 1041632451);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=51;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (51,2,'WebGUI','Passwort', 1041632420);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=500;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (500,2,'WebGUI','ID der Seite', 1041632413);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=50;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (50,2,'WebGUI','Benutzername', 1041632405);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=499;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (499,2,'WebGUI','Wobject ID', 1041632396);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=497;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (497,2,'WebGUI','Anfangsdatum', 1041632381);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=493;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (493,2,'WebGUI','Zur&uuml;ck zur Seite.', 1041632373);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=487;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (487,2,'WebGUI','m&ouml;gliche Werte', 1041632364);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=486;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (486,2,'WebGUI','Datentyp', 1041632356);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=483;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (483,2,'WebGUI','Ja oder Nein', 1041632348);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=482;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (482,2,'WebGUI','Zahl (Integer)', 1041632341);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=481;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (481,2,'WebGUI','Telefonnummer', 1041632333);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=480;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (480,2,'WebGUI','Emailadresse', 1041632324);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=48;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (48,2,'WebGUI','Hallo', 1041632315);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=479;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (479,2,'WebGUI','Datum', 1041632308);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=478;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (478,2,'WebGUI','URL', 1041632300);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=477;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (477,2,'WebGUI','HTML Bereich', 1041632292);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=475;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (475,2,'WebGUI','Text', 1041632273);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=474;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (474,2,'WebGUI/Profile','Erforderlich?', 1041632265);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=473;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (473,2,'WebGUI/Profile','sichtbar?', 1041632257);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=470;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (470,2,'WebGUI','Name', 1041632248);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=47;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (47,2,'WebGUI','Startseite', 1041632240);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=469;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (469,2,'WebGUI','Id', 1041632232);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=462;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (462,2,'WebGUI','Zeitformat', 1041632224);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=460;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (460,2,'WebGUI','Zeitabweichung', 1041632217);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=454;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (454,2,'WebGUI','letztes Update', 1041632209);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=453;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (453,2,'WebGUI','Erstelldatum', 1041632201);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=452;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (452,2,'WebGUI','Bitte warten ...', 1041632191);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=451;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (451,2,'WebGUI','ist erforderlich.', 1041632181);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=450;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (450,2,'WebGUI','Firmenname', 1041632173);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=445;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (445,2,'WebGUI','Pr&auml;ferenzen', 1041632163);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=438;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (438,2,'WebGUI','Ihr Name', 1041632153);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=437;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (437,2,'WebGUI','Statistiken', 1041632145);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=435;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (435,2,'WebGUI','Sitzungssignatur', 1041632137);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=434;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (434,2,'WebGUI','Status', 1041632128);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=433;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (433,2,'WebGUI','Benutzeragent', 1041632120);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=432;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (432,2,'WebGUI','l&auml;uft ab', 1041632108);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=431;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (431,2,'WebGUI','IP Adresse', 1041632100);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=429;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (429,2,'WebGUI','Anmelde Zeit', 1041632092);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=428;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (428,2,'WebGUI','Benutzername (ID)', 1041632072);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=411;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (411,2,'WebGUI','Men&uuml; Titel', 1041632012);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=405;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (405,2,'WebGUI','Letzte Seite', 1041632005);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=404;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (404,2,'WebGUI','Erste Seite', 1041631996);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=391;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (391,2,'WebGUI','Anhang l&ouml;schen', 1041631989);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=388;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (388,2,'WebGUI','Upload Datum', 1041631980);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=386;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (386,2,'WebGUI','Grafik bearbeiten', 1041631972);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=385;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (385,2,'WebGUI','Parameter', 1041631959);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=384;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (384,2,'WebGUI','Datei', 1041631951);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=379;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (379,2,'WebGUI','Gruppen ID', 1041631943);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=376;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (376,2,'WebGUI','Paket', 1041631935);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=369;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (369,2,'WebGUI','Ablaufdatum', 1041631927);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=364;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (364,2,'WebGUI','Suchen', 1041631901);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=362;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (362,2,'WebGUI','Nebeneinander', 1041631893);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=661;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (661,2,'WebGUI','Dateieinstellungen bearbeiten', 1041631860);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=359;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (359,2,'WebGUI','Rechte Spalte', 1041631843);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=358;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (358,2,'WebGUI','Linke Spalte', 1041631833);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=378;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (378,2,'WebGUI','Benutzer ID', 1041631784);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=357;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (357,2,'WebGUI','Nachrichten', 1041631774);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=662;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (662,2,'WebGUI','Einstellungen verwalten', 1041631762);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'WebGUI','Ihre Emailadresse ist nicht in unserer Datenbank.', 1041631742);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'WebGUI','Benutzerkonteninformationen', 1041631729);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'WebGUI','wiederherstellen', 1041631715);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=717;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (717,2,'WebGUI','Abmelden', 1041631707);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=716;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (716,2,'WebGUI','Anmelden', 1041631699);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=715;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (715,2,'WebGUI','Weiterleitungs URL', 1041631643);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'WebGUI','Passwort wiederherstellen', 1041631530);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=707;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (707,2,'WebGUI','Fehlersuche anzeigen?', 1041631480);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=706;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (706,2,'WebGUI','Stunde(n)', 1041631471);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=705;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (705,2,'WebGUI','Minute(n)', 1041631459);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=704;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (704,2,'WebGUI','Sekunde(n)', 1041631451);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=703;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (703,2,'WebGUI','Jahr(e)', 1041631443);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=854;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (854,2,'WebGUI','Alle Templates wie dieses anzeigen', 1041631426);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=853;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (853,2,'WebGUI','Template l&ouml;schen', 1041631401);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=852;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (852,2,'WebGUI','Template kopieren', 1041631380);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=851;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (851,2,'WebGUI','Template bearbeiten', 1041631362);
delete from international where languageId=2 and namespace='Product' and internationalId=57;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (57,2,'Product','Sind Sie sicher, dass Sie dieses Template l&ouml;schen und alle Produkte, die dieses benutzen, auf das Standardtemplate setzen m&ouml;chten?', 1041631321);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=741;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (741,2,'WebGUI','Template bearbeiten', 1041631291);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=70;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (70,2,'WebGUI','Fehler', 1041631245);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=696;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (696,2,'WebGUI','M&uuml;lleimer leeren', 1041631235);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=685;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (685,2,'WebGUI','Template l&ouml;schen', 1041631227);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=684;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (684,2,'WebGUI','Templates hinzuf&uuml;gen oder bearbeiten', 1041631170);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=682;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (682,2,'WebGUI','Benutzerpofil bearbeiten', 1041631153);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=679;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (679,2,'WebGUI','inhaltliche Einstellungen bearbeiten', 1041631145);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=633;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (633,2,'WebGUI','Vereinfacht ausgedr&uuml;ckt, sind Startseiten (auch root genannt) Seiten mit keiner dar&uuml;berliegenden Seite. \r\nDie erste und wichtigeste Startseite in WebGUI ist die &quot;Home&quot; Seite. \r\nViele Anwender f&uuml;gen niemals weitere Startseiten ein, aber einige Poweruser schon. \r\nDiese User erstellen neue Startseiten aus verschiedenen Gr&uuml;nden, vielleicht erstellen sie Sammelpunkte f&uuml;r Contentmanager oder vielleicht einen versteckten Bereich f&uuml;r Admin-Tools. Oder wom&ouml;glich einfach eine neue Startseite, um die Suchmaschine zu platzieren. \r\n<p>M&ouml;glichkeiten zum Einsatz mehrerer Startseiten bieten sich viele... lassen Sie Ihren Ideen freien Lauf.</p>', 1041631109);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=795;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (795,2,'WebGUI','Startseiten', 1041631002);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=678;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (678,2,'WebGUI','Startseiten verwalten', 1041630976);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=675;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (675,2,'WebGUI','Suchmaschine benutzen', 1041630892);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=674;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (674,2,'WebGUI','sonstige Einstellungen bearbeiten', 1041630883);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=672;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (672,2,'WebGUI','Profileinstellungen bearbeiten', 1041630873);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=670;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (670,2,'WebGUI','Grafik hinzuf&uuml;gen oder bearbeiten', 1041630855);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=667;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (667,2,'WebGUI','Gruppe hinzuf&uuml;gen oder bearbeiten', 1041630838);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=665;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (665,2,'WebGUI','Gruppe l&ouml;schen', 1041630789);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=664;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (664,2,'WebGUI','Wobject l&ouml;schen', 1041630780);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'WebGUI','\"Seite nicht gefunden\" anschauen', 1041630741);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=355;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (355,2,'WebGUI','Standard', 1041630710);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=352;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (352,2,'WebGUI','Beitragsdatum', 1041630701);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=351;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (351,2,'WebGUI','Beitrag', 1041630690);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=656;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (656,2,'WebGUI','Informationen &uuml;ber das Unternehmen bearbeiten', 1041630656);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=666;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (666,2,'WebGUI','Style hinzuf&uuml;gen oder bearbeiten', 1041630473);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=66;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (66,2,'WebGUI','Anmelden', 1041630393);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=657;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (657,2,'WebGUI','Benutzer l&ouml;schen', 1041630371);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=655;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (655,2,'WebGUI','Benutzer, hinzuf&uuml;gen oder bearbeiten', 1041630298);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=82;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (82,2,'WebGUI','Administrative Funktionen ...', 1041630103);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=654;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (654,2,'WebGUI','Style l&ouml;schen', 1041630083);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=653;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (653,2,'WebGUI','Seite l&ouml;schen', 1041630070);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=64;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (64,2,'WebGUI','Abmelden', 1041630039);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=62;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (62,2,'WebGUI','sichern', 1041630031);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=605;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (605,2,'WebGUI','Gruppen hinzuf&uuml;gen', 1041630023);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=598;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (598,2,'WebGUI','Sprache bearbeiten', 1041630015);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=597;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (597,2,'WebGUI','&Uuml;bersetzung bearbeiten', 1041630007);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=596;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (596,2,'WebGUI','fehlende &Uuml;bersetzung', 1041629999);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=595;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (595,2,'WebGUI','&Uuml;bersetzungen', 1041629989);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=594;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (594,2,'WebGUI','&Uuml;bersetzen', 1041629979);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=592;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (592,2,'WebGUI','Zeichensatz', 1041629971);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=591;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (591,2,'WebGUI','Sprache', 1041629963);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=590;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (590,2,'WebGUI','ID der Sprache', 1041629955);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=59;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (59,2,'WebGUI','Ich habe mein Passwort vergessen.', 1041629945);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=589;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (589,2,'WebGUI','Sprache bearbeiten', 1041629931);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=586;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (586,2,'WebGUI','Sprachen verwalten', 1041629914);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'WebGUI','Ihre Benutzerkonteninformationen wurden an Ihre Emailadresse gesendet.', 1041629885);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=582;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (582,2,'WebGUI','freilassen', 1041629858);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=581;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (581,2,'WebGUI','neuen Wert hinzuf&uuml;gen', 1041629849);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=580;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (580,2,'WebGUI','Ihre Nachricht wurde abgelehnt.', 1041629841);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=579;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (579,2,'WebGUI','Ihre Nachricht wurde akzeptiert.', 1041629829);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=577;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (577,2,'WebGUI','Antworten', 1041629793);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=576;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (576,2,'WebGUI','L&ouml;schen', 1041629766);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=572;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (572,2,'WebGUI','Freigeben', 1041629753);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=575;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (575,2,'WebGUI','Bearbeiten', 1041629690);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=569;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (569,2,'WebGUI','Moderationsart', 1041629673);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=566;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (566,2,'WebGUI','Timeout zum Bearbeiten', 1041629666);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=565;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (565,2,'WebGUI','Wer kann moderieren?', 1041629652);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=564;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (564,2,'WebGUI','Wer kann Beitr&auml;ge schreiben?', 1041629642);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=563;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (563,2,'WebGUI','Standard Status', 1041629585);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=56;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (56,2,'WebGUI','Email Adresse', 1041629556);
delete from international where languageId=2 and namespace='USS' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'USS','Ihr Beitrag wurde angenommen.', 1041629356);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=553;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (553,2,'WebGUI','Status', 1041629314);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=551;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (551,2,'WebGUI','Notiz/Bemerkung', 1041629306);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=543;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (543,2,'WebGUI','neue Gruppe von Bildern hinzuf&uuml;gen', 1041629210);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=542;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (542,2,'WebGUI','Vorhergerige(r)', 1041629201);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=541;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (541,2,'WebGUI','Karma pro Beitrag', 1041629189);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=540;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (540,2,'WebGUI','Karma pro Login', 1041629172);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=537;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (537,2,'WebGUI','Karma', 1041629160);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=534;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (534,2,'WebGUI','Bei neuem Benutzer benachrichtigen?', 1041629152);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=533;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (533,2,'WebGUI','<b>ohne</b> die W&ouml;rter', 1041629125);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=531;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (531,2,'WebGUI','mit <b>genau dem Satz</b>', 1041629097);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=530;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (530,2,'WebGUI','mit <b>all</b> diesen W&ouml;rtern', 1041629067);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=532;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (532,2,'WebGUI','mit <b>mindestens einem</b> der W&ouml;rter', 1041629029);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=529;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (529,2,'WebGUI','Ergebnisse', 1041628992);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=527;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (527,2,'WebGUI','Standard Startseite', 1041628984);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=525;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (525,2,'WebGUI','inhaltliche Einstellungen bearbeiten', 1041628966);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=523;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (523,2,'WebGUI','Benachrichtigung', 1041628956);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=522;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (522,2,'WebGUI','Ich m&ouml;chte &uuml;ber ICQ benachrichtigt werden.', 1041628948);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=520;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (520,2,'WebGUI','Ich m&ouml;chte per Email benachrichtigt werden.', 1041628940);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=52;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (52,2,'WebGUI','Anmelden', 1041628924);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=519;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (519,2,'WebGUI','Ich m&ouml;chte nicht benachrichtigt werden.', 1041628917);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=84;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (84,2,'WebGUI','Gruppenname', 1041628893);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=87;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (87,2,'WebGUI','Gruppe bearbeiten', 1041628877);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=88;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (88,2,'WebGUI','Benutzer in dieser Gruppe', 1041628867);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=89;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (89,2,'WebGUI','Gruppen', 1041628859);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'WebGUI','Zwischenablage anschauen', 1041628849);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=436;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (436,2,'WebGUI','Sitzung beenden', 1041628768);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=425;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (425,2,'WebGUI','Aktive Sitzungen', 1041628754);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=471;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (471,2,'WebGUI/Profile','Benutzerprofilfeld bearbeiten', 1041628742);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=350;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (350,2,'WebGUI','Abgeschlossen', 1041628713);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=349;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (349,2,'WebGUI','Aktuelle Version', 1041628705);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=348;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (348,2,'WebGUI','Name', 1041628695);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=345;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (345,2,'WebGUI','Kein Mitglied', 1041628685);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=459;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (459,2,'WebGUI','Das Profil dieses Benutzers bearbeiten.', 1041628631);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=456;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (456,2,'WebGUI','zur&uuml;ck zur Benutzer&uuml;bersicht', 1041628593);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=455;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (455,2,'WebGUI','Profil des Benutzers bearbeiten', 1041628579);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=45;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (45,2,'WebGUI','Nein, ich habe einen Fehler gemacht.', 1041628563);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=449;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (449,2,'WebGUI','sonstige Informationen', 1041628552);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=448;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (448,2,'WebGUI','Baumstruktur der Seite', 1041628534);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=444;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (444,2,'WebGUI','demografische Informationen', 1041628521);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=44;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (44,2,'WebGUI','Ja, ich bin mir sicher.', 1041628506);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=439;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (439,2,'WebGUI','pers&ouml;nliche Informationen', 1041628490);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=430;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (430,2,'WebGUI','Seite wurde das letzte mal angeschaut', 1041628481);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=42;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (42,2,'WebGUI','Bitte best&auml;tigen Sie', 1041628454);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=400;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (400,2,'WebGUI','Proxy Caching verhindern', 1041628442);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=371;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (371,2,'WebGUI','Gruppierung hinzuf&uuml;gen', 1041628410);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=340;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (340,2,'WebGUI','weiblich', 1041628400);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=34;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (34,2,'WebGUI','Datum setzen', 1041628390);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=339;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (339,2,'WebGUI','m&auml;nnlich', 1041628381);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=338;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (338,2,'WebGUI','Profil bearbeiten', 1041628373);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=337;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (337,2,'WebGUI','Homepage URL', 1041628364);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=335;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (335,2,'WebGUI','Geschlecht', 1041628355);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=328;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (328,2,'WebGUI','Telefon (privat)', 1041628347);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=327;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (327,2,'WebGUI','Land (privat)', 1041628337);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=370;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (370,2,'WebGUI','Gruppierung bearbeiten', 1041628329);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=37;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (37,2,'WebGUI','Zugriff verweigert!', 1041628318);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=365;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (365,2,'WebGUI','Ergebnisse der Abfrage', 1041628307);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=363;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (363,2,'WebGUI','Position des Templates', 1041628296);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=35;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (35,2,'WebGUI','Administrative Funktion', 1041628286);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=347;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (347,2,'WebGUI','Profil anschauen von', 1041628274);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=343;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (343,2,'WebGUI','Profil anschauen.', 1041628263);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=326;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (326,2,'WebGUI','Postleitzahl (privat)', 1041628242);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=325;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (325,2,'WebGUI','Bundesland (privat)', 1041628231);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=409;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (409,2,'WebGUI','Neue Startseite anlegen', 1041628206);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=403;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (403,2,'WebGUI','Ich teile es lieber nicht mit.', 1041628184);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=40;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (40,2,'WebGUI','Notwendiger Bestandteil', 1041628173);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=399;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (399,2,'WebGUI','Diese Seite &uuml;berpr&uuml;fen.', 1041628161);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=395;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (395,2,'WebGUI','Neue Grafik hinzuf&uuml;gen.', 1041628150);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=39;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (39,2,'WebGUI','Sie sind nicht berechtigt, diese Seite anzuschauen.', 1041628135);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=375;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (375,2,'WebGUI','Paket ausw&auml;hlen, das verteilt werden soll', 1041628124);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=372;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (372,2,'WebGUI','Gruppen eines Benutzers bearbeiten', 1041628112);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=368;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (368,2,'WebGUI','Diesem Benutzer eine neue Gruppe hinzuf&uuml;gen.', 1041628100);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=366;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (366,2,'WebGUI','Es wurden keine Seiten gefunden, die zu Ihrer Abfrage passen.', 1041628087);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=346;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (346,2,'WebGUI','Dieser Benutzer ist kein Mitglied. Wir haben keine weiteren Informationen &uuml;ber ihn.', 1041628075);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=41;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (41,2,'WebGUI','Sie versuchen einen notwendigen Bestandteil des Systems zu l&ouml;schen. WebGUI w&uuml;rde nach dieser Aktion m&ouml;glicherweise nicht mehr richtig funktionieren.', 1041628063);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=324;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (324,2,'WebGUI','Ort (privat)', 1041628028);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=323;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (323,2,'WebGUI','Strasse (privat)', 1041628019);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=322;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (322,2,'WebGUI','Pager', 1041628008);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=321;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (321,2,'WebGUI','Mobiltelefon', 1041628000);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=320;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (320,2,'WebGUI','<a href=\"\" http://messenger.yahoo.com/\"\">Yahoo! Messenger</a> Id', 1041627991);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=319;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (319,2,'WebGUI','<a href=\"\" http://messenger.msn.com/\"\">MSN Messenger</a> Id', 1041627980);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=318;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (318,2,'WebGUI','<a href=\"\" http://www.aol.com/aim/homenew.adp\"\">AIM</a> Id', 1041627969);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=317;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (317,2,'WebGUI','<a href=\"\" http://www.icq.com\"\">ICQ</a> UIN', 1041627955);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=316;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (316,2,'WebGUI','Nachname', 1041627938);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=315;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (315,2,'WebGUI','Zweiter Vorname', 1041627929);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=314;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (314,2,'WebGUI','Vorname', 1041627918);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=313;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (313,2,'WebGUI','Zus&auml;tzliche Informationen anzeigen?', 1041627910);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=312;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (312,2,'WebGUI','Gesch&auml;ftsadresse anzeigen?', 1041627895);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=311;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (311,2,'WebGUI','Privatadresse anzeigen?', 1041627883);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=310;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (310,2,'WebGUI','Kontaktinformationen anzeigen?', 1041627871);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=309;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (309,2,'WebGUI','Name anzeigen?', 1041627860);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=304;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (304,2,'WebGUI','Sprache', 1041627818);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'WebGUI','Aus Zwischenablage einf&uuml;gen...', 1041627810);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=245;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (245,2,'WebGUI','Datum', 1041627799);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=240;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (240,2,'WebGUI','Beitrags ID:', 1041627791);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=239;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (239,2,'WebGUI','Datum:', 1041627767);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=237;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (237,2,'WebGUI','Betreff:', 1041627758);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=234;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (234,2,'WebGUI','Antworten...', 1041627750);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=232;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (232,2,'WebGUI','kein Betreff', 1041627741);
delete from international where languageId=2 and namespace='Product' and internationalId=63;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (63,2,'Product','Nachfolgend eine Liste der Template Variabeln, die in Produkt Templates verf&uuml;gbar \r\nsind. \r\n<P><b>brochure.icon</b><BR>Die URL zum Icon des Prospekts. \r\n<P><b>brochure.url</b><BR>Die URL um dieses Prospekt zu downloaden. \r\n<P><b>brochure.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>warranty.icon</b><BR>Die URL zum Icon der Garantie. \r\n<P><b>warranty.url</b><BR>Die URL um die Garantie zu downloaden. \r\n<P><b>warranty.label</b><BR>Die Bezeichnung f&uuml;r diese URL. \r\n<P><b>image1</b><BR>Die URL zur Produktgrafik 1. \r\n<P><b>thumbnail1</b><BR>Die URL zum Vorschaubild der Produktgrafik 1. \r\n<P><b>image2</b><BR>Die URL zur Produktgrafik 2. \r\n<P><b>thumbnail2</b><BR>Die URL zum Vorschaubild der Produktgrafik 2. \r\n<P><b>image3</b><BR>Die URL zur Produktgrafik 3. \r\n<P><b>thumbnail3</b><BR>Die URL zum Vorschaubild der Produktgrafik 3. \r\n!\n <P><b>addfeature.url</b><BR>Die URL um eine Produkteigenschaft (Feature) hinzuzuf&uuml;gen. \r\n<P><b>addfeature.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>feature_loop</b><BR>Diese Schleife enth&auml;lt alle Produkteigenschaften, \r\ndie zu diesem Produkt geh&ouml;ren. \r\n<BLOCKQUOTE><b>feature.controls</b><BR> WebGUI Verwaltungselemente f&uuml;r diese \r\n    Eigenschaft. \r\n<P><b>feature.feature</b><BR>Der Text der Produkteigenschaft. \r\n<P></P></BLOCKQUOTE>\r\n<P><b>addbenefit.url</b><BR>Die URL um Vorteile hinzuzuf&uuml;gen. \r\n<P><b>addbenefit.label</b><BR>Die &uuml;bersetzte Bezeichnung &nbsp;f&uuml;r diese URL. \r\n<P><b>benefit_loop</b><BR>Diese Schleife enth&auml;lt alle Vorteile dieses Produktes. \r\n<BLOCKQUOTE><b>benefit.benefit</b><BR>Der Vorteil selbst (Text des Vorteils). \r\n<P><b>benefit.controls</b><BR>WebGUI Verwaltungselemente f&uuml;r diesen Vorteil. \r\n<P></P></BLOCKQUOTE>\r\n<P><b>addspecification.url</b><BR>Die URL um Merkmale hinzuzuf&uuml;gen. \r\n<P><b>addspecification!\n .label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>spec\nification_loop</b><BR>Eine Liste von Merkmalen zu diesem Produkt. \r\n<BLOCKQUOTE><b>specification.controls</b><BR>WebGUI Verwaltungselemente f&uuml;r \r\n    dieses Merkmal. \r\n<P><b>specification.specification</b><BR>Der Text des Merkmals selbst. \r\n<P><b>specification.units</b><BR>Die Einheiten f&uuml;r dieses Merkmal, z.B. Zentimeter \r\n<P><b>specification.label</b><BR>Die Bezeichnung f&uuml;r dieses Merkmal, z. B. H&ouml;he \r\n<P></P></BLOCKQUOTE>\r\n<P><b>addaccessory.url</b><BR>Die URL zum Hinzuf&uuml;gen von Zubeh&ouml;r. \r\n<P><b>addaccessory.label</b><BR>Die &uuml;bersetzte Bezeichnung &nbsp;f&uuml;r diese URL. \r\n\r\n<P><b>accessory_loop</b><BR>Diese Schleife enth&auml;lt all das&nbsp;zu diesem Produkt \r\nverbundene Zubeh&ouml;r. \r\n<BLOCKQUOTE><b>accessory.url</b><BR>Die URL zum verbundenen Zubeh&ouml;r. \r\n<P><b>accessory.title</b><BR>Der Titel des verbundenen Zubeh&ouml;rs. \r\n<P><b>accessory.controls</b><BR>WebGUI Verwaltungselemente f&uuml;r dieses Zubeh&ouml;r. \r\n<P></P></BLOCKQUOTE>\r\n<P><b>addRelatedProduct.url<!\n /b><BR>Die URL um ein verwandtes Produkt hinzuzuf&uuml;gen. \r\n<P><b>addRelatedProduct.label</b><BR>Die &uuml;bersetzte Bezeichnung &nbsp;f&uuml;r diese \r\nURL. \r\n<P><b>relatedproduct.url</b><BR>Die URL zu diesem verwandten Produkt. \r\n<P><b>relatedproduct.title</b><BR>Der Titel des verwandten Produkts. \r\n<P><b>relatedproduct.controls</b><BR>WebGUI Verwaltungselemente f&uuml;r dieses verwandte \r\nProdukt.</P>', 1041627712);
delete from international where languageId=2 and namespace='Product' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'Product','Sind Sie sicher, dass Sie dieses Merkmal l&ouml;schen m&ouml;chten?', 1041626263);
delete from international where languageId=2 and namespace='Product' and internationalId=35;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (35,2,'Product','Merkmal hinzuf&uuml;gen', 1041626240);
delete from international where languageId=2 and namespace='Product' and internationalId=31;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (31,2,'Product','Merkmale', 1041626214);
delete from international where languageId=2 and namespace='Product' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,2,'Product','Weitere Merkmale hinzuf&uuml;gen?', 1041626195);
delete from international where languageId=2 and namespace='Product' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,2,'Product','Merkmal', 1041626158);
delete from international where languageId=2 and namespace='Product' and internationalId=25;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (25,2,'Product','Merkmale bearbeiten', 1041626137);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'WebGUI','Benutzerkontendetails aktualisieren', 1041626116);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=826;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (826,2,'WebGUI','WebGUI hat eine m&auml;chtige Template Sprache eingebaut, um Ihnen die maximale Kontrolle \r\n&uuml;ber Ihr Layout oder Ihren Content zu geben. Nachfolgend eine &Uuml;bersicht &uuml;ber\r\n\r\ndie Sprachsyntax. \r\n<P><b>Achtung:</b> Bitte beachten Sie, dass die W&ouml;rter <I>foo</I> und <I>bar</I> nur\r\n  \r\nals Platzhalter f&uuml;r die aktuelle Variable genutzt werden. Sie sind kein\r\nTeil \r\nder Template Sprache. \r\n<P><b>Variablen</b><BR>\r\n  Variablen sind der Grundstock von Template Befehlen. \r\nSie werden  zum Positionieren von Contentbereichen eingesetzt. \r\n<P><I>Syntax:</I> &lt;tmpl_var foo&gt; oder &lt;tmpl_var name=&quot;foo&quot;&gt; \r\n<P><I>Beispiel:</I> &lt;tmpl_var name&gt; \r\n<P><b>Bedingungsvariablen</b><BR>\r\n  F&uuml;r Programmierer sind Bedinungen (Bedingungsvariablen) \r\nnichts neues, aber bei Designern k&ouml;nnen sie schon anfangsf&uuml;r Verwirrung\r\nsorgen. \r\nBedingungen sind ganz einfach nur &quot;wahr&quot; oder &quot;falsch&quot; Fragen,\r\n\r\nund wenn Sie sich das so vorstellen, d&uuml;rften Sie keine Probleme damit haben.. \r\n<P><I>Syntax:</I> &lt;tmpl_if foo&gt; &lt;tmpl_else&gt; &lt;/tmpl_if&gt; \r\n<BR><I>Syntax:</I> &lt;tmpl_unless foo&gt; &lt;tmpl_else&gt; \r\n&lt;/tmpl_unless&gt; \r\n<P><I>Beispiel:</I> &lt;tmpl_if isTrue&gt; Es ist wahr!&lt;tmpl_else&gt; Es \r\nist falsch! &lt;/tmpl_if&gt; \r\n<P><b>Schleifen (Loops)</b><BR>\r\nLoops wiederholen sich &uuml;ber eine Liste von Datenausgaben \r\nf&uuml;r jeden Durchlauf des Loops. Loops sind etwas komplizierter als das ausschliessliche\r\n\r\nBenutzen von Variablen, aber sie sind um einiges m&auml;chtiger. \r\n<P><I>Syntax:</I> &lt;tmpl_loop foo&gt; &lt;/tmpl_loop&gt; \r\n<P><I>Beispiel:</I> <BR>&lt;tmpl_loop users&gt; <BR>&nbsp; Name: &lt;tmpl_var \r\nfirst_name&gt;&lt;br/&gt;<BR>&lt;/tmpl_loop&gt; \r\n<P><b>Schleifenbedingungen (Loop Conditions)</b><BR>\r\nLoops haben eigene Spezial \r\nSchleifenvariablen. Als da w&auml;ren __FIRST__, __!\r\n ODD__, __INNER__, und __LAST__. \r\n<P><I>Beispiele:</I><BR>\r\n<PRE>   &lt;TMPL_LOOP FOO&gt;\r\n      &lt;TMPL_IF __FIRST__&gt;\r\n       Dies ist nur der erste Durchlauf.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __ODD__&gt;\r\n        Dieses Ergebnis erscheint bei jedem Durchlauf mit ungerader Zahl.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_UNLESS __ODD__&gt;\r\n        Dieses Ergebnis erscheint bei jedem Durchlauf mit gerader Zahl.\r\n      &lt;/TMPL_UNLESS&gt;\r\n\r\n      &lt;TMPL_IF __INNER__&gt;\r\n        Dieses Ergebnis erscheint wenn der Durchlauf weder der erste noch  der letzte ist.\r\n      &lt;/TMPL_IF&gt;\r\n\r\n      &lt;TMPL_IF __LAST__&gt;\r\n        Dieses Ergebnis erscheint erst beim letzten Druchlauf.\r\n      &lt;TMPL_IF&gt;\r\n   &lt;/TMPL_LOOP&gt;\r\n</PRE>\r\n<P><b>Beachten Sie: </b>Sowohl die Template Sprache als auch die Template Variablen\r\n  \r\nsind case-insensitive, das heisst weder Gross- noch Kleinschreibung wird ber&uuml;cksichtigt.</P>\r\n', 1041622881);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=95;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (95,2,'EventsCalendar','<p>Die nachfolgenden Templatevariabeln sind verf&uuml;gbar, um Ihren Veranstaltungskalender \r\nanzupassen. \r\n</p>\r\n<P><b>addevent.url</b><BR>Die URL, um ein Ereignis zum Kalender hinzuzuf&uuml;gen. \r\n<P><b>addevent.label</b><BR>Der &uuml;bersetzte Text zum Hinzuf&uuml;gen eines Ereignisses \r\n(z. B. \'Neue Veranstaltung hinzuf&uuml;gen\'). \r\n<P><b>calendar.big</b><BR>Eine komplette&nbsp;Kalenderansicht. Wochentage werden \r\nkomplett ausgeschrieben (Montag, Dienstag, ...). \r\n<P><b>calendar.small</b><BR>Eine kleinere Kalenderansicht mit abgek&uuml;rzten Wochentagen \r\n(z. B. M, D, M, D ...). \r\n<P><b>calendar.firstPage</b><BR>Ein Link zur ersten Seite im Kalender. \r\n<P><b>calendar.lastPage</b><BR>Ein Link zur letzten Seite im Kalender. \r\n<P><b>calendar.nextPage</b><BR>Ein Link zur n&auml;chsten Seite im Kalender. \r\n<P><b>calendar.previousPage</b><BR>Ein Link zur vorherigen Sei!\n te im Kalender. \r\n<P><b>calendar.pageList</b><BR>Eine Liste aller Seiten des Kalenders (z. b. \r\nSeite 1, 2, 3, ....). \r\n<P><b>calendar.multiplePages</b><BR>Eine bedingte Variable, die anzeigt, ob \r\nes mehr als eine Seite im Kalender gibt.. \r\n<P><b>list_loop</b><BR>Eine Schleife (Loop), die die Listenansicht eines Kalenders \r\numschliesst. \r\n<BLOCKQUOTE><b>list.date</b><BR>Das Datum dieses Ereignisses. \r\n<P><b>list.title</b><BR>Der Titel dieses Ereignisses. \r\n<P><b>list.description</b><BR>Die Beschreibung dieses Ereignisses. \r\n<P><b>list.sameAsPrevious</b><BR>Eine Bedingungs-Variable, falls dieses Ereigniss \r\n    das selbe Datum wie ein anderes/das letzte&nbsp;Ereignis hat. \r\n<P><b>list.url</b><BR>Die URL zur Komplettansicht dieses Ereignisses. \r\n<P><b>list.controls</b><BR>Die WebGUI Verwaltungscontrols f&uuml;r dieses Ereigniss \r\n    (z. B. Ereingiss bearbeiten). \r\n<P></P></BLOCKQUOTE>\r\n<P><b>list.firstPage</b><BR>Ein Link zur ersten Seite des Kale!\n nders (in der \r\nListenansicht). \r\n<P><b>list.lastPage</b><BR>Ein L\nink zur letzten Seite des Kalenders (in der \r\nListenansicht). \r\n<P><b>list.nextPage</b><BR> Ein Link zur n&auml;chsten Seite des Kalenders (in der \r\nListenansicht). \r\n<P><b>list.previousPage</b><BR> Ein Link zur vorherigen Seite des Kalenders \r\n(in der Listenansicht). \r\n<P><b>list.pageList</b><BR> Ein Link zu allen Seiten des Kalenders (in der Listenansicht). \r\n<P><b>list.multiplePages</b><BR>Eine Bedingungs-Variable, falls es mehr als \r\neine Seite im Kalender gibt. </P>', 1041622576);
delete from international where languageId=2 and namespace='Product' and internationalId=50;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (50,2,'Product','Vorz&uuml;ge oder Vorteile sind das Ergebnis der Eigenschaften Ihres Produktes. Sie sind es, warum gerade dieses Produkt so gut ist. Wenn Sie Vorz&uuml;ge hinzuf&uuml;gen, m&uuml;ssen Sie auch einige Features (Eigenschaften) hinzuf&uuml;gen.\r\n<br><br>\r\n<b>Vorz&uuml;ge</b><br>\r\nSie k&ouml;nnen entweder einen neuen Vorzug eingeben, oder einen ausw&auml;hlen, den sie bereits eingegeben haben.\r\n<br><br>\r\n<b>Neuen Vorzug hinzuf&uuml;gen?</b><br>\r\nHier k&ouml;nnen Sie weitere Vorz&uuml;ge bzw. Vorteile Ihres Produktes hinzuf&uuml;gen.', 1041622511);
delete from international where languageId=2 and namespace='Product' and internationalId=55;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (55,2,'Product','Vorzug/Vorteil hinzuf&uuml;gen', 1041622264);
delete from international where languageId=2 and namespace='Product' and internationalId=53;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (53,2,'Product','Vorzug bearbeiten', 1041622227);
delete from international where languageId=2 and namespace='Product' and internationalId=48;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (48,2,'Product','Sind Sie sicher, dass Sie diesen Vorzug l&ouml;schen m&ouml;chten? Er kann, wenn er einmal gel&ouml;scht wurde, nicht mehr wiederhergestellt werden.', 1041622167);
delete from international where languageId=2 and namespace='SyndicatedContent' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'SyndicatedContent','Syndicated Content bearbeiten', 1041617824);
delete from international where languageId=2 and namespace='SyndicatedContent' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'SyndicatedContent','Syndicated Content', 1041617806);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=361;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (361,2,'WebGUI','Drei &uuml;ber einem', 1041617553);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=26;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (26,2,'WebGUI','Dezember', 1041617362);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=609;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (609,2,'WebGUI','Wenn Sie einen Style l&ouml;schen, werden alle Seiten, die diesen verwenden, auf \r\nden Standard-Style (Fail Safe)&nbsp;umgestellt. Um eine st&ouml;rungsfreie Ansicht \r\nzu gew&auml;hrleisten, sollten Sie sich sicher sein, dass keine Seite mehr diesen \r\nStyle benutzt, bevor Sie ihn l&ouml;schen.<P>Wie es in der Regel bei L&ouml;schvorg&auml;ngen so &uuml;blich ist, werden Sie vorher gefragt, \r\nob Sie sich sicher sind, dass Sie diesen Style l&ouml;schen m&ouml;chten. Wenn Sie nun \r\nmit &quot;Ja&quot; antworten, wird der Style  end&uuml;ltig gel&ouml;scht. Wenn Sie mit &quot;nein&quot; antworten, \r\n gelangen Sie wieder zur vorhergehenden Seite</P>', 1041616041);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=608;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (608,2,'WebGUI','Eine Seite zu l&ouml;schen k&ouml;nnte ein grosses Durcheinander verursachen, wenn Sie \r\nsich nicht sicher sind, was Sie tun. Wenn Sie eine Seite l&ouml;schen, l&ouml;schen Sie \r\nauch den kompletten Inhalt dieser Seite, sowie alle Unterseiten, die zu dieser \r\nSeite verbunden sind an auch deren Inhalt. Versichern Sie sich, dass Sie allen \r\nInhalt, den Sie noch ben&ouml;tigen, verschoben haben, bevor Sie zu L&ouml;schen beginnen. \r\n<P>Wie es in der Regel bei L&ouml;schvorg&auml;ngen so &uuml;blich ist, werden Sie vorher gefragt, \r\nob Sie sich sicher sind, dass Sie diese Seite l&ouml;schen m&ouml;chten. Wenn Sie nun \r\nmit &quot;Ja&quot; antworten, wird die Seite end&uuml;ltig gel&ouml;scht. Wenn Sie mit \"nein\" antworten gelangen Sie wieder zur vorhergehenden Seite</P>', 1041615928);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=578;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (578,2,'WebGUI','Sie haben einen ausstehenden Beitrag zu genehmigen.', 1041614885);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=571;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (571,2,'WebGUI','Thread freigeben.', 1041614729);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=555;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (555,2,'WebGUI','Karma dieses Benutzers bearbeiten.', 1041614705);
delete from international where languageId=2 and namespace='Discussion' and internationalId=524;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (524,2,'Discussion','Bearbeitungszeitpunkt zu Beitr&auml;gen hinzuf&uuml;gen?', 1041614685);
delete from international where languageId=2 and namespace='Survey' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Survey','Umfragen erlauben Ihnen, vielf&auml;ltige Informationen von Ihren Besuchern zu erhalten. Bei den  WebGUI \r\nUmfragen k&ouml;nnen Sie sogar das Wissen der Benutzer testen, indem Sie ein Quiz einrichten. \r\n<P><b>Reihenfolge der Fragen</b><BR>Die Reihenfolge, in der die Fragen gestellt \r\nwerden. \'Der Reihe nach\' (sequentiell) stellt die Fragen in der Reihenfolge \r\ndar, in der Sie sie erstellt haben. \'Zuf&auml;llig\' zeigt die Fragen in einer zuf&auml;lligen \r\nReihenfolge an. Und &quot;Antwort gesteuert&quot; zeigt die n&auml;chsten Fragen \r\nabh&auml;ngig von der Antwort des Benutzers an. \r\n<P><b>Modus</b><BR>Standardm&auml;ssig ist die Umfrage im &quot;Umfragemodus&quot;. \r\nDamit k&ouml;nnen Sie Ihren Benutzern Fragen stellen. Aber es gibt auch noch den \r\n&quot;Quizmodus&quot;. Damit k&ouml;nnen Sie z. B. einen Test/Quiz erstellen, um \r\ndas Wissen Ihres Besuchers zu erfahren.  \r\n<P><b>Wer kann!\n  an der Umfrage teilnehmen?</b><BR>Welche Benutzer d&uuml;rfen an der \r\nUmfrage teilnehmen? \r\n\r\n<P><b>Wer kann die Ergebnisliste&nbsp;anschauen?</b><BR>Wer kann die Ergebnisliste \r\nanschauen? \r\n<P><b>Als n&auml;chstes?</b><BR>M&ouml;chten Sie nun gleich eine neue Frage eingeben?.</P>', 1041613868);
delete from international where languageId=2 and namespace='Survey' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Survey','Umfrage', 1041613099);
delete from international where languageId=2 and namespace='Product' and internationalId=45;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (45,2,'Product','Zubeh&ouml;r sind Produkte, die andere Produkte erweitern<br><br>\r\n<b>Zubeh&ouml;r</b><br>\r\nW&auml;hlen Sie aus einer Liste von Produkten aus, die Sie bereits eingegeben haben.\r\n<br><br>\r\n<b>Weiteres Zubeh&ouml;r hinzuf&uuml;gen?</b><br>\r\nM&ouml;chten Sie weitere Zubeh&ouml;rprodukte hinzuf&uuml;gen?', 1041612724);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=57;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (57,2,'WebGUI','(Dies ist nur notwendig, wenn Sie Eigenschaften benutzen m&ouml;chten die eine Emailadresse voraussetzen)', 1041612479);
delete from international where languageId=2 and namespace='Product' and internationalId=41;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (41,2,'Product','Eigenschaften(Features) sind Verkaufkriterien f&uuml;r ein Produkt, vielleicht auch Gr&uuml;nde daf&uuml;r, genau dieses Produkt zu kaufen.\r\n<br><br>\r\n<b>Eigenschaft</b><br>\r\nSie k&ouml;nnen eine neue Eigenschaft angeben oder die Eigenschaft eines anderen Produktes &uuml;bernehmen.\r\n<br><br>\r\n<b>Eine weitere Eigenschaft eingeben?</b><br>\r\nM&ouml;chten Sie weitere Eigenschaften definieren?', 1041612440);
delete from international where languageId=2 and namespace='Product' and internationalId=39;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (39,2,'Product','WebGUI enth&auml;lt eine Produktverwaltung, mit dem Sie Produkte und Services schnell \r\nund einfach zu Ihrer Seite hinzuf&uuml;gen k&ouml;nnen. \r\n<P><b>Template</b><BR>W&auml;hlen Sie ein Layout f&uuml;r dieses Produkt. \r\n<P><b>Preis</b><BR>Hier k&ouml;nnen Sie einen Preis f&uuml;r dieses Produkt eingeben. \r\nSie k&ouml;nnen aber auch einen&nbsp;Text angeben, wie &quot;Rufen Sie uns an, wenn \r\nSie den Preis erfahren m&ouml;chten&quot; oder lassen Sie dieses Feld einfach leer. \r\n<P><b>Produkt Nummer</b><BR>Die Produkt Nummber, SKU, ISBN oder &auml;hnliches f&uuml;r \r\ndieses Produkt. \r\n<P><b>Produkt Grafik 1</b><BR>Eine Grafik f&uuml;r dieses  Produkt. \r\n<P><b>Produkt Grafik 2</b><BR>Eine weitere Grafik f&uuml;r dieses Produkt. \r\n<P><b>Produkt Grafik 3</b><BR>Eine dritte Grafik f&uuml;r dieses Produkt. \r\n<P><b>Prospekt/Brosch&uuml;re</b><BR>Ein Prospekt oder eine Brosch&uuml;re f&uuml;r dieses Produkt. \r\n<P><b>Handbuch</b><BR>Das !\n Produkt-, Benutzer oder Servicehandbuch  f&uuml;r dieses \r\nProdukt. \r\n<P><b>Garantie</b><BR>Die Garantie f&uuml;r dieses Produkt. </P>', 1041612070);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=699;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (699,2,'WebGUI','Erster Tag der Woche', 1041611488);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=336;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (336,2,'WebGUI','Geburtstag', 1041611473);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=33;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (33,2,'WebGUI','Samstag', 1041611459);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=32;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (32,2,'WebGUI','Freitag', 1041611445);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=31;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (31,2,'WebGUI','Donnerstag', 1041611433);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=307;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (307,2,'WebGUI','Standard Meta-Tags benutzen?', 1041611420);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,2,'WebGUI','Dienstag', 1041611399);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,2,'WebGUI','Montag', 1041611386);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,2,'WebGUI','Sonntag', 1041611372);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=700;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (700,2,'WebGUI','Tag(e)', 1041611360);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,2,'WebGUI','Dieser Benutzername ist bereits vergeben. Bitte w&auml;hlen Sie einen anderen Benutzernamen. Hier sind einige Vorschl&auml;ge:', 1041611326);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=90;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (90,2,'WebGUI','Neue Gruppe\r\nhinzuf&uuml;gen', 1041611287);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=91;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (91,2,'WebGUI','Vorherige Seite', 1041611277);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=92;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (92,2,'WebGUI','N&auml;chste Seite', 1041611268);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=95;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (95,2,'WebGUI','Hilfe Index', 1041611231);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=93;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (93,2,'WebGUI','Hilfe', 1041611204);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=94;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (94,2,'WebGUI','Siehe auch', 1041611195);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=701;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (701,2,'WebGUI','Woche(n)', 1041611185);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=702;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (702,2,'WebGUI','Monat(e)', 1041611168);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=99;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (99,2,'WebGUI','Titel', 1041611140);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'WobjectProxy','Wobject Proxy bearbeiten', 1041611131);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=231;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (231,2,'WebGUI','Neuen Beitrag schreiben...', 1041611094);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=230;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (230,2,'WebGUI','Beitrag', 1041611083);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=228;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (228,2,'WebGUI','Beitr&auml;ge bearbeiten ...', 1041611074);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=175;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (175,2,'WebGUI','Makros ausf&uuml;hren?', 1041611064);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=174;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (174,2,'WebGUI','Titel anzeigen?', 1041611054);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=229;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (229,2,'WebGUI','Betreff', 1041611043);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=30;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (30,2,'WebGUI','Mittwoch', 1041611033);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=171;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (171,2,'WebGUI','Bearbeiten mit Attributen', 1041611022);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=170;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (170,2,'WebGUI','suchen', 1041611009);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=169;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (169,2,'WebGUI','Neuen Benutzer hinzuf&uuml;gen', 1041611000);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,2,'WebGUI','September', 1041610991);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,2,'WebGUI','August', 1041610982);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=164;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (164,2,'WebGUI','Authentifizierungsmethode', 1041610972);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=163;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (163,2,'WebGUI','Benutzer hinzuf&uuml;gen', 1041610963);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=161;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (161,2,'WebGUI','Erstellt von', 1041610954);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=160;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (160,2,'WebGUI','Erstellungsdatum', 1041610945);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'WebGUI','Februar', 1041610936);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=154;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (154,2,'WebGUI','Style Sheet', 1041610928);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=149;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (149,2,'WebGUI','Benutzer', 1041610918);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=147;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (147,2,'WebGUI','Seiten', 1041610909);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=146;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (146,2,'WebGUI','Aktive Sitzungen', 1041610873);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=145;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (145,2,'WebGUI','WebGUI Build Version', 1041610863);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'WebGUI','M&auml;rz', 1041610852);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'WebGUI','Juni', 1041610842);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=25;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (25,2,'WebGUI','November', 1041610832);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'MessageBoard','Nachfolgend eine Liste von Template Variablen f&uuml;r Diskussionsforen-Templates. \r\n<P><b>canPost</b><BR>Eine Bedingungs-Variable, ob der Benutzer die Berechtigung \r\nhat, einen neuen Beitrag zu schreiben. \r\n<P><b>post.url</b><BR>Die  URL zum Schreiben neuer Beitr&auml;ge. \r\n<P><b>post.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese  URL. \r\n<P><b>search.url</b><BR>Die URL zum Durchsuchen des Forums. \r\n<P><b>search.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Such-URL. \r\n<P><b>subject.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Betreffspalte. \r\n<P><b>user.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Benutzerspalte. \r\n<P><b>date.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Datums-Spalte. \r\n<P><b>views.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Ansichten-Spalte. \r\n<P><b>replies.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die Antworten!\n -Spalte. \r\n<P><b>last.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r die &quot;letzte Antwort&quot;-Spalte. \r\n<P><b>message_loop</b><BR>eine Schleife die jede Nachricht enth&auml;lt. \r\n<BLOCKQUOTE><b>last.url</b><BR>Die URL zur letzten Antwort dieses Beitrages. \r\n<P><b>last.subject</b><BR>Der Betreff der letzten Antwort zu diesem Beitrag. \r\n<P><b>last.username</b><BR>Der Benutzername, der diese Antwort verfasst hat. \r\n<P><b>last.userProfile</b><BR>Die URL zum Profil dieses Benutzers. \r\n<P><b>last.date</b><BR>Das Datum, an dem die letzte Antwort zu diesem Beitrag \r\n    geschrieben wurde. \r\n<P><b>message.subject</b><BR>Der Betreff des Beitrages. \r\n<P><b>message.date</b><BR>Das Datum, an dem dieser Beitrag geschrieben wurde. \r\n<P><b>message.user</b><BR>Der Benutzer, der diesen Beitrag verfasst hat. \r\n<P><b>message.views</b><BR>Wie oft wurde dieser Beitrag angeschaut. \r\n<P><b>message.replies</b><BR>Die Anzahl der Antworten zu diesem Thread/Thema/Beitrag. \r\n<!\n P><b>message.url</b><BR>Die URL, um diesen Beitrag anzuschauen. \r\n<P\n><b>message.currentUser</b><BR>Eine Bedingungsvariable, ob der aktuelle Benutzer \r\n    auch der Benutzer ist, der diesen Beitrag ver&ouml;ffentlicht hat. \r\n<P><b>message.status</b><BR>Der Status dieses Beitrages (ausstehend, freigegeben, \r\nabgelehnt). \r\n<P></P></BLOCKQUOTE>\r\n<P><b>firstPage</b><BR>Ein Link zur ersten Seite. \r\n<P><b>lastPage</b><BR>Ein Link zur letzten Seite. \r\n<P><b>nextPage</b><BR>Ein Link zur n&auml;chsten Seite. \r\n<P><b>previousPage</b><BR>Ein Link zur vorherigen Seite. \r\n<P><b>pageList</b><BR>Eine Liste der Links zu allen Seiten. \r\n<P><b>multiplePages</b><BR>Eine Bedingungsvariable, ob es mehr als eine Seite \r\ngibt.</P>', 1041610808);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=574;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (574,2,'WebGUI','Ablehnen', 1041610553);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=561;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (561,2,'WebGUI','Abgelehnt', 1041610445);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=353;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (353,2,'WebGUI','Sie haben momentan keine Nachrichten in Ihrem Posteingang.', 1041610382);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=573;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (573,2,'WebGUI','Ausstehend verlassen', 1041610331);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=159;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (159,2,'WebGUI','Ausstehende Beitr&auml;ge', 1041610285);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=562;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (562,2,'WebGUI','Ausstehend', 1041610268);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=552;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (552,2,'WebGUI','Ausstehend', 1041610245);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=560;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (560,2,'WebGUI','Freigegeben', 1041609734);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=143;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (143,2,'WebGUI','Einstellungen verwalten', 1041607865);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=142;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (142,2,'WebGUI','Sitzungs Zeit&uuml;berschreitung', 1041607845);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=141;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (141,2,'WebGUI','\"Nicht gefunden\" Seite', 1041607830);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=140;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (140,2,'WebGUI','Sonstige Einstellungen bearbeiten', 1041607814);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'WebGUI','Ausstehende Beitr&auml;ge anschauen', 1041607802);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=139;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (139,2,'WebGUI','Nein', 1041607789);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=135;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (135,2,'WebGUI','SMTP Server', 1041607780);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=138;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (138,2,'WebGUI','Ja', 1041607758);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'WebGUI','Januar', 1041607749);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,2,'WebGUI','Juli', 1041607739);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'WebGUI','Mai', 1041607729);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'WebGUI','April', 1041607719);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=127;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (127,2,'WebGUI','URL der Firma', 1041607693);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=126;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (126,2,'WebGUI','Emailadresse der Firma', 1041607671);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=125;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (125,2,'WebGUI','Firmenname', 1041607657);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=124;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (124,2,'WebGUI','Firmeninformationen bearbeiten', 1041607649);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=119;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (119,2,'WebGUI','Authentifizierungsmethode (Standard)', 1041607640);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=118;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (118,2,'WebGUI','anonyme Registrierung', 1041607629);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=567;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (567,2,'WebGUI','Freigeben', 1041607147);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=568;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (568,2,'WebGUI','Sofort', 1041606979);
delete from international where languageId=2 and namespace='DataForm' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,2,'DataForm','Typ', 1041603273);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=488;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (488,2,'WebGUI','Standardwert(e)', 1041602891);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=354;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (354,2,'WebGUI','Posteingang anschauen.', 1041601717);
delete from international where languageId=2 and namespace='LinkList' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'LinkList','Link Listen sind genau das, was der Name sagt: Eine Liste von Links. Viele Seiten haben Linkbereiche - und dieses Wobject kann zum Erstellen und Verwalten dieser Linklisten eingesetzt werden.<br><br>\r\n<b>Template</b><br>\r\nW&auml;hlen Sie ein Layout f&uuml;r die Linkliste aus.<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nM&ouml;chten Sie gleich einen neuen Link in die Liste aufnehmen? Oder zuerst zur&uuml;ck zur Seite gehen, um sie sich anzuschauen?', 1041600773);
delete from international where languageId=2 and namespace='Item' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'Item','Wie Artikel sind die Textelemente das &quot;Schweizer Messer&quot; von WebGUI. Der \r\ngr&ouml;sste Teil von statischem Inhalt kann mit Hilfe des Textelements hinzugef&uuml;gt \r\nwerden. Zusammengefasst kann man sagen, dass Textelemente benutzt werden k&ouml;nnen, \r\num kleinere Textelemente (aber auch Grafikelemente) einzuf&uuml;gen. <BR><BR><b>Link URL</b><BR>Diese URL wird \r\ndem Titel dieses Elements hinzugef&uuml;gt. <BR>\r\n<p><I>Beispiel:</I> http://www.plainblack.com \r\n<BR><BR><b>Anhang</b><BR>M&ouml;chten Sie z. B. ein Word-Dokument, ein Zip-File oder \r\nirgendeine andere Datei zum Download anbieten, so k&ouml;nnen Sie diese von Ihrem \r\nlokalen Laufwerk ausw&auml;hlen und hochladen. \r\n</p>\r\n<P><b>Template</b><BR>W&auml;hlen Sie ein Layout f&uuml;r dieses Textelement. </P>\r\n', 1041600534);
delete from international where languageId=2 and namespace='FileManager' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'FileManager','Download Manager Template', 1041600125);
delete from international where languageId=2 and namespace='FileManager' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'FileManager','Der Download-/Dateimanager wurde entwickelt um Ihnen eine M&ouml;glichkeit zu geben, \r\nDateien und Downloads in Ihrer Seite zu verwalten. Er bietet Ihnen die M&ouml;glichkeit \r\nzu definieren, wer Dateien anschauen oder gar downloaden kann. \r\n<P><b>Template</b><BR>W&auml;hlen Sie ein Layout f&uuml;r den Downloadmanager (z. B. \'Standard/Default\' \r\noder \'Standard ohne Suchfunktion\'. \r\n<P><b>Eintr&auml;ge pro Seite</b><BR>Wie viele Dateien sollen pro Seite angezeigt \r\nwerden? \r\n<P><b>Als n&auml;chstes?</b><BR>M&ouml;chten Sie neue Downloads hinzuf&uuml;gen oder zur&uuml;ck \r\nzur Seite gehen?.</P>', 1041598396);
delete from international where languageId=2 and namespace='FAQ' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,2,'FAQ','Nachfolgend eine Liste aller Variablen f&uuml;r FAQ Templates. \r\n<P><b>addquestion.url</b><BR>Die URL um eine Frage zur FAQ hinzuzuf&uuml;gen. \r\n<P><b>addquestion.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diesen Link. \r\n<P><b>qa_loop</b><BR>Eine Schleife (Loop), die die Variablen f&uuml;r jede einzelne \r\nFrage der FAQ enth&auml;lt. \r\n<BLOCKQUOTE><b>qa.id</b><BR>Die ID f&uuml;r diese Frage. \r\n<P><b>qa.answer</b><BR>Die Antwort f&uuml;r diese Frage. \r\n<P><b>qa.question</b><BR>Die Frage selbst. \r\n<P><b>qa.controls</b><BR>Die WebGUI Verwaltungscontrols f&uuml;r diese Frage (z. \r\n    B. \'Frage bearbeiten\').</BLOCKQUOTE>', 1041597921);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=97;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (97,2,'EventsCalendar','Nachfolgend eine Liste von Template Variablen f&uuml;r Ereignis Templates. \r\n<P><b>title</b><BR>Der Titel des Ereignisses. \r\n<P><b>start.label</b><BR>Die &nbsp;&uuml;bersetzte Bezeichnung des Startdatums. \r\n<P><b>start.date</b><BR>Das Datum, an dem das Ereignis beginnt. \r\n<P><b>end.date</b><BR>Das Datum, an dem dieses Ereignis endet. \r\n<P><b>end.label</b><BR>Die &uuml;bersetzte Bezeichung des Ende Datums. \r\n<P><b>canEdit</b><BR>Variable, falls der Benutzer des Ereignis bearbeiten kann. \r\n<P><b>edit.url</b><BR>Die URL zum Bearbeiten dieses Ereignisses. \r\n<P><b>edit.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL (z. B. \'Termin \r\nbearbeiten\'). \r\n<P><b>delete.url</b><BR>Die URL zum L&ouml;schen dieses Ereignisses. \r\n<P><b>delete.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese  URL. \r\n<P><b>previous.url</b><BR>Die URL, um sich das vorherige Ereignis a!\n nzeigen zu \r\nlassen. \r\n<P><b>previous.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n<P><b>next.url</b><BR>Die URL, um sich das n&auml;chste Ereignis anzeigen zu lassen. \r\n<p><b>next.label</b><BR>Die &uuml;bersetzte Bezeichnung f&uuml;r diese URL. \r\n</p>\r\n<P><b>description</b><BR>Die Beschreibung f&uuml;r dieses Ereignis.</P>', 1041597266);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'EventsCalendar','Veranstaltungskalender werden z. B. in vielen Intranets benutzt, um interne Termine zu speichern, die das gesamte Unternehmen betreffen. Aber genauso sind Veranstaltungskalender eine besonders gute M&ouml;glichkeit, um Ihre Kunden auf Ihrer Unternehmensseite oder privaten Homepage &uuml;ber kommende Veranstaltungen oder Werbeevents zu informieren.<br><br>\r\n<b>Haupt Template</b><br>\r\nW&auml;hlen Sie ein Layout f&uuml;r den Veranstaltungskalender.<br><br>\r\n<b>Ereignis Template</b><br>\r\nW&auml;hlen Sie ein Layout f&uuml;r die einzelnen Termine innerhalb des Kalenders aus.<br><br>\r\n<b>Start Monat</b><br>\r\nW&auml;hlen Sie hier den Startmonat Ihres Kalenders aus. Wenn Sie \"Aktuell\" ausw&auml;hlen, beginnt der Kalender immer im aktuellen Monat. Wenn Sie \"Erster im Kalender\" ausw&auml;hlen, beginnt der Kalender immer in dem Monat, in dem der fr&uuml;heste Termin eingetragen ist.<br><br>\r\n<b>Ende Mona!\n t</b><br>\r\nW&auml;hlen Sie hier den Endemonat Ihres Kalenders aus. Wenn Sie \"X Monate vom Beginn an anzeigen\" ausw&auml;hlen, werden auch nur X Monate r&uuml;ckwirkend angezeigt. \"Aktuell\" und \"Letzter im Kalender\" gelten analog zum zuvor beschriebenen Startmonat.<br><br>\r\n<b>Standard Monat</b><br>\r\nW&auml;hlt den Monat f&uuml;r diesen Kalender aus, der dem Besucher angezeigt wird, wenn er die Seite, die den Kalender enth&auml;lt, aufruft.<br><br>\r\n<b>Eintr&auml;ge pro Seite</b><br>\r\nWenn Sie eine Veranstaltungsliste als Layout ausgew&auml;hlt haben (z. B. Events-List), k&ouml;nnen Sie hier angeben, wieviel Termine pro Seite angezeigt werden sollen.<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nM&ouml;chten Sie nun nach dem Erstellen des Kalenders gleich ein neues Ereignis einf&uuml;gen oder zur&uuml;ck zur Seite gehen?<br><br>\r\n<i>Beachten Sie bitte: Termine, die bereits stattgefunden haben, werden nichtmehr im Kalender angezeigt.</i><br>\r\n<hr>\r\n<b>Achtung:</b> Der nachfolgende Style ist speziell f&uuml;r den Veranstaltu!\n ngskalender<br><br>\r\n<b>.eventTitle</b><br>\r\nDer Titel eines indiv\niduellen Termins.<br>', 1041595262);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'EventsCalendar','Eintr&auml;ge pro Seite', 1041594657);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'SQLReport','Eintr&auml;ge pro Seite', 1041594620);
delete from international where languageId=2 and namespace='FileManager' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'FileManager','Eintr&auml;ge pro Seite', 1041594596);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=81;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (81,2,'WebGUI','Benutzerkonto wurde erfolgreich aktualisiert!', 1041593522);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=80;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (80,2,'WebGUI','Benutzerkonto wurde erfolgreich angelegt!', 1041593500);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=69;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (69,2,'WebGUI','Bitten Sie Ihren Systemadministrator um Hilfe.', 1041593475);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=67;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (67,2,'WebGUI','Neues Benutzerkonto einrichten', 1041593453);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=65;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (65,2,'WebGUI','Benutzerkonto endg&uuml;ltig deaktivieren', 1041593438);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=58;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (58,2,'WebGUI','Ich besitze bereits ein Benutzerkonto.', 1041593424);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=54;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (54,2,'WebGUI','Benutzerkonto anlegen', 1041593408);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=46;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (46,2,'WebGUI','Mein Benutzerkonto', 1041593393);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=457;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (457,2,'WebGUI','Konto dieses Benutzers bearbeiten', 1041593378);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=426;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (426,2,'WebGUI','Anmeldeverlauf', 1041593360);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=381;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (381,2,'WebGUI','WebGUI hat eine verst&uuml;mmelte Anfrage erhalten und kann nicht weitermachen. Dies kann z. B. durch das Verwenden von Sonderzeichen verursacht worden sein. Nutzen Sie bitte den \"Zur&uuml;ck\" Button Ihres Browsers und versuchen Sie es noch einmal.', 1041593305);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=342;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (342,2,'WebGUI','Benutzerkonto bearbeiten', 1041593115);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,2,'WebGUI','Oktober', 1041593097);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=238;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (238,2,'WebGUI','Autor:', 1041593082);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=89;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (89,2,'EventsCalendar','3 Monate vom Beginn an anzeigen', 1040662577);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=88;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (88,2,'EventsCalendar','6 Monate vom Beginn an anzeigen', 1040662541);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=87;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (87,2,'EventsCalendar','9 Monate vom Beginn an anzeigen', 1040662529);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=86;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (86,2,'EventsCalendar','12 Monate vom Beginn an anzeigen', 1040662515);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=83;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (83,2,'EventsCalendar','Erster im Kalender', 1040662448);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=85;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (85,2,'EventsCalendar','Letzter im Kalender', 1040662419);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=82;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (82,2,'EventsCalendar','Aktuell', 1040662319);
delete from international where languageId=2 and namespace='USS' and internationalId=30;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (30,2,'USS','Karma pro Benutzer Beitrag', 1040656066);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=627;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (627,2,'WebGUI','Profile werden genutzt, um sich weitergehende Informationen &uuml;ber einen bestimmten Benuter anzuschauen. F&uuml;r mache Seiten sind Profile wichtig, f&uuml;r andere wiederum nicht. Das Profilsystem ist komplett anpassbar. Sie k&ouml;nnen so viel Informationen anzeigen oder anfordern, wie Sie m&ouml;chten.', 1040655917);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=639;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (639,2,'WebGUI','<b>Template Name</b><br>\r\nVergeben Sie einen aussagekr&auml;ftigen Namen, damit Sie sp&auml;ter wissen, wof&uuml;r dieses Template ist.\r\n<br><br>\r\n<b>Namensbereich</b><br>\r\nWelcher Template Typ ist es? z.B. Template f&uuml;r das Textelement\r\n<br><br>\r\n<b>Template</b><br>\r\nBenutzen Sie zur Erstellung des Templates die vorhandenen Template-Befehle und Variablen, Macros und auch HTML-Code.\r\n<br><br>\r\n<b>Beachten Sie:</b><br>\r\nSie sollten niemals die Standardtemplates, die mit WebGUI ausgeliefert werden, bearbeiten, da diese oft mit jeder neuen Version von WebGUI ge&auml;ndert werden. Verfahren Sie stattdessen so, dass Sie ein Template Ihrer Wahl zuerst kopieren und dann mit dieser Kopie weiterarbeiten und z. B. einen neuen Namen vergeben etc.', 1040655572);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=830;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (830,2,'WebGUI','Seiten Templates werden genutzt um Wobjects auf Ihrer Seite zu organisieren. Um dies zu erm&ouml;glichen, m&uuml;ssen Sie Template Positionen erstellen. Sie k&ouml;nnen eine unbegrenzte Anzahl von Postionsnummern in Ihren Seiten-Templates benutzen, aber Sie m&uuml;ssen daf&uuml;r immer eine Position schaffen. Die Template Positions Variablen k&ouml;nnen ungef&auml;hr so aussehen:<br><br>\r\n\r\n<pre>\r\n&lt;tmpl_var page.position1&gt;\r\n&lt;tmpl_var page.position2&gt;\r\n&lt;tmpl_var page.position3&gt;\r\n&lt;tmpl_var page.position4&gt;\r\n&lt;tmpl_var page.position5&gt;\r\n&lt;tmpl_var page.position6&gt;\r\n&lt;tmpl_var page.position7&gt;\r\n&lt;tmpl_var ...&gt;\r\n\r\n</pre>\r\n\r\n\r\nSie k&ouml;nnen mehr als 1 Million dieser Positionen einsetzen... Das sollte mehr als genug auch f&uuml;r die komplexeste Seite sein.', 1040654716);
delete from international where languageId=2 and namespace='Item' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'Item','Nachfolgend eine Liste von Template Variablen f&uuml;r Textelement Templates.\r\n<br><br>\r\n<b>attachment.name</b><br>\r\nDer Dateiname f&uuml;r den Anhang\r\n<br><br>\r\n<b>attachment.url</b><br>\r\nDie URL zum Downloaden des Anhangs\r\n<br><br>\r\n<b>attachment.icon</b><br>\r\nDie URL zum Icon f&uuml;r den Anhang (z.B. Symbol f&uuml;r PDF-Dateien)<br>', 1040654374);
delete from international where languageId=2 and namespace='FAQ' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'FAQ','<b>Frage</b><br>\r\nF&uuml;gen Sie die Frage hinzu, die in der FAQ erscheinen soll.\r\n<br><br>\r\n<b>Antwort</b><br>\r\nF&uuml;gen Sie die Antwort hinzu, die f&uuml;r die Frage, die Sie eben eingegeben haben, erscheinen soll.\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nM&ouml;chten Sie eine neue Frage hinzuf&uuml;gen, so w&auml;hlen Sie es hier aus.<br>', 1040654126);
delete from international where languageId=2 and namespace='FAQ' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'FAQ','Es scheint, dass es auf fast auf jeder Website, privaten Homepage, in Intranets oder auch in Extranets einen F.A.Q-Bereich (Frequently Asked Questions) gibt. Dieses Wobject hilft Ihnen, solch eine FAQ aufzubauen.\r\n<br><br>\r\n<b>Template</b><br>\r\nW&auml;hlen Sie ein Layout f&uuml;r diese FAQ aus.\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nW&auml;hlen Sie \"Eine Frage hinzuf&uuml;gen\", wenn Sie eine neue Frage hinzuf&uuml;gen m&ouml;chten.<br><br>\r\n<hr>\r\n<b>Beachten Sie bitte:</b> Die nachfolgende Stylesheet Class ist speziell f&uuml;r die FAQ.\r\n<br><br>\r\n<b>faqQuestion</b><br>\r\nEine FAQ Frage. zum Abgrenzen von der Antwort<br>', 1040653967);
delete from international where languageId=2 and namespace='ExtraColumn' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'ExtraColumn','Extra Spalten erlauben Ihnen, unbh&auml;ngig vom Gesamtlayout(Style) Ihrer Seite f&uuml;r die momentan ausgew&auml;hlte Seite eine Zusatzspalte einzuf&uuml;gen.\r\n<br><br>\r\nM&ouml;chten Sie mehrere Spalten auf all Ihren Seiten haben, m&uuml;ssen Sie den Style entsprechend bearbeiten oder stattdessen ein Template benutzen.\r\n<br><br>\r\nSpalten werden immer von links nach rechts hinzugef&uuml;gt. Deswegen erscheint bereits vorhandener Content links von der neuen Spalte.\r\n<br><br>\r\n<b>Platzhalter</b><br>\r\nDer Platzhalter ist die Gr&ouml;sse der Abst&auml;nde zwischen dem bereits vorhandenen Content und Ihrer neuen Spalte. Angaben in Pixel.\r\n<br><br>\r\n<b>Breite</b><br>\r\nGeben Sie hier bitte die Breite in Pixel f&uuml;r die neue Spalte an.\r\n<br><br>\r\n<b>StyleSheet Class</b><br>\r\nWenn Sie eine spezielle StyleSheet Class f&uuml;r Spalten benutzen, k&ouml;nnen Sie diese hier angeben.', 1040653582);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'EventsCalendar','<b>Titel</b><br>\r\nBezeichnung dieses Ereignisses\r\n<br><br>\r\n<b>Description</b><br>\r\nBeschreibung dieses Ereignisses\r\n<br><br>\r\n<b>Start Datum</b><br>\r\nWann beginnt das Ereignis?\r\n<br><br>\r\n<b>Ende Datum</b><br>\r\nWann endet das Ereignis?\r\n<br><br>\r\n<b>Wiederholt sich</b><br>\r\nW&auml;hlen Sie einen Wiederholungszeitraum f&uuml;r dieses Ereignis aus\r\n<br><br>\r\n<b>Als n&auml;chstes?</b><br>\r\nW&auml;hlen Sie \"Neues Ereignis hinzuf&uuml;gen\", wenn Sie ein neues Ereignis hinzuf&uuml;gen m&ouml;chten, andernfalls w&auml;hlen Sie \"Zur&uuml;ck zur Seite\".\r\n<br>', 1040652689);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=770;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (770,2,'WebGUI','Schnipsel bearbeiten', 1040652306);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=733;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (733,2,'WebGUI','4 ge&uuml;bt', 1040652286);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=731;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (731,2,'WebGUI','2 Anf&auml;nger', 1040652248);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=730;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (730,2,'WebGUI','1 Absoluter Anf&auml;nger', 1040652226);
delete from international where languageId=2 and namespace='FAQ' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'FAQ','Frage bearbeiten', 1040652178);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Auth/SMB','SMB Anmeldefehler (3)<br>\r\nSie haben einen falschen Benutzernamen oder ein falsches Kennwort eingegeben. Bitte versuchen Sie es noch einmal.', 1040651997);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Auth/SMB','SMB Protokol Fehler (2)<br>\r\nBitte nehmen Sie Kontakt mit Ihrem Systemadministrator auf.', 1040651984);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'Auth/SMB','SMB Server Fehler(1)<br>\r\nProbleme beim Zugriff auf den Domain-Controller. Wahrscheinlich gibt es einen Verbindungs-Timeout. Bitte versuchen Sie es nochmal oder nehmen Sie Kontakt mit Ihrem Systemadministrator auf.', 1040651968);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=422;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (422,2,'WebGUI','<h1>Anmeldung ist fehlgeschlagen!</h1> Die eingegebenen Zugangsdaten stimmen mit keinen Benutzerdaten &uuml;berein.', 1040651916);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=416;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (416,2,'WebGUI','<h1>Abfrageproblem</h1> Ihre Anfrage macht dem\r\nSystem Probleme. Bitte bet&auml;tigen Sie den Zur&uuml;ckbutton im Browser und\r\nversuchen Sie es nochmal. Sollte dieses Problem weiterbestehen, teilen Sie uns bitte mit, was Sie wo im System wann gemacht haben.', 1040651888);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=535;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (535,2,'WebGUI','Gruppe, die bei einem neuen Benutzer benachrichtigt werden soll', 1040651243);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=68;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (68,2,'WebGUI','Die Benutzerkontoinformationen, die Sie eingegeben haben, sind ung&uuml;ltig. Entweder existiert das Konto nicht, oder die Kombination aus Benutzername und Passwort ist falsch.', 1040651193);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=53;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (53,2,'WebGUI','Druckbares Format', 1040651152);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=472;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (472,2,'WebGUI','Label', 1040651094);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=412;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (412,2,'WebGUI','Zusammenfassung', 1040651014);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=402;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (402,2,'WebGUI','Die Nachricht, die Sie abfragen m&ouml;chten, existiert leider nicht.', 1040650980);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=398;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (398,2,'WebGUI','Dokumententyp Beschreibung', 1040650908);
delete from international where languageId=2 and namespace='Survey' and internationalId=48;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (48,2,'Survey','Sie sind momentan nicht berechtigt, an dieser Umfrage teilzunehmen.', 1040650776);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=360;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (360,2,'WebGUI','Einer &uuml;ber drei', 1040650631);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=233;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (233,2,'WebGUI','(eom)', 1040650575);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'WebGUI','M&uuml;lleimer leeren', 1040650325);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=108;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (108,2,'WebGUI','Besitzer', 1040650300);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=107;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (107,2,'WebGUI','Rechte', 1040650272);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=104;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (104,2,'WebGUI','URL der Seite', 1040650221);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=102;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (102,2,'WebGUI','Seite bearbeiten', 1040650212);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=100;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (100,2,'WebGUI','Meta Tags', 1040650200);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'WebGUI','Inhalt hinzuf&uuml;gen...', 1040650189);
delete from international where languageId=2 and namespace='USS' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'USS','Beitr&auml;ge pro Seite', 1040650162);
delete from international where languageId=2 and namespace='USS' and internationalId=59;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (59,2,'USS','n&auml;chster Beitrag', 1040650142);
delete from international where languageId=2 and namespace='USS' and internationalId=58;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (58,2,'USS','vorheriger Beitrag', 1040650131);
delete from international where languageId=2 and namespace='USS' and internationalId=57;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (57,2,'USS','Antworten', 1040650122);
delete from international where languageId=2 and namespace='USS' and internationalId=53;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (53,2,'USS','Layout', 1040650113);
delete from international where languageId=2 and namespace='USS' and internationalId=51;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (51,2,'USS','Vorschaubild anzeigen?', 1040650103);
delete from international where languageId=2 and namespace='USS' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'USS','Ihr Beitrag wurde abgelehnt.', 1040650082);
delete from international where languageId=2 and namespace='USS' and internationalId=48;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (48,2,'USS','Diskussion erlauben?', 1040650070);
delete from international where languageId=2 and namespace='USS' and internationalId=47;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (47,2,'USS','eine Antwort schreiben', 1040650057);
delete from international where languageId=2 and namespace='USS' and internationalId=46;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (46,2,'USS','Lesen Sie mehr...', 1040650048);
delete from international where languageId=2 and namespace='USS' and internationalId=45;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (45,2,'USS','zur&uuml;ck zu den Beitr&auml;gen', 1040650038);
delete from international where languageId=2 and namespace='USS' and internationalId=39;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (39,2,'USS','Antwort schreiben', 1040650007);
delete from international where languageId=2 and namespace='USS' and internationalId=37;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (37,2,'USS','L&ouml;schen', 1040649997);
delete from international where languageId=2 and namespace='USS' and internationalId=34;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (34,2,'USS','Carriage Return beachten?', 1040649988);
delete from international where languageId=2 and namespace='USS' and internationalId=31;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (31,2,'USS','Inhalt', 1040649976);
delete from international where languageId=2 and namespace='USS' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'USS','Sie haben einen neuen Beitrag zu genehmigen.', 1040649956);
delete from international where languageId=2 and namespace='USS' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,2,'USS','Zur&uuml;ck zur Beitragsliste', 1040649930);
delete from international where languageId=2 and namespace='USS' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,2,'USS','Bearbeiten', 1040649918);
delete from international where languageId=2 and namespace='USS' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,2,'USS','Erstellt von', 1040649909);
delete from international where languageId=2 and namespace='USS' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'USS','Neuen Beitrag schreiben', 1040649897);
delete from international where languageId=2 and namespace='USS' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'USS','Wer kann Beitr&auml;ge schreiben?', 1040649886);
delete from international where languageId=2 and namespace='USS' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'USS','Beitrag bearbeiten', 1040649874);
delete from international where languageId=2 and namespace='USS' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'USS','Ohne Titel', 1040649848);
delete from international where languageId=2 and namespace='USS' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'USS','Bearbeiten/L&ouml;schen', 1040649837);
delete from international where languageId=2 and namespace='USS' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'USS','Status', 1040649826);
delete from international where languageId=2 and namespace='USS' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'USS','Erstellungsdatum', 1040649817);
delete from international where languageId=2 and namespace='USS' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'USS','(Bitte deaktivieren, wenn Ihr Beitrag in HTML geschrieben ist)', 1040649805);
delete from international where languageId=2 and namespace='USS' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'USS','Wer kann genehmigen?', 1040649787);
delete from international where languageId=2 and namespace='SyndicatedContent' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'SyndicatedContent','URL zur RSS-Datei', 1040649721);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'SiteMap','SiteMap hinzuf&uuml;gen oder bearbeiten', 1040649701);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'SiteMap','Einr&uuml;ckung', 1040649644);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'SiteMap','SiteMap bearbeiten', 1040649591);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'SiteMap','Tiefe', 1040649577);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'SiteMap','Beginnen mit?', 1040649534);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'SiteMap','SiteMap', 1040649477);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'SQLReport','<b>Fehler:</b> Die DSN besitzt das falsche Format.', 1040649453);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'SQLReport','SQL Report bearbeiten', 1040649433);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'SQLReport','Datenbankpasswort', 1040649412);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'SQLReport','Datenbankbenutzer', 1040649393);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'SQLReport','DSN (Data Source Name)', 1040649383);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'SQLReport','Abfrage', 1040649369);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'SQLReport','Report Template', 1040649352);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'SQLReport','Diese Abfrage liefert keine Ergebnisse.', 1040649334);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'SQLReport','Debuggen?', 1040649322);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'SQLReport','Sollen die Makros in der Abfrage vorverarbeitet werden?', 1040649287);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'SQLReport','Carriage Return beachten?', 1040649235);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'SQLReport','<b>Fehler:</b> Datenbankverbindung konnte nicht aufgebaut werden.', 1040649187);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'SQLReport','<b>Debug:</b> Abfrage:', 1040649160);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'SQLReport','Fehler: Es gab ein Problem mit der Abfrage.', 1040649134);
delete from international where languageId=2 and namespace='SQLReport' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'SQLReport','Fehler: Das SQL-Statement ist im falschen Format.', 1040649121);
delete from international where languageId=2 and namespace='Product' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'Product','Produktgrafik 3', 1040649097);
delete from international where languageId=2 and namespace='Product' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'Product','Produktgrafik 1', 1040649077);
delete from international where languageId=2 and namespace='Product' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'Product','Produktgrafik 2', 1040648973);
delete from international where languageId=2 and namespace='Product' and internationalId=62;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (62,2,'Product','Produkt Template hinzuf&uuml;gen oder bearbeiten', 1040648945);
delete from international where languageId=2 and namespace='Product' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'Product','Produkt bearbeiten', 1040648932);
delete from international where languageId=2 and namespace='Product' and internationalId=59;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (59,2,'Product','Name', 1040648917);
delete from international where languageId=2 and namespace='Product' and internationalId=58;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (58,2,'Product','Produkt Template bearbeiten', 1040648907);
delete from international where languageId=2 and namespace='Product' and internationalId=56;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (56,2,'Product','Ein Produkt Template hinzuf&uuml;gen.', 1040648893);
delete from international where languageId=2 and namespace='Product' and internationalId=54;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (54,2,'Product','Gewinne', 1040648851);
delete from international where languageId=2 and namespace='Product' and internationalId=52;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (52,2,'Product','Einen weiteren Gewinn hinzuf&uuml;gen?', 1040648808);
delete from international where languageId=2 and namespace='Product' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Product','Sind Sie sicher, dass Sie die Beziehung zu diesem verwandten Produkt l&ouml;schen m&ouml;chten?', 1040648767);
delete from international where languageId=2 and namespace='Product' and internationalId=37;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (37,2,'Product','Verwandtes Produkt hinzuf&uuml;gen', 1040648744);
delete from international where languageId=2 and namespace='Product' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'Product','verwandtes Produkt', 1040648728);
delete from international where languageId=2 and namespace='Product' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,2,'Product','weiteres verwandtes Produkt hinzuf&uuml;gen?', 1040648710);
delete from international where languageId=2 and namespace='Product' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'Product','verwandtes Produkt hinzuf&uuml;gen', 1040648686);
delete from international where languageId=2 and namespace='Product' and internationalId=51;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (51,2,'Product','Gewinn', 1040648651);
delete from international where languageId=2 and namespace='Product' and internationalId=46;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (46,2,'Product','Produkt (verwandt) hinzuf&uuml;gen oder bearbeiten', 1040648575);
delete from international where languageId=2 and namespace='Product' and internationalId=38;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (38,2,'Product','Produkt hinzuf&uuml;gen oder bearbeiten', 1040648539);
delete from international where languageId=2 and namespace='Product' and internationalId=36;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (36,2,'Product','Zubeh&ouml;r hinzuf&uuml;gen', 1040648529);
delete from international where languageId=2 and namespace='Product' and internationalId=34;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (34,2,'Product','Eine Eigenschaft hinzuf&uuml;gen.', 1040648518);
delete from international where languageId=2 and namespace='Product' and internationalId=33;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (33,2,'Product','Verwandte Produkte', 1040648504);
delete from international where languageId=2 and namespace='Product' and internationalId=32;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (32,2,'Product','Zubeh&ouml;r', 1040648494);
delete from international where languageId=2 and namespace='Product' and internationalId=30;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (30,2,'Product','Eigenschaften', 1040648485);
delete from international where languageId=2 and namespace='FAQ' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'FAQ','Sind Sie sicher, dass Sie diese Frage l&ouml;schen m&ouml;chten?', 1040648475);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=466;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (466,2,'WebGUI/Profile','Sind Sie sicher, dass Sie diese Kategorie l&ouml;schen und alle ihre Felder in die Kategorie \'Sonstiges\' verschieben m&ouml;chten?', 1040648419);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=167;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (167,2,'WebGUI','Sind Sie sicher, dass Sie diesen Benutzer l&ouml;schen m&ouml;chten? Die Benutzerinformation geht damit endg&uuml;ltig verloren!', 1040648387);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=101;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (101,2,'WebGUI','Sind Sie sicher, dass Sie diese Seite und ihren kompletten Inhalt darunter l&ouml;schen m&ouml;chten?', 1040648355);
delete from international where languageId=2 and namespace='Product' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Product','Sind Sie sicher, dass Sie diese Eigenschaft l&ouml;schen m&ouml;chten?', 1040648288);
delete from international where languageId=2 and namespace='Product' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'Product','Sind Sie sicher, dass Sie die Verkn&uuml;pfung zu diesem Zubeh&ouml;r l&ouml;schen m&ouml;chten?', 1040648263);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=86;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (86,2,'WebGUI','Sind Sie sicher, dass Sie diese Gruppe l&ouml;schen m&ouml;chten? Denken Sie daran, dass diese Gruppe und die zugeh&ouml;rige Rechtesstruktur endg&uuml;ltig gel&ouml;scht wird.', 1040648228);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=60;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (60,2,'WebGUI','Sind Sie sicher, dass Sie dieses Benutzerkonto deaktivieren m&ouml;chten? Wenn Sie fortfahren, sind Ihre Konteninformationen endg&uuml;ltig verloren.', 1040648187);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=588;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (588,2,'WebGUI','Sind Sie sicher, dass Sie diese &Uuml;bersetzung an Plain Black zur Einbeziehung in die Standardverteilung &uuml;bermitteln m&ouml;chten?\r\nWenn Sie den \'Ja\'-Link anklicken, erkl&auml;ren Sie sich damit einverstanden, dass Sie Plain Black eine unbeschr&auml;nkte Lizenz zur Verwendung der &Uuml;bersetzung in seiner Softwareverteilung geben.', 1040648165);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=587;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (587,2,'WebGUI','Sind Sie sicher, dass Sie diese Sprache und somit auch alle damit verbundenen sprachspezifischen Nachrichten und damit auch die Hilfenachrichten l&ouml;schen m&ouml;chten?', 1040648130);
delete from international where languageId=2 and namespace='USS' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'USS','Sind Sie sicher, dass Sie diesen Beitrag l&ouml;schen m&ouml;chten?', 1040648045);
delete from international where languageId=2 and namespace='DataForm' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'DataForm','Sind Sie sicher, dass Sie dieses Feld l&ouml;schen m&ouml;chten?', 1040647952);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=43;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (43,2,'WebGUI','Sind Sie sicher, dass Sie diesen Inhalt l&ouml;schen m&ouml;chten?', 1040647922);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=401;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (401,2,'WebGUI','Sind Sie sicher, dass Sie diese Nachrichten und alle darunterliegenden l&ouml;schen m&ouml;chten?', 1040647903);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=162;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (162,2,'WebGUI','Sind Sie sicher, dass Sie alle Seiten und Wobjects im M&uuml;lleimer l&ouml;schen m&ouml;chten?', 1040647879);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=467;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (467,2,'WebGUI/Profile','Sind Sie sicher, dass Sie dieses Feld und alle darauf bezogenen Benutzerdaten l&ouml;schen m&ouml;chten?', 1040647852);
delete from international where languageId=2 and namespace='Product' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,2,'Product','Einheiten', 1040647667);
delete from international where languageId=2 and namespace='Product' and internationalId=26;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (26,2,'Product','Produktname', 1040647368);
delete from international where languageId=2 and namespace='Product' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,2,'Product','Eine weitere Eigenschaft hinzuf&uuml;gen?', 1040647336);
delete from international where languageId=2 and namespace='Product' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,2,'Product','Eigenschaft', 1040647315);
delete from international where languageId=2 and namespace='Product' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,2,'Product','Eigenschaft bearbeiten', 1040647306);
delete from international where languageId=2 and namespace='Product' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'Product','Garantie', 1040647244);
delete from international where languageId=2 and namespace='Product' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'Product','Handbuch', 1040647234);
delete from international where languageId=2 and namespace='Product' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'Product','Prospekt', 1040647224);
delete from international where languageId=2 and namespace='Product' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'Product','Produktnummer', 1040647181);
delete from international where languageId=2 and namespace='Product' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'Product','Preis', 1040647172);
delete from international where languageId=2 and namespace='Product' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Product','Produkt', 1040647163);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'WobjectProxy','Wobject Proxy hinzuf&uuml;gen oder bearbeiten', 1040647154);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=835;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (835,2,'WebGUI','Schnipsel hinzuf&uuml;gen oder bearbeiten', 1040647101);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=833;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (833,2,'WebGUI','Datei hinzuf&uuml;gen oder bearbeiten', 1040647079);
delete from international where languageId=2 and namespace='Survey' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Survey','Umfrage hinzuf&uuml;gen oder bearbeiten', 1040647060);
delete from international where languageId=2 and namespace='Product' and internationalId=44;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (44,2,'Product','Produkt Zubeh&ouml;r hinzuf&uuml;gen oder bearbeiten', 1040647041);
delete from international where languageId=2 and namespace='Product' and internationalId=42;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (42,2,'Product','Produkt Beschreibung hinzuf&uuml;gen oder bearbeiten', 1040647019);
delete from international where languageId=2 and namespace='FileManager' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'FileManager','Download Manager hinzuf&uuml;gen oder bearbeiten', 1040646987);
delete from international where languageId=2 and namespace='Poll' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'Poll','Abstimmung bearbeiten', 1040646954);
delete from international where languageId=2 and namespace='Poll' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'Poll','(Eine Antwort pro Zeile. Bitte nicht mehr als 20 verschiedene Antworten)', 1040646943);
delete from international where languageId=2 and namespace='Poll' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'Poll','Antworten zuf&auml;llig anordnen?', 1040646923);
delete from international where languageId=2 and namespace='Poll' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'Poll','Antworten', 1040646913);
delete from international where languageId=2 and namespace='Poll' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'Poll','Frage', 1040646895);
delete from international where languageId=2 and namespace='Poll' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'Poll','Breite der Grafik', 1040646885);
delete from international where languageId=2 and namespace='Poll' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Poll','Wer kann abstimmen?', 1040646876);
delete from international where languageId=2 and namespace='Poll' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Poll','Aktiv', 1040646865);
delete from international where languageId=2 and namespace='Poll' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'Poll','Abstimmen!', 1040646855);
delete from international where languageId=2 and namespace='Poll' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'Poll','Abstimmung zur&uuml;cksetzen', 1040646831);
delete from international where languageId=2 and namespace='Poll' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Poll','Abstimmung', 1040646819);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'MessageBoard','Beitrags ID:', 1040646809);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'MessageBoard','Datum:', 1040646798);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=244;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (244,2,'WebGUI','Autor', 1040646786);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'MessageBoard','Autor', 1040646766);
delete from international where languageId=2 and namespace='Article' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,2,'Article','Autor', 1040646744);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'MessageBoard','Autor:', 1040646729);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'MessageBoard','Diskussionsforum bearbeiten', 1040646718);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'MessageBoard','Beitr&auml;ge pro Seite', 1040646708);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,2,'MessageBoard','Beitrag l&ouml;schen', 1040646696);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'MessageBoard','Letzte Antwort', 1040646685);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'MessageBoard','Diskussionsforum', 1040646673);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'MessageBoard','Antworten', 1040646664);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'MessageBoard','Diskussion begonnen', 1040646655);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'MessageBoard','Neuen Beitrag schreiben', 1040646643);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'MessageBoard','Datum', 1040646632);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'MessageBoard','Beitrag bearbeiten', 1040646622);
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'MessageBoard','Zur&uuml;ck zur Beitragsliste', 1040646605);
delete from international where languageId=2 and namespace='DataForm' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'DataForm','Breite', 1040645492);
delete from international where languageId=2 and namespace='DataForm' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'DataForm','Angezeigt', 1040645433);
delete from international where languageId=2 and namespace='DataForm' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'DataForm','unsichtbar', 1040645418);
delete from international where languageId=2 and namespace='DataForm' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'DataForm','Vielen Dank f&uuml;r Ihren Beitrag!', 1040645407);
delete from international where languageId=2 and namespace='DataForm' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,2,'DataForm','M&ouml;gliche Werte der Drop-Down Box', 1040645370);
delete from international where languageId=2 and namespace='DataForm' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,2,'DataForm','Status', 1040645344);
delete from international where languageId=2 and namespace='DataForm' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,2,'DataForm','Feldname', 1040645334);
delete from international where languageId=2 and namespace='DataForm' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'DataForm','Feld bearbeiten', 1040645325);
delete from international where languageId=2 and namespace='DataForm' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'DataForm','Hier Betreff ihrer Email eingeben', 1040645315);
delete from international where languageId=2 and namespace='DataForm' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'DataForm','Zur&uuml;ck!', 1040645179);
delete from international where languageId=2 and namespace='DataForm' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'DataForm','E-mail wurde gesendet', 1040645170);
delete from international where languageId=2 and namespace='DataForm' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'DataForm','Eingangsbest&auml;tigung', 1040645157);
delete from international where languageId=2 and namespace='DataForm' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'DataForm','Betreff', 1040645108);
delete from international where languageId=2 and namespace='DataForm' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'DataForm','Blindkopie', 1040645098);
delete from international where languageId=2 and namespace='DataForm' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'DataForm','Kopie', 1040645088);
delete from international where languageId=2 and namespace='LinkList' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'LinkList','Sind Sie sicher, dass Sie diesen Link l&ouml;schen m&ouml;chten?', 1040645063);
delete from international where languageId=2 and namespace='LinkList' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'LinkList','URL', 1040645046);
delete from international where languageId=2 and namespace='LinkList' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'LinkList','Link hinzuf&uuml;gen oder bearbeiten', 1040645036);
delete from international where languageId=2 and namespace='LinkList' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'LinkList','Linkliste hinzuf&uuml;gen oder bearbeiten', 1040645027);
delete from international where languageId=2 and namespace='LinkList' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'LinkList','Link Liste', 1040645017);
delete from international where languageId=2 and namespace='LinkList' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'LinkList','In neuem Fenster &ouml;ffnen?', 1040645008);
delete from international where languageId=2 and namespace='LinkList' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'LinkList','Neuen Link hinzuf&uuml;gen', 1040644996);
delete from international where languageId=2 and namespace='LinkList' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'LinkList','Link bearbeiten', 1040644982);
delete from international where languageId=2 and namespace='LinkList' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'LinkList','Link Liste bearbeiten', 1040644971);
delete from international where languageId=2 and namespace='Item' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'Item','Textelement hinzuf&uuml;gen oder bearbeiten', 1040644958);
delete from international where languageId=2 and namespace='Item' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'Item','Textelement bearbeiten', 1040644948);
delete from international where languageId=2 and namespace='Item' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'Item','Anhang herunterladen', 1040644938);
delete from international where languageId=2 and namespace='Item' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Item','Textelement', 1040644925);
delete from international where languageId=2 and namespace='Item' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Item','Anhang l&ouml;schen', 1040644914);
delete from international where languageId=2 and namespace='Item' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'Item','Anhang', 1040644904);
delete from international where languageId=2 and namespace='Item' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Item','Link URL', 1040644895);
delete from international where languageId=2 and namespace='FileManager' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'FileManager','Download Manager bearbeiten', 1040644884);
delete from international where languageId=2 and namespace='FileManager' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'FileManager','Kurze Beschreibung', 1040644869);
delete from international where languageId=2 and namespace='FileManager' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'FileManager','Download hinzuf&uuml;gen oder bearbeiten', 1040644857);
delete from international where languageId=2 and namespace='FileManager' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'FileManager','Gruppe, die Download benutzen kann', 1040644847);
delete from international where languageId=2 and namespace='FileManager' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'FileManager','Dateiname', 1040644818);
delete from international where languageId=2 and namespace='FileManager' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'FileManager','Dateititel', 1040644808);
delete from international where languageId=2 and namespace='FileManager' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'FileManager','Fortfahren, die Datei hinzuzuf&uuml;gen?', 1040644798);
delete from international where languageId=2 and namespace='FileManager' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'FileManager','Sie besitzen keine Dateien, die zum Download bereitstehen.', 1040644770);
delete from international where languageId=2 and namespace='FileManager' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'FileManager','Alternative #2', 1040644753);
delete from international where languageId=2 and namespace='FileManager' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'FileManager','Alternative #1', 1040644743);
delete from international where languageId=2 and namespace='FileManager' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'FileManager','Upload Datum', 1040644733);
delete from international where languageId=2 and namespace='FileManager' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'FileManager','Beschreibung', 1040644722);
delete from international where languageId=2 and namespace='FileManager' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'FileManager','Datei', 1040644713);
delete from international where languageId=2 and namespace='FileManager' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'FileManager','Sind Sie sicher, dass Sie diesen Download l&ouml;schen m&ouml;chten?', 1040644704);
delete from international where languageId=2 and namespace='FileManager' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'FileManager','Neuen Download hinzuf&uuml;gen.', 1040644692);
delete from international where languageId=2 and namespace='FileManager' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'FileManager','Download bearbeiten', 1040644674);
delete from international where languageId=2 and namespace='FileManager' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'FileManager','Download Manager', 1040644661);
delete from international where languageId=2 and namespace='FAQ' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'FAQ','Neue Frage hinzuf&uuml;gen.', 1040644646);
delete from international where languageId=2 and namespace='FAQ' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'FAQ','Frage hinzuf&uuml;gen oder bearbeiten', 1040644620);
delete from international where languageId=2 and namespace='FAQ' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'FAQ','FAQ hinzuf&uuml;gen oder bearbeiten', 1040644590);
delete from international where languageId=2 and namespace='FAQ' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'FAQ','Antwort', 1040644580);
delete from international where languageId=2 and namespace='FAQ' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'FAQ','Frage', 1040644571);
delete from international where languageId=2 and namespace='FAQ' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'FAQ','[top] Link einschalten?', 1040644552);
delete from international where languageId=2 and namespace='FAQ' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'FAQ','Frage/Antwort einschalten?', 1040644541);
delete from international where languageId=2 and namespace='FAQ' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'FAQ','Inhaltsverzeichnis aktivieren?', 1040644529);
delete from international where languageId=2 and namespace='ExtraColumn' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'ExtraColumn','zus&auml;tzliche Spalte hinzuf&uuml;gen oder bearbeiten', 1040644500);
delete from international where languageId=2 and namespace='ExtraColumn' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'ExtraColumn','Extra Spalte bearbeiten', 1040644489);
delete from international where languageId=2 and namespace='ExtraColumn' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'ExtraColumn','StyleSheet Class', 1040644477);
delete from international where languageId=2 and namespace='ExtraColumn' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'ExtraColumn','Breite', 1040644466);
delete from international where languageId=2 and namespace='ExtraColumn' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'ExtraColumn','Platzhalter', 1040644456);
delete from international where languageId=2 and namespace='ExtraColumn' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'ExtraColumn','Extra Spalte', 1040644447);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'EventsCalendar','bis', 1040644433);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'EventsCalendar','Wiederholt sich', 1040644422);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=78;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (78,2,'EventsCalendar','L&ouml;schen Sie nichts, ich habe einen Fehler verursacht.', 1040644404);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,2,'EventsCalendar','Dieses Ereignis und alle Wiederholungen l&ouml;schen.', 1040644391);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'EventsCalendar','Nur dieses Ereignis l&ouml;schen', 1040644379);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'EventsCalendar','Ereignis hinzuf&uuml;gen oder bearbeiten', 1040644368);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'EventsCalendar','Ereigniskalender hinzuf&uuml;gen oder bearbeiten', 1040644357);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'EventsCalendar','Einmaliges Ereignis', 1040644337);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'EventsCalendar','ein Ereignis hinzuf&uuml;gen', 1040644323);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'EventsCalendar','Veranstaltungskalender', 1040644311);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'EventsCalendar','Ende Datum', 1040644283);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'EventsCalendar','Start Datum', 1040644271);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'EventsCalendar','Veranstaltung bearbeiten', 1040644259);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'EventsCalendar','Veranstaltungskalender bearbeiten', 1040644246);
delete from international where languageId=2 and namespace='Auth/WebGUI' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'Auth/WebGUI','Passwort (best&auml;tigen)', 1040644235);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'Auth/LDAP','LDAP Passwort/Name', 1040644223);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'Auth/LDAP','LDAP Identit&auml;ts-Name', 1040644209);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'Auth/LDAP','LDAP Identit&auml;t (Standard)', 1040644196);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'Auth/LDAP','LDAP URL (Standard)', 1040644184);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Auth/LDAP','LDAP URL', 1040644157);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=329;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (329,2,'WebGUI','Strasse', 1040641648);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=446;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (446,2,'WebGUI','Homepage URL (gesch&auml;ftlich)', 1040641618);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=334;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (334,2,'WebGUI','Telefon (gesch&auml;ftlich)', 1040641557);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=333;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (333,2,'WebGUI','Land (gesch&auml;ftlich)', 1040641541);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=332;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (332,2,'WebGUI','Postleitzahl (gesch&auml;ftlich)', 1040641490);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=331;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (331,2,'WebGUI','Bundesland (gesch&auml;ftlich)', 1040641451);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=330;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (330,2,'WebGUI','Ort (gesch&auml;ftlich)', 1040641430);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'WebGUI','&nbsp;Seite', 1040641098);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'WebGUI','Anschauen: Hilfe', 1040640807);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=410;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (410,2,'WebGUI','&nbsp;Verwalten: Startseiten', 1040640721);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=508;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (508,2,'WebGUI','&nbsp;Verwalten: Templates', 1040640696);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'WebGUI','&nbsp;Verwalten: Styles', 1040640645);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'WebGUI','&nbsp;Verwalten: Benutzer', 1040640629);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=447;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (447,2,'WebGUI','&nbsp;Verwalten: Baumstruktur', 1040640595);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'WebGUI','&nbsp;Verwalten: Einstellungen', 1040640578);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=394;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (394,2,'WebGUI','&nbsp;Verwalten: Uploads', 1040640559);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=374;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (374,2,'WebGUI','&nbsp;Verwalten: Pakete', 1040640537);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'WebGUI','&nbsp;Verwalten: M&uuml;lleimer', 1040640519);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'WebGUI','&nbsp;Verwalten: Gruppen', 1040640476);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=408;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (408,2,'WebGUI','Startseiten bearbeiten', 1040640244);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=377;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (377,2,'WebGUI','Von Ihren (Paket)-Administratoren wurden keine Pakete bereitgestellt.', 1040640135);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=506;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (506,2,'WebGUI','Templates verwalten', 1040639849);
delete from international where languageId=2 and namespace='USS' and internationalId=41;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (41,2,'USS','Datum', 1040639647);
delete from international where languageId=2 and namespace='USS' and internationalId=33;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (33,2,'USS','Anhang', 1040639638);
delete from international where languageId=2 and namespace='USS' and internationalId=35;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (35,2,'USS','Titel', 1040639629);
delete from international where languageId=2 and namespace='USS' and internationalId=32;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (32,2,'USS','Grafik', 1040639621);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=168;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (168,2,'WebGUI','Benutzer bearbeiten', 1040639529);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=658;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (658,2,'WebGUI','Benutzer verwalten', 1040639097);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=757;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (757,2,'WebGUI','Uploads verwalten', 1040638501);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=144;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (144,2,'WebGUI','Anschauen: Statistik', 1040638400);
delete from international where languageId=2 and namespace='Survey' and internationalId=36;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (36,2,'Survey','nicht ganz ablehnen', 1040600035);
delete from international where languageId=2 and namespace='Survey' and internationalId=41;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (41,2,'Survey','H&auml;ufig', 1040599965);
delete from international where languageId=2 and namespace='Survey' and internationalId=42;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (42,2,'Survey','Gelegentlich', 1040599945);
delete from international where languageId=2 and namespace='Survey' and internationalId=43;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (43,2,'Survey','Nie', 1040599922);
delete from international where languageId=2 and namespace='Survey' and internationalId=46;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (46,2,'Survey','Danke, dass Sie sich die Zeit genommen haben, an der Umfrage teilzunehmen.', 1040599910);
delete from international where languageId=2 and namespace='Survey' and internationalId=47;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (47,2,'Survey','Sie haben dieses Quiz abgeschlossen.', 1040599877);
delete from international where languageId=2 and namespace='Survey' and internationalId=49;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (49,2,'Survey','Sie k&ouml;nnen im Moment nicht an diesem Quiz teilnehmen.', 1040599818);
delete from international where languageId=2 and namespace='Survey' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'Survey','der Reihe nach', 1040599792);
delete from international where languageId=2 and namespace='Survey' and internationalId=50;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (50,2,'Survey','Weiter', 1040599769);
delete from international where languageId=2 and namespace='Survey' and internationalId=51;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (51,2,'Survey','Kommentare?', 1040599752);
delete from international where languageId=2 and namespace='Survey' and internationalId=54;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (54,2,'Survey','Prozentzahl', 1040599736);
delete from international where languageId=2 and namespace='Survey' and internationalId=56;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (56,2,'Survey','Kommentare anschauen.', 1040599702);
delete from international where languageId=2 and namespace='Survey' and internationalId=57;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (57,2,'Survey','Kommentare', 1040599684);
delete from international where languageId=2 and namespace='Survey' and internationalId=58;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (58,2,'Survey','Statistische &Uuml;bersicht', 1040599672);
delete from international where languageId=2 and namespace='Survey' and internationalId=59;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (59,2,'Survey','Statistische &Uuml;bersicht anschauen.', 1040599655);
delete from international where languageId=2 and namespace='Survey' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'Survey','Zuf&auml;llig', 1040599636);
delete from international where languageId=2 and namespace='Survey' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,2,'Survey','Rangstufen anschauen.', 1040599619);
delete from international where languageId=2 and namespace='Survey' and internationalId=64;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (64,2,'Survey','Kommentare exportieren.', 1040599109);
delete from international where languageId=2 and namespace='Survey' and internationalId=62;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (62,2,'Survey','Antworten exportieren.', 1040599029);
delete from international where languageId=2 and namespace='Survey' and internationalId=63;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (63,2,'Survey','Fragen exportieren.', 1040599013);
delete from international where languageId=2 and namespace='Survey' and internationalId=65;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (65,2,'Survey','Gemischte Auswertung exportieren.', 1040598966);
delete from international where languageId=2 and namespace='Survey' and internationalId=67;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (67,2,'Survey','Benutzer', 1040598808);
delete from international where languageId=2 and namespace='Survey' and internationalId=68;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (68,2,'Survey','Reports anschauen, Exportieren, ...', 1040598788);
delete from international where languageId=2 and namespace='Survey' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,2,'Survey','Rangstufen', 1040598736);
delete from international where languageId=2 and namespace='Survey' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'Survey','Diese Frage bearbeiten.', 1040598384);
delete from international where languageId=2 and namespace='Survey' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'Survey','Start Zeit', 1040598367);
delete from international where languageId=2 and namespace='Survey' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,2,'Survey','Ende Zeit', 1040598353);
delete from international where languageId=2 and namespace='Survey' and internationalId=78;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (78,2,'Survey','Gesamtzeit', 1040598333);
delete from international where languageId=2 and namespace='Survey' and internationalId=79;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (79,2,'Survey','Minuten', 1040598320);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=651;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (651,2,'WebGUI','Falls Sie Ihren M&uuml;lleimer leeren, werden alle Posten darin unwiderruflich gel&ouml;scht. Wenn Sie sich &uuml;ber einige Posten nicht sicher sind, w&auml;re es am besten, sie mittels \'ausschneiden\' in die Zwischenablage zu legen, bevor Sie den M&uuml;lleimer leeren.', 1040598182);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'WebGUI','Anmelden', 1040598159);
delete from international where languageId=2 and namespace='DataForm' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'DataForm','Von', 1040598111);
delete from international where languageId=2 and namespace='Auth/WebGUI' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Auth/WebGUI','Die Passw&ouml;rter unterscheiden sich. Bitte versuchen Sie es noch einmal.', 1040598052);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'Auth/LDAP','Verbindung zum LDAP-Server konnte nicht hergestellt werden.', 1040598025);
delete from international where languageId=2 and namespace='Article' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'Article','Dateianhang', 1040598013);
delete from international where languageId=2 and namespace='Article' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'Article','Link URL', 1040598002);
delete from international where languageId=2 and namespace='Article' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'Article','Link Titel', 1040597992);
delete from international where languageId=2 and namespace='Article' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'Article','Grafik', 1040597952);
delete from international where languageId=2 and namespace='Article' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Article','Ende Datum', 1040597938);
delete from international where languageId=2 and namespace='Article' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'Article','Start Datum', 1040597929);
delete from international where languageId=2 and namespace='Article' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,2,'Article','Kommentare anschauen', 1040597920);
delete from international where languageId=2 and namespace='Article' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,2,'Article','Zur&uuml;ck zum Artikel', 1040597909);
delete from international where languageId=2 and namespace='Article' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,2,'Article','Kommentar schreiben', 1040597898);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'EventsCalendar','Was m&ouml;chten Sie gerne tun?', 1040597885);
delete from international where languageId=2 and namespace='Article' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,2,'Article','Datum', 1040597864);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=894;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (894,2,'WebGUI','Diskussion erlauben?', 1040597839);
delete from international where languageId=2 and namespace='Article' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'Article','L&ouml;schen', 1040597823);
delete from international where languageId=2 and namespace='Article' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'Article','Artikel bearbeiten', 1040597813);
delete from international where languageId=2 and namespace='Article' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'Article','(Bitte anklicken, falls Sie nicht &lt;br&gt; in Ihrem Text hinzuf&uuml;gen.)', 1040597800);
delete from international where languageId=2 and namespace='Article' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'Article','Carriage Return beachten?', 1040597777);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=804;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (804,2,'WebGUI','Diesen Style kopieren.', 1040597735);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=803;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (803,2,'WebGUI','Diesen Style bearbeiten.', 1040597719);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=801;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (801,2,'WebGUI','Wobject Interaktionen', 1040597703);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=800;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (800,2,'WebGUI','Eindeutige Besucher', 1040597685);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=799;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (799,2,'WebGUI','Seiten angeschaut', 1040597666);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=797;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (797,2,'WebGUI','Traffic Statistiken anschauen.', 1040597629);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=794;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (794,2,'WebGUI','Pakete', 1040597469);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=793;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (793,2,'WebGUI','Uploadbereiche', 1040597455);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=792;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (792,2,'WebGUI','Templates', 1040597433);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=790;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (790,2,'WebGUI/Profile','Diese Profil Kategorie l&ouml;schen.', 1040597419);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=789;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (789,2,'WebGUI/Profile','Diese Profil Kategorie bearbeiten.', 1040597406);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=788;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (788,2,'WebGUI/Profile','Dieses Profilfeld l&ouml;schen.', 1040597377);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=787;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (787,2,'WebGUI/Profile','Dieses Profilfeld bearbeiten.', 1040597360);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=784;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (784,2,'WebGUI','Vorschaubild', 1040597218);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=782;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (782,2,'WebGUI','Beliebig', 1040597198);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=781;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (781,2,'WebGUI','Schnipsel', 1040597177);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=780;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (780,2,'WebGUI','Datei', 1040597163);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=779;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (779,2,'WebGUI','Grafik', 1040597152);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=773;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (773,2,'WebGUI','Datei', 1040597112);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=772;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (772,2,'WebGUI','Datei bearbeiten', 1040597100);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=771;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (771,2,'WebGUI','Schnipsel', 1040597084);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=768;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (768,2,'WebGUI','Name', 1040597050);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=767;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (767,2,'WebGUI','Upload ID', 1040597039);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=754;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (754,2,'WebGUI','Benutzer dieser Gruppe verwalten.', 1040597007);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=753;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (753,2,'WebGUI','Diese Gruppe bearbeiten.', 1040596983);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=752;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (752,2,'WebGUI','Profil dieses Benutzers anschauen.', 1040596967);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=751;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (751,2,'WebGUI','Diesen Benutzer &uuml;bernehmen.', 1040596935);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=750;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (750,2,'WebGUI','Diesen Benutzer l&ouml;schen.', 1040596917);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=746;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (746,2,'WebGUI','Bearbeitungsleiste Icon Set', 1040596900);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=744;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (744,2,'WebGUI','Als n&auml;chstes?', 1040596874);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=743;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (743,2,'WebGUI','Sie m&uuml;ssen eine korrekte Emailadresse angeben, um Ihr Passwort zu erhalten.', 1040596854);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=742;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (742,2,'WebGUI','Templates verwalten.', 1040596824);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=739;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (739,2,'WebGUI','UI Level', 1040596808);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=738;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (738,2,'WebGUI','9 Guru', 1040596787);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=737;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (737,2,'WebGUI','8 Master', 1040596775);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=736;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (736,2,'WebGUI','7 Experte', 1040596762);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=735;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (735,2,'WebGUI','6 Professional', 1040596749);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=734;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (734,2,'WebGUI','5 erfahren', 1040596731);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=732;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (732,2,'WebGUI','3 erweiterter Anf&auml;nger', 1040596670);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=729;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (729,2,'WebGUI','0 Anf&auml;nger', 1040596557);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=725;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (725,2,'WebGUI','Der Benutzername darf nicht leer sein.', 1040596542);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=724;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (724,2,'WebGUI','Der Benutzername kann nicht mit einem Leerzeichen anfangen oder enden.', 1040596522);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=722;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (722,2,'WebGUI','ID', 1040596484);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=721;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (721,2,'WebGUI','Namensbereich', 1040596472);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=720;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (720,2,'WebGUI','OK', 1040596445);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=719;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (719,2,'WebGUI','Veraltet', 1040596428);
delete from international where languageId=2 and namespace='Survey' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'Survey','Antwort gesteuert', 1040596122);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=427;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (427,2,'WebGUI','Styles', 1040596068);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=380;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (380,2,'WebGUI','Style ID', 1040596050);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=158;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (158,2,'WebGUI','Neuen Style hinzuf&uuml;gen.', 1040596030);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=157;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (157,2,'WebGUI','Styles', 1040596005);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=156;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (156,2,'WebGUI','Style bearbeiten', 1040595987);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=155;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (155,2,'WebGUI','Sind Sie sicher, dass Sie diesen Style l&ouml;schen m&ouml;chten? Beachten Sie, dass alle Seiten, die diesen Style benutzen, auf den Style \"Fail Safe\" umgestellt werden.', 1040595965);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=151;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (151,2,'WebGUI','Style Name', 1040595820);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=106;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (106,2,'WebGUI','Style f&uuml;r alle nachfolgenden Seiten &uuml;bernehmen.', 1040595792);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=805;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (805,2,'WebGUI','Diesen Style l&ouml;schen.', 1040595710);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=806;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (806,2,'WebGUI','Diese Gruppe l&ouml;schen.', 1040595693);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=807;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (807,2,'WebGUI','Verwalten Sie die Gruppen in dieser Gruppe.', 1040595655);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=808;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (808,2,'WebGUI','Senden Sie dieser Gruppe eine Email.', 1040595633);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=809;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (809,2,'WebGUI','Email Gruppe', 1040595612);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=810;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (810,2,'WebGUI','Senden', 1040595597);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=811;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (811,2,'WebGUI','Von', 1040595584);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=812;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (812,2,'WebGUI','Ihre Nachricht wurde gesendet.', 1040595571);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=813;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (813,2,'WebGUI','Gruppen in dieser Gruppe', 1040595549);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=815;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (815,2,'WebGUI','Die Datei, die Sie hochladen m&ouml;chten, ist zu gross.', 1040595529);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=816;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (816,2,'WebGUI','Status', 1040595505);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=817;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (817,2,'WebGUI','Aktiviert', 1040595489);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=818;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (818,2,'WebGUI','Deaktiviert', 1040595477);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=820;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (820,2,'WebGUI','Ihr Zugang ist nicht aktiviert. Daher k&ouml;nnen Sie sich solange nicht einloggen, bis er aktiviert wurde. Die Aktivierung kann nur durch den Administrator erfolgen.', 1040595434);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=821;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (821,2,'WebGUI','beliebig', 1040595358);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=823;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (823,2,'WebGUI','Zur neuen Seite gehen.', 1040595331);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=824;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (824,2,'WebGUI','Email Fussbereich', 1040595314);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=825;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (825,2,'WebGUI','Template, Sprache', 1040595289);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=848;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (848,2,'WebGUI','Ein Syntaxfehler ist in diesem Template enhalten. Bitte korrigieren Sie den Fehler.', 1040594846);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=856;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (856,2,'WebGUI','Sie haben im Moment keine Account Eigenschaften zu bearbeiten.', 1040594811);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'WobjectProxy','Wobject Proxy fehlgeschlagen. Vieleicht wurde das Object gel&ouml;scht?', 1040594574);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'WobjectProxy','Wobject Proxy', 1040594541);
delete from international where languageId=2 and namespace='WobjectProxy' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'WobjectProxy','Wobject zu Proxy', 1040594526);
delete from international where languageId=2 and namespace='Survey' and internationalId=38;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (38,2,'Survey','Stimme auf keinen Fall zu', 1040593717);
delete from international where languageId=2 and namespace='Survey' and internationalId=37;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (37,2,'Survey','Stimme nicht zu', 1040593668);
delete from international where languageId=2 and namespace='Survey' and internationalId=39;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (39,2,'Survey','Nicht massgeblich', 1040593621);
delete from international where languageId=2 and namespace='Survey' and internationalId=44;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (44,2,'Survey','Sind Sie sicher, dass Sie diese Frage, ihre Antworten und die Kommentare l&ouml;schen m&ouml;chten?', 1040593415);
delete from international where languageId=2 and namespace='Survey' and internationalId=45;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (45,2,'Survey','Sind Sie sicher, dass Sie diese Antwort und Ihre Kommentare l&ouml;schen m&ouml;chten?', 1040593366);
delete from international where languageId=2 and namespace='Survey' and internationalId=52;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (52,2,'Survey','Auswertung', 1040593309);
delete from international where languageId=2 and namespace='Survey' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'Survey','Reihenfolge der Fragen', 1040593268);
delete from international where languageId=2 and namespace='Survey' and internationalId=80;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (80,2,'Survey','Sekunden', 1040593240);
delete from international where languageId=2 and namespace='Survey' and internationalId=40;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (40,2,'Survey','Immer', 1040593211);
delete from international where languageId=2 and namespace='Survey' and internationalId=35;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (35,2,'Survey','Ein wenig einverstanden', 1040593179);
delete from international where languageId=2 and namespace='Survey' and internationalId=34;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (34,2,'Survey','Einverstanden', 1040593148);
delete from international where languageId=2 and namespace='Survey' and internationalId=33;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (33,2,'Survey','Komplett einverstanden', 1040593131);
delete from international where languageId=2 and namespace='Survey' and internationalId=32;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (32,2,'Survey','Falsch', 1040593062);
delete from international where languageId=2 and namespace='Survey' and internationalId=31;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (31,2,'Survey','Wahr', 1040593051);
delete from international where languageId=2 and namespace='Survey' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,2,'Survey','Eine Frage hinzuf&uuml;gen.', 1040593038);
delete from international where languageId=2 and namespace='Survey' and internationalId=26;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (26,2,'Survey','Frequenz (immer/nie) Antwortbereich hinzuf&uuml;gen.', 1040593016);
delete from international where languageId=2 and namespace='Survey' and internationalId=25;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (25,2,'Survey','Falsch/wahr Antwort hinzuf&uuml;gen.', 1040592716);
delete from international where languageId=2 and namespace='Survey' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,2,'Survey','Mehrfachauswahl-Antwort hinzuf&uuml;gen.', 1040592694);
delete from international where languageId=2 and namespace='Survey' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,2,'Survey','Neue Antwort hinzuf&uuml;gen.', 1040592638);
delete from international where languageId=2 and namespace='Survey' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,2,'Survey','Antwort Typ', 1040592620);
delete from international where languageId=2 and namespace='Survey' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,2,'Survey','Gehe zu', 1040592351);
delete from international where languageId=2 and namespace='Survey' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'Survey','Ist diese Antwort korrekt?', 1040592337);
delete from international where languageId=2 and namespace='Survey' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'Survey','Antwort bearbeiten', 1040592317);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=764;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (764,2,'WebGUI','Upload bearbeiten.', 1040471399);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=774;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (774,2,'WebGUI','M&ouml;chten Sie diesen Upload wirklich l&ouml;schen? Nach dem L&ouml;schen kann das File nicht wiederhergestellt werden...', 1040471298);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=765;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (765,2,'WebGUI','Diesen Upload l&ouml;schen.', 1040471238);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=63;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (63,2,'WebGUI','Editieren einschalten', 1040464598);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=517;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (517,2,'WebGUI','Editieren ausschalten!', 1040464575);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=516;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (516,2,'WebGUI','Editieren einschalten!', 1040464558);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=502;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (502,2,'WebGUI','Sind Sie sich sicher, dass Sie dieses Template l&ouml;schen m&ouml;chten und alle Seiten, die dieses Template benutzen, somit auf das Standardtemplate setzen?', 1040406207);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=507;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (507,2,'WebGUI','Templates bearbeiten', 1040406060);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=528;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (528,2,'WebGUI','Name des Templates', 1040406037);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=503;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (503,2,'WebGUI','Template ID', 1040405992);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=356;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (356,2,'WebGUI','Template', 1040405929);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=505;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (505,2,'WebGUI','neues Template', 1040405911);
delete from international where languageId=2 and namespace='Product' and internationalId=60;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (60,2,'Product','Template', 1040405867);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=504;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (504,2,'WebGUI','Template', 1040405842);
delete from international where languageId=2 and namespace='LinkList' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'LinkList','Link Liste Template', 1040405733);
delete from international where languageId=2 and namespace='Survey' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'Survey','Umfrage bearbeiten', 1040405651);
delete from international where languageId=2 and namespace='Item' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'Item','Textelement Template', 1040404643);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=829;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (829,2,'WebGUI','Seiten Template', 1040404503);
delete from international where languageId=2 and namespace='FAQ' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,2,'FAQ','FAQ Template', 1040404432);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=96;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (96,2,'EventsCalendar','Ereignis Template', 1040404414);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=94;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (94,2,'EventsCalendar','Ereignis Kalender Template', 1040404377);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=80;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (80,2,'EventsCalendar','Ereignis Template', 1040404360);
delete from international where languageId=2 and namespace='Article' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,2,'Article','Artikel Template', 1040404102);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=723;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (723,2,'WebGUI','Abgelehnt', 1040403998);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=697;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (697,2,'WebGUI','Karma verwenden', 1040403885);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=539;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (539,2,'WebGUI','Karma aktivieren?', 1040403865);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=855;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (855,2,'WebGUI','Alle Templates anzeigen', 1040402476);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=783;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (783,2,'WebGUI','Typ', 1040399695);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=387;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (387,2,'WebGUI','Upload von', 1040399607);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=766;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (766,2,'WebGUI','Zur&uuml;ck zu den Uploads', 1040399523);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=756;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (756,2,'WebGUI','Zur&uuml;ck zur Gruppenliste.', 1040399470);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=814;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (814,2,'WebGUI','Zur&uuml;ck zu den Styles.', 1040399446);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=745;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (745,2,'WebGUI','Zur&uuml;ck zur Seite.', 1040399379);
delete from international where languageId=2 and namespace='Survey' and internationalId=60;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (60,2,'Survey','Zur&uuml;ck zur Umfrage.', 1040399321);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=763;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (763,2,'WebGUI','Schnipsel hinzuf&uuml;gen', 1040399163);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=762;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (762,2,'WebGUI','Datei hinzuf&uuml;gen', 1040399069);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=761;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (761,2,'WebGUI','Grafik hinzuf&uuml;gen', 1040399045);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=749;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (749,2,'WebGUI','Seitenstatistik aktivieren?', 1040398977);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=796;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (796,2,'WebGUI','Seitenstatistik', 1040398941);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=423;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (423,2,'WebGUI','Aktive Sitzungen', 1040398889);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=424;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (424,2,'WebGUI','Anmeldungshistorie', 1040398863);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=798;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (798,2,'WebGUI','Seitentitel', 1040398799);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=802;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (802,2,'WebGUI','WebGUI speichert momentan keine Seitenstatistiken. Sie k&ouml;nnen dieses Feature in den Einstellungen aktivieren.', 1040398735);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=584;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (584,2,'WebGUI','Neue Sprache hinzuf&uuml;gen.', 1040398571);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=593;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (593,2,'WebGUI','&Uuml;bersetzung &uuml;bermitteln.', 1040398176);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=791;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (791,2,'WebGUI','Diese &Uuml;bersetzung l&ouml;schen', 1040398136);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=847;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (847,2,'WebGUI','Zur&uuml;ck zur vorhergehenden Seite gehen.', 1040398065);
delete from international where languageId=2 and namespace='Article' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Article','Artikel', 1040398023);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=747;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (747,2,'WebGUI','Benutzernamen m&uuml;ssen alpha-numerische Zeichen enthalten', 1040397962);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=601;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (601,2,'WebGUI','International ID', 1040397860);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=570;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (570,2,'WebGUI','Thema sperren', 1040397845);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=559;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (559,2,'WebGUI','Beim Registieren ausf&uuml;hren', 1040397832);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=558;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (558,2,'WebGUI','Benutzer Karma bearbeiten', 1040397662);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=554;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (554,2,'WebGUI','Aktion ausf&uuml;hren', 1040397646);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=538;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (538,2,'WebGUI','Karma Grenzwert', 1040397605);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=521;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (521,2,'WebGUI','Ich m&ouml;chte via Email to Pager informiert werden.', 1040397574);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=518;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (518,2,'WebGUI','Benachrichtigungen', 1040397531);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=515;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (515,2,'WebGUI','Zeitpunkt der Bearbeitung einf&uuml;gen/anzeigen?', 1040397458);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=513;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (513,2,'WebGUI','Vorheriges Thema', 1040397425);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=512;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (512,2,'WebGUI','N&auml;chstes Thema', 1040397414);
delete from international where languageId=2 and namespace='USS' and internationalId=52;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (52,2,'USS','Vorschaubild', 1040397318);
delete from international where languageId=2 and namespace='USS' and internationalId=38;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (38,2,'USS','(W&auml;hlen Sie \"Nein\", wenn Sie ein HTML/Richedit Beitragssystem hinzuf&uuml;gen)', 1040397301);
delete from international where languageId=2 and namespace='Survey' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'Survey','Umfrage', 1040397175);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=511;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (511,2,'WebGUI','durchgehend', 1040397160);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=509;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (509,2,'WebGUI','Diskussions Layout', 1040397118);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=496;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (496,2,'WebGUI','Editor ausw&auml;hlen', 1040397079);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=501;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (501,2,'WebGUI','Body', 1040397021);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=510;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (510,2,'WebGUI','Flach', 1040397009);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=748;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (748,2,'WebGUI','Benutzer Z&auml;hler', 1040396997);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=492;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (492,2,'WebGUI','Liste der Profil-Felder', 1040396980);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=491;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (491,2,'WebGUI/Profile','Profil Feld hinzuf&uuml;gen.', 1040396957);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=490;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (490,2,'WebGUI/Profile','Profil Kategorie hinzuf&uuml;gen.', 1040396942);
delete from international where languageId=2 and namespace='WebGUI/Profile' and internationalId=489;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (489,2,'WebGUI/Profile','Profil Kategorie', 1040396924);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=485;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (485,2,'WebGUI','Boolean (Checkbox)', 1040396911);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=484;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (484,2,'WebGUI','Liste ausw&auml;hlen', 1040396891);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=443;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (443,2,'WebGUI','Privat', 1040396759);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=442;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (442,2,'WebGUI','Gesch&auml;ftlich', 1040396750);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=441;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (441,2,'WebGUI','Email zu Pager Gateway', 1040396717);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=440;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (440,2,'WebGUI','Kontakt Informationen', 1040396599);
delete from international where languageId=2 and namespace='Survey' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,2,'Survey','Kommentare erlauben?', 1040396480);
delete from international where languageId=2 and namespace='Survey' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'Survey','Frage bearbeiten', 1040396466);
delete from international where languageId=2 and namespace='Product' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,2,'Product','Zubeh&ouml;r', 1040396372);
delete from international where languageId=2 and namespace='Product' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,2,'Product','Anderes Zubeh&ouml;r hinzuf&uuml;gen?', 1040396355);
delete from international where languageId=2 and namespace='Product' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'Product','Zubeh&ouml;r hinzuf&uuml;gen', 1040396333);
delete from international where languageId=2 and namespace='Survey' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,2,'Survey','Antwort', 1040396283);
delete from international where languageId=2 and namespace='Survey' and internationalId=30;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (30,2,'Survey','Neue Frage hinzuf&uuml;gen.', 1040396272);
delete from international where languageId=2 and namespace='Survey' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,2,'Survey','Antwort-Textfeld hinzuf&uuml;gen.', 1040396252);
delete from international where languageId=2 and namespace='Survey' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,2,'Survey','Meinungsbereich hinzuf&uuml;gen (einverstanden/nicht einverstanden).', 1040396228);
delete from international where languageId=2 and namespace='Survey' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,2,'Survey','Antworten zuf&auml;llig anordnen?', 1040396058);
delete from international where languageId=2 and namespace='Survey' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,2,'Survey','Frage', 1040396029);
delete from international where languageId=2 and namespace='Survey' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,2,'Survey','Wer kann die Ergebnisliste anschauen?', 1040395954);
delete from international where languageId=2 and namespace='Survey' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,2,'Survey','Wer kann an der Umfrage teilnehmen?', 1040395930);
delete from international where languageId=2 and namespace='Survey' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,2,'Survey','Modus', 1040395911);
delete from international where languageId=2 and namespace='Survey' and internationalId=10;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (10,2,'Survey','Quiz', 1040395898);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'SiteMap','Alle Hauptpfade', 1040395875);
delete from international where languageId=2 and namespace='SiteMap' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'SiteMap','Diese Seite', 1040395856);
delete from international where languageId=2 and namespace='Poll' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,2,'Poll','Karma pro Abstimmung', 1040395813);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=3;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (3,2,'HttpProxy','HTTP Proxy', 1040395372);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (2,2,'HttpProxy','HTTP Proxy &auml;ndern', 1040395360);
delete from international where languageId=2 and namespace='HttpProxy' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'HttpProxy','URL', 1040395344);
delete from international where languageId=2 and namespace='FileManager' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,2,'FileManager','Neue Datei hinzuf&uuml;gen.', 1040395313);
delete from international where languageId=2 and namespace='FAQ' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,2,'FAQ','Frage hinzuf&uuml;gen.', 1040395090);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'Auth/SMB','PDC', 1040394965);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,2,'Auth/SMB','BDC', 1040394956);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,2,'Auth/SMB','NT Domain', 1040394946);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=8;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (8,2,'Auth/SMB','NT Login', 1040394932);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=9;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (9,2,'Auth/SMB','NT Passwort', 1040394921);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=93;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (93,2,'EventsCalendar','N&auml;chster Termin', 1040394862);
delete from international where languageId=2 and namespace='WebGUI' and internationalId=718;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (718,2,'WebGUI','&Uuml;bersetzung exportieren.', 1040394793);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=92;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (92,2,'EventsCalendar','Vorheriger Termin.', 1040394762);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=91;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (91,2,'EventsCalendar','Neues Ereignis hinzuf&uuml;gen.', 1040394748);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=90;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (90,2,'EventsCalendar','Standard Monat', 1040394734);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=84;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (84,2,'EventsCalendar','Ende Monat', 1040394649);
delete from international where languageId=2 and namespace='EventsCalendar' and internationalId=81;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (81,2,'EventsCalendar','Anfangsmonat', 1040394600);
delete from international where languageId=2 and namespace='Auth/WebGUI' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,2,'Auth/WebGUI','Ihr Passwort darf nicht \"Passwort\" lauten.', 1040394515);
delete from international where languageId=2 and namespace='Auth/WebGUI' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,2,'Auth/WebGUI','Ihr Passwort darf nicht leer sein.', 1040394494);
delete from international where languageId=2 and namespace='Auth/WebGUI' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Auth/WebGUI','WebGUI Authentifizierungs-Optionen', 1040394478);
delete from international where languageId=2 and namespace='Auth/SMB' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Auth/SMB','SMB Authentifizierungs-Optionen', 1040394357);
delete from international where languageId=2 and namespace='Auth/LDAP' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,2,'Auth/LDAP','LDAP Authentifizierungs Optionen', 1040384677);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=89;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (89,4,'WebGUI','Grupos', 1065544529);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=88;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (88,4,'WebGUI','Usuarios en el Grupo', 1065544524);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=87;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (87,4,'WebGUI','Editar Grupo', 1065544501);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=86;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (86,4,'WebGUI','Est segugo de querer eliminar ste grupo? Tenga en cuenta que la eliminacin es permanente y eliminar todos los privilegios asociados a este grupo.', 1065544493);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=85;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (85,4,'WebGUI','Descripcin', 1065544449);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=84;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (84,4,'WebGUI','Nombre del Grupo', 1065544444);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=827;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (827,4,'WebGUI','Plantilla de Wobject', 1065544439);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=82;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (82,4,'WebGUI','Funciones administrativas...', 1065544433);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=81;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (81,4,'WebGUI','La cuenta se actualiz correctamente!', 1065544417);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=80;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (80,4,'WebGUI','La cuenta se ha creado correctamente!', 1065544403);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (77,4,'WebGUI','El nombre de cuenta ya est en uso por otro miembro del sistema. Por favor pruebe con otro nombre de usuario. Vea algunas sugerencias:', 1065544383);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,4,'WebGUI','El e-mail no est en nuestra base de datos.', 1065544287);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,4,'WebGUI','La informacin de su cuenta se ha enviado a su e-mail.', 1065544263);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,4,'WebGUI','Informacin de la Cuenta', 1065544230);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,4,'WebGUI','Iniciar sesin.', 1065544199);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,4,'WebGUI','recuperar', 1065544178);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,4,'WebGUI','Recuperar contrasea', 1065544172);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=701;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (701,4,'WebGUI','Semana(s)', 1065544162);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=700;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (700,4,'WebGUI','Da(s)', 1065544154);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=70;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (70,4,'WebGUI','Error', 1065543959);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=69;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (69,4,'WebGUI','Por favor contacte con su administrador para que le de soporte.', 1065543955);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=68;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (68,4,'WebGUI','La informacin de su cuenta que proporcion no es vlida. O la cuenta no existe o la combinacin usuario/contrasea es incorrecta.', 1065543915);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=67;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (67,4,'WebGUI','Crear una cuenta nueva.', 1065543847);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=66;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (66,4,'WebGUI','Iniciar Sesin', 1065543814);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=65;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (65,4,'WebGUI','Por favor, desactive mi cuenta.', 1065543794);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=64;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (64,4,'WebGUI','Cerrar Sesin.', 1065543293);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=63;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (63,4,'WebGUI','Activar Barra de Administracin.', 1065543089);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=61;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (61,4,'WebGUI','Actualizar Informacin de la Cuenta', 1065543065);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=60;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (60,4,'WebGUI','Est seguro de querer desactivar su cuenta. Si contina su informacin se perder para siempre.', 1065543050);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=59;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (59,4,'WebGUI','Olvid mi contrasea.', 1065543008);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=58;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (58,4,'WebGUI','Ya tengo una cuenta.', 1065542992);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=577;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (577,4,'WebGUI','Responder', 1065542982);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=57;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (57,4,'WebGUI','Solo es necesario si desea usar opciones que requieran e-mail.', 1065542976);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=574;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (574,4,'WebGUI','Denegar', 1065313955);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=573;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (573,4,'WebGUI','Dejar Pendiente', 1065313940);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=572;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (572,4,'WebGUI','Aprobar', 1065313904);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=566;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (566,4,'WebGUI','Expiracin de la Edicin', 1065308068);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=563;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (563,4,'WebGUI','Estado por Defecto', 1065307027);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=562;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (562,4,'WebGUI','Pendiente', 1065306960);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=561;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (561,4,'WebGUI','Denegado', 1065306938);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=560;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (560,4,'WebGUI','Aprobado', 1065306931);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=56;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (56,4,'WebGUI','Direccin de e-mail', 1065306923);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=54;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (54,4,'WebGUI','Crear Cuenta', 1065306913);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=53;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (53,4,'WebGUI','Hacer Pgina Imprimible', 1065306906);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=304;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (304,4,'WebGUI','Idioma', 1065306855);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=245;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (245,4,'WebGUI','Fecha', 1065306815);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=244;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (244,4,'WebGUI','Autor', 1065306803);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=239;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (239,4,'WebGUI','Fecha:', 1065306797);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=238;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (238,4,'WebGUI','Autor:', 1065306784);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=237;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (237,4,'WebGUI','Asunto:', 1065306776);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=234;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (234,4,'WebGUI','Respondiendo...', 1065306770);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=233;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (233,4,'WebGUI','(eom)', 1065306756);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=232;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (232,4,'WebGUI','sin asunto', 1065306742);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=229;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (229,4,'WebGUI','Asunto', 1065306725);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=175;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (175,4,'WebGUI','Procesar macros?', 1065306716);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=174;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (174,4,'WebGUI','Mostrar el ttulo?', 1065306666);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=170;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (170,4,'WebGUI','buscar', 1065306652);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=168;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (168,4,'WebGUI','Editar Usuario', 1065306644);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=167;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (167,4,'WebGUI','Est seguro de querer eliminar este usuario? Tenga en cuenta que toda la informacin del usuario se perder si lo hace.', 1065306634);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=164;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (164,4,'WebGUI','Mtodo de Auntentificacin', 1065306570);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=162;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (162,4,'WebGUI','Est seguro de querer eliminar todas las pginas y todos los wobjects de la papelera?', 1065306557);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=161;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (161,4,'WebGUI','Contribuido por', 1065306508);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=160;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (160,4,'WebGUI','Fecha de Envo', 1065304948);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=159;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (159,4,'WebGUI','Correo Entrante', 1065304912);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=90;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (90,4,'WebGUI','Aadir grupo nuevo.', 1065304629);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=584;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (584,4,'WebGUI','Aadir una traduccin nueva.', 1065304612);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=169;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (169,4,'WebGUI','Aadir un usuario nuevo.', 1065304603);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=158;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (158,4,'WebGUI','Aadir un estilo nuevo.', 1065304586);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=163;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (163,4,'WebGUI','Aadir Usuario', 1065304534);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=1;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1,4,'WebGUI','Aadir contenido...', 1065304519);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=154;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (154,4,'WebGUI','Hoja de Estilo', 1065304369);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=157;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (157,4,'WebGUI','Estilos', 1065304351);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=156;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (156,4,'WebGUI','Editar Estilo', 1065304345);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=155;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (155,4,'WebGUI','Est seguro de querer eliminar este estilo y migrar todas la pginas que lo usen al estilo \"Fail Safe\"?', 1065304337);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=151;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (151,4,'WebGUI','Nombre del Estilo', 1065304285);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=149;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (149,4,'WebGUI','Usuarios', 1065304277);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=148;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (148,4,'WebGUI','Wobjects', 1065304267);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=147;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (147,4,'WebGUI','Pginas', 1065304258);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=146;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (146,4,'WebGUI','Sesiones Activas', 1065304251);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=145;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (145,4,'WebGUI','Versin de WebGUI', 1065304241);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=144;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (144,4,'WebGUI','Ver estadsticas.', 1065304217);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=142;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (142,4,'WebGUI','Expiracin de la Sesin', 1065304201);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=141;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (141,4,'WebGUI','Pgina No Encontrada', 1065304150);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=140;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (140,4,'WebGUI','Editar Configuraciones Miscelneas', 1065304135);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=139;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (139,4,'WebGUI','No', 1065304119);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=138;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (138,4,'WebGUI','Si', 1065304112);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=135;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (135,4,'WebGUI','Servidor SMTP', 1065304105);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=133;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (133,4,'WebGUI','Editar Configuracin de Mensajera', 1065304098);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=130;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (130,4,'WebGUI','Tamao Mximo de Adjuntos', 1065304045);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=127;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (127,4,'WebGUI','URL de la Compaa', 1065304025);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=126;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (126,4,'WebGUI','E-mail de la Compaa', 1065304012);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=125;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (125,4,'WebGUI','Nombre de la Compaa', 1065303990);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=124;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (124,4,'WebGUI','Editar Informacin de la Compaa', 1065303929);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=119;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (119,4,'WebGUI','Mtodo de Autentificacin (por defecto)', 1065303902);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=118;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (118,4,'WebGUI','Registro Annimo', 1065303880);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=117;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (117,4,'WebGUI','Editar Opciones del Usuario', 1065303862);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=116;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (116,4,'WebGUI','Seleccione \"Si\" para cambiar estos privilegios a todas las sub-pginas y wobjects que estn por debajo de esta pgina.', 1065303750);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=108;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (108,4,'WebGUI','Propietario', 1065303367);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=107;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (107,4,'WebGUI','Privilegios', 1065303324);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=105;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (105,4,'WebGUI','Diseo', 1065299342);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=104;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (104,4,'WebGUI','URL de la pgina', 1065275653);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=103;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (103,4,'WebGUI','Propiedades de la Pgina', 1065273579);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=102;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (102,4,'WebGUI','Editar Pgina', 1065273559);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=101;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (101,4,'WebGUI','Est seguro de querer eliminar esta pgina, su contenido y todos sus elementos?', 1065273551);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=506;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (506,4,'WebGUI','Gestionar Plantillas', 1065273459);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=508;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (508,4,'WebGUI','Gestionar plantillas.', 1065273434);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=742;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (742,4,'WebGUI','Gestionar plantillas.', 1065273401);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=7;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (7,4,'WebGUI','Gestionar usuarios.', 1065273389);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,4,'WebGUI','Gestionar estilos.', 1065273383);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=586;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (586,4,'WebGUI','Gestionar Traducciones', 1065273376);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=5;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (5,4,'WebGUI','Gestionar grupos.', 1065273351);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,4,'WebGUI','Gestionar opciones.', 1065273343);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=143;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (143,4,'WebGUI','Gestionar Opciones', 1065273335);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=585;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (585,4,'WebGUI','Gestionar traducciones.', 1065273327);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=52;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (52,4,'WebGUI','conectarse', 1065215495);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=51;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (51,4,'WebGUI','Contrasea', 1065215475);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=50;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (50,4,'WebGUI','Usuario', 1065213358);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=49;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (49,4,'WebGUI','Clica <a href=\"^\\;?op=logout\">aqu</a> para salir.', 1065211919);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=48;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (48,4,'WebGUI','Hola', 1065211882);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=47;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (47,4,'WebGUI','Casa', 1065211871);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=46;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (46,4,'WebGUI','Mi Cuenta', 1065211856);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=45;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (45,4,'WebGUI','No, me he equivocado.', 1065211844);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=44;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (44,4,'WebGUI','Si, estoy seguro.', 1065211821);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=43;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (43,4,'WebGUI','Est seguro de querer eliminar este contenido?', 1065211799);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=42;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (42,4,'WebGUI','Por Favor Confirme', 1065211775);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=41;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (41,4,'WebGUI','Esta intentando eliminar un componente vital del sistema WebGUI. Si continuase WebGUI podra dejar de funcionar.', 1065211755);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=40;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (40,4,'WebGUI','Componente Vital', 1065211661);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=39;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (39,4,'WebGUI','No tiene privilegios suficientes para acceder a esta pgina.', 1065211648);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=38;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (38,4,'WebGUI','No tiene privilegios suficientes para realizar sta operacin. Por favor ^a(conctese con una cuenta); que tenga los privilegios suficientes antes de intentar sta operacin.', 1065211578);
delete from international where languageId=4 and namespace='USS' and internationalId=38;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (38,4,'USS','(Seleccione \"No\" si est escribiendo un texto en cdigo HTML/Rich.)', 1065211450);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=37;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (37,4,'WebGUI','Permiso Denegado!', 1065211400);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=36;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (36,4,'WebGUI','Debe ser administrador para realizar esta tarea. Por favor, contacte con uno de los administradores.', 1065211385);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=35;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (35,4,'WebGUI','Funciones Administrativas', 1065211338);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=34;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (34,4,'WebGUI','establecer fecha', 1065211317);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=33;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (33,4,'WebGUI','Sbado', 1065211298);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=32;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (32,4,'WebGUI','Viernes', 1065211278);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=31;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (31,4,'WebGUI','Jueves', 1065211268);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=30;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (30,4,'WebGUI','Mircoles', 1065211254);
delete from international where languageId=4 and namespace='USS' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,4,'USS','Sistema de Contribucin de Usuarios', 1065211232);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,4,'WebGUI','Martes', 1065211225);
delete from international where languageId=4 and namespace='USS' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,4,'USS','Volver a Lista de Contribuciones', 1065211160);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,4,'WebGUI','Lunes', 1065211131);
delete from international where languageId=4 and namespace='Article' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,4,'Article','Ver Respuestas', 1065211126);
delete from international where languageId=4 and namespace='DataForm' and internationalId=28;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (28,4,'DataForm','Texto opcional para el rea de texto.', 1065211119);
delete from international where languageId=4 and namespace='USS' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,4,'USS','Editar', 1065211102);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,4,'WebGUI','Domingo', 1065211097);
delete from international where languageId=4 and namespace='Article' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,4,'Article','Volver al Artculo', 1065211092);
delete from international where languageId=4 and namespace='DataForm' and internationalId=27;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (27,4,'DataForm','Alto', 1065211078);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=26;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (26,4,'WebGUI','Diciembre', 1065211060);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=25;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (25,4,'WebGUI','Noviembre', 1065211050);
delete from international where languageId=4 and namespace='DataForm' and internationalId=25;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (25,4,'DataForm','Valor(es) por Defecto', 1065211045);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,4,'WebGUI','Octubre', 1065211032);
delete from international where languageId=4 and namespace='Article' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,4,'Article','Responder', 1065211027);
delete from international where languageId=4 and namespace='DataForm' and internationalId=24;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (24,4,'DataForm','Valores Posibles', 1065211014);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,4,'WebGUI','Septiembre', 1065210996);
delete from international where languageId=4 and namespace='Article' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,4,'Article','Fecha', 1065210991);
delete from international where languageId=4 and namespace='DataForm' and internationalId=23;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (23,4,'DataForm','Tipo', 1065210986);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,4,'WebGUI','Agosto', 1065210976);
delete from international where languageId=4 and namespace='Article' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,4,'Article','Autor', 1065210970);
delete from international where languageId=4 and namespace='DataForm' and internationalId=22;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (22,4,'DataForm','Estado', 1065210964);
delete from international where languageId=4 and namespace='USS' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,4,'USS','Contribuido Por', 1065210935);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,4,'WebGUI','Julio', 1065210919);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,4,'MessageBoard','ltima Respuesta', 1065170919);
delete from international where languageId=4 and namespace='USS' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,4,'USS','Enviar Nueva Contribucin', 1065170912);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,4,'WebGUI','Junio', 1065170899);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,4,'EventsCalendar','Aadir un evento.', 1065170894);
delete from international where languageId=4 and namespace='Poll' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,4,'Poll','Karma Por Voto', 1065170873);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,4,'MessageBoard','Respuestas', 1065170863);
delete from international where languageId=4 and namespace='USS' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,4,'USS','Editar Contribucin', 1065170859);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,4,'WebGUI','Mayo', 1065170855);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,4,'EventsCalendar','Paginar Despus de', 1065170851);
delete from international where languageId=4 and namespace='DataForm' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'DataForm','Volver!', 1065170821);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'MessageBoard','Hilo Iniciado', 1065170817);
delete from international where languageId=4 and namespace='Product' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'Product','Aadir otro accesorio?', 1065170806);
delete from international where languageId=4 and namespace='USS' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'USS','Editar Sistema de Contribucin de Usuarios', 1065170800);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=18;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (18,4,'WebGUI','Abril', 1065170794);
delete from international where languageId=4 and namespace='USS' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,4,'USS','Est seguro de querer eliminar esta contribucin?', 1065170786);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,4,'WebGUI','Marzo', 1065170774);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=17;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (17,4,'MessageBoard','Enviar Nuevo Mensaje', 1065170769);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,4,'MessageBoard','Fecha', 1065170754);
delete from international where languageId=4 and namespace='USS' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,4,'USS','Sin ttulo', 1065170746);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,4,'WebGUI','Febrero', 1065170741);
delete from international where languageId=4 and namespace='DataForm' and internationalId=16;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (16,4,'DataForm','Reconocimiento', 1065170737);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,4,'MessageBoard','Autor', 1065170727);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,4,'EventsCalendar','Fecha Final', 1065170723);
delete from international where languageId=4 and namespace='USS' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,4,'USS','Editar/Eliminar', 1065170720);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=15;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (15,4,'WebGUI','Enero', 1065170715);
delete from international where languageId=4 and namespace='USS' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,4,'USS','Estado', 1065170698);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,4,'WebGUI','Ver contribuciones pendientes.', 1065170693);
delete from international where languageId=4 and namespace='DataForm' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,4,'DataForm','Asunto', 1065170686);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=14;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (14,4,'EventsCalendar','Fecha de Inicio', 1065170682);
delete from international where languageId=4 and namespace='LinkList' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'LinkList','Aadir un nuevo enlace.', 1065170673);
delete from international where languageId=4 and namespace='Article' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'Article','Eliminar', 1065170667);
delete from international where languageId=4 and namespace='USS' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'USS','Fecha de Contribucin', 1065170636);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'WebGUI','Ver ndice de la ayuda.', 1065170609);
delete from international where languageId=4 and namespace='DataForm' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'DataForm','Bcc', 1065170591);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=13;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (13,4,'EventsCalendar','Editar Evento', 1065170588);
delete from international where languageId=4 and namespace='Article' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'Article','Editar Artculo', 1065170580);
delete from international where languageId=4 and namespace='LinkList' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'LinkList','Editar Enlace', 1065170576);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'SQLReport','Error: No se puede conectar a la base de datos.', 1065170572);
delete from international where languageId=4 and namespace='USS' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'USS','(Desmarque si est escribiendo una contribucin en HTML.)', 1065170538);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'WebGUI','Desactivar la Barra de Administracin', 1065170508);
delete from international where languageId=4 and namespace='DataForm' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'DataForm','Cc', 1065170473);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'EventsCalendar','Editar Calendario de Eventos', 1065170468);
delete from international where languageId=4 and namespace='FAQ' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'FAQ','Activar Q/A?', 1065170460);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'MessageBoard','Editar Mensaje', 1065170454);
delete from international where languageId=4 and namespace='Poll' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,4,'Poll','Votos Totales', 1065170443);
delete from international where languageId=4 and namespace='SQLReport' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'SQLReport','Error: Hay un problema con la consulta.', 1065170433);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'WebGUI','Vaciar papelera.', 1065170424);
delete from international where languageId=4 and namespace='Article' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'Article','(Seleccione \"Si\" solamente si no est aadiendo &lt;br&gt; manualmente.)', 1065170408);
delete from international where languageId=4 and namespace='DataForm' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'DataForm','Para', 1065170342);
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'MessageBoard','Volver a la Lista de Mensajes', 1065170338);
delete from international where languageId=4 and namespace='Poll' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,4,'Poll','Vota!', 1065170321);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=90;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (90,4,'EventsCalendar','Mes por Defecto', 1065120561);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=91;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (91,4,'EventsCalendar','Aadir un nuevo evento.', 1065120551);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=91;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (91,4,'WebGUI','Pgina Anterior', 1065120538);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=92;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (92,4,'EventsCalendar','Evento Anterior', 1065120528);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=92;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (92,4,'WebGUI','Pgina Siguiente', 1065120522);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=93;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (93,4,'WebGUI','Ayuda', 1065120510);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=93;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (93,4,'EventsCalendar','Evento Siguiente', 1065120505);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=94;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (94,4,'WebGUI','Vea tambin', 1065120497);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=94;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (94,4,'EventsCalendar','Plantilla del Calendario de Eventos', 1065120490);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=95;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (95,4,'WebGUI','ndice de la Ayuda', 1065120456);
delete from international where languageId=4 and namespace='EventsCalendar' and internationalId=96;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (96,4,'EventsCalendar','Plantilla de Eventos', 1065120442);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=99;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (99,4,'WebGUI','Ttulo', 1065120418);
delete from international where languageId=4 and namespace='WebGUI' and internationalId=100;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (100,4,'WebGUI','Meta Etiquetas', 1065120404);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=981;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (981,12,'WebGUI','Hndtere Database Linker.', 1066009898);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=143;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (143,12,'WebGUI','Hndtere Innstillinger', 1066009856);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=957;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (957,12,'WebGUI','Utklippstavle, Hndtere', 1066009724);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=955;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (955,12,'WebGUI','Hndtere System Utklippstavle', 1066009696);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=954;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (954,12,'WebGUI','Hndtere System Utklippstavle.', 1066009689);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=949;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (949,12,'WebGUI','Hndtere Utklippstavle.', 1066009681);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=948;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (948,12,'WebGUI','Hndtere utklippstavle', 1066009673);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=939;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (939,12,'WebGUI','Nr du sletter et Tema du har laget selv, s vil du bare slette henvisningene og egenskapene for temaet. Men, nr du sletter et tema som er importert, vil du ogs slette alle elementene. Vr derfor helt sikker p at ingen elementer er i bruk nr du sletter et importert tema.', 1066009666);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=935;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (935,12,'WebGUI','Filen du lastet opp ser ikke ut til  vre en gyldig tema fil.', 1066009629);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=931;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (931,12,'WebGUI','Temaer, Hndtere', 1066009617);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=928;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (928,12,'WebGUI','nsker du  importere dette tema?', 1066009609);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=908;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (908,12,'WebGUI','Er du sikke p at du vil fjerne dette elementet fra tema?', 1066009596);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=907;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (907,12,'WebGUI','Er du sikker p at du vil slette dette tema?', 1066009589);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=900;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (900,12,'WebGUI','Hndtere Temaer.', 1066009581);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=899;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (899,12,'WebGUI','Hndtere Temaer', 1066009574);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=786;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (786,12,'WebGUI','WebGUI\'s collateral hndteringssystem lar deg laste opp bilder og tekst til en sentral plassering for bruk andre plasser i ditt innhold.', 1066009565);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=785;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (785,12,'WebGUI','Collateral, Hndtere', 1066009556);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=775;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (775,12,'WebGUI','Er du sikker p at du vil slette denne Mappen! Den kan ikke hentes tilbake nr den er slettet.', 1066009547);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=683;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (683,12,'WebGUI','Templates, Hndtere', 1066009534);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=659;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (659,12,'WebGUI','Stiler, Hndtere', 1066009526);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,12,'WebGUI','Hndtere Stiler.', 1066009518);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=4;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (4,12,'WebGUI','Hndtere Instillinger.', 1066009511);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=374;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (374,12,'WebGUI','Hndtere Pakker', 1066009502);
delete from international where languageId=12 and namespace='EventsCalendar' and internationalId=98;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (98,12,'EventsCalendar','N!', 1066009487);
delete from international where languageId=12 and namespace='DataForm' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (75,12,'DataForm','M fylles ut!', 1066009470);
delete from international where languageId=12 and namespace='DataForm' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,12,'DataForm','Sendes p ePost?', 1066009462);
delete from international where languageId=12 and namespace='DataForm' and internationalId=29;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (29,12,'DataForm','m fylles ut', 1066009455);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=969;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (969,12,'WebGUI','Om du velger  tmme kopitavlen, vil alle enheter p den bli flyttet til sppel.', 1066008878);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=967;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (967,12,'WebGUI','Tm System Sppel.', 1066008860);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=966;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (966,12,'WebGUI','Er du helt sikker p at du vil slette denne enheten permanent fra sppla?', 1066008848);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=965;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (965,12,'WebGUI','Hndtere System Sppel', 1066008829);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=963;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (963,12,'WebGUI','Sppel Dato', 1066008797);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=961;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (961,12,'WebGUI','<P>Sppla er en spesiell system lokasjon hvor slettede elementer blir \r\nmidlertidig lagret. Elementer i sppla kan administreres individuelt. Du kan \r\nklippe et element til utklippstavlen eller permanent slette det ved  vlge \r\nriktig ikon. Du kan ogs slette/fjerne alle elementer i sppla ved  velge "Tm \r\nsppla"</P>\r\n<P><B>Tittel</B><BR>Navnet p enheten i sppla. Du kan vise elementet ved  \r\nvelge tittelen. \r\n<P><B>Type</B><BR>Typen&nbsp;element i sppla. F.eks. Pakke, Artikkel eller \r\nHendelseskallender, osv.. \r\n<P><B>Sppel Dato</B><BR>Dato og tid for nr elementet ble puttet i sppla. \r\n<P><B>Forrige Lokasjon</B><BR>Lokasjonen hvor elementet var plassert fr. Du kan \r\nvise lokasjonen ved  velge lokasjon. \r\n<P><B>Brukernavn</B><BR>Brukernavnet til den brukeren som plasserte elementet i \r\nsppla. Dette feltet er kun synelig nr det er valgt delt sppel eller nr en \r\nadministrator bruker sppla.</P>', 1066008786);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=960;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (960,12,'WebGUI','Sppel, Hndtere', 1066008723);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=959;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (959,12,'WebGUI','Tm system utklipstavlen.', 1066008712);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=958;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (958,12,'WebGUI','<P>Utklippstavlen er en spesiell systemlokasjon som midlertidig inneholder \r\nelementer som er klippet ut eller kopiert. Enheter fra utklippstavlen kaan limes \r\ninn p nye lokasjoner.</P>\r\n<P>Utklippstavlens innhold kan administreres individuelt. Du kan slette eller \r\nlime inn enheter ved  velge riktig ikon. Du kan ogs flytte hele innholdet p \r\nutklippstavlen til sppla ved  velge "Tm utklippstavle". \r\n<P><B>Tittel<BR></B>Navnet p enheten p utklippstavlen. Du kan vise enheten ved \r\n velge tittelen.</P>\r\n<P><B>Type</B><BR>Typen innhold. F.eks. En pakke, en artikkel, hendelseskalender \r\nosv. \r\n<P><B>Utklippsdato&nbsp;Date</B><BR>Dato og tid nr enheten ble plassert p \r\nutklippstavlen. \r\n<P><STRONG>Forrige lokasjon<BR></STRONG>Lokasjonen hvor enheten sist var \r\nplassert. Du kan vise lokasjonen ved  velge lokasjonen.</P>\r\n<P><STRONG>Brukernavn</STRONG><BR>Brukernavnet til den brukeren som plasserte \r\nelementet p utklippstavlen. Dette feltet er bare synelig i en delt \r\nutklippstavle hvor en administrator administrerer innholdet p \r\nutklippstavlen.</P>', 1066008701);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=956;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (956,12,'WebGUI','Er du sikker p at du vil flytte denne enheten fra utklippstavlen til sppel?', 1066008641);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=951;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (951,12,'WebGUI','Er du sikker p at du vil tmme utklippstavlen til Sppel?', 1066008627);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=950;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (950,12,'WebGUI','Tm Utklippstavle.', 1066008606);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=946;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (946,12,'WebGUI','Bruke Delt Sppel?', 1066008598);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=937;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (937,12,'WebGUI','For  kunne importere et tema m du ha en gyldig tema fil som er eksportert fra \r\nen annen WebGUI site. Velg bare filen fra harddisken og klikk p importer \r\nknappen. Du vil da f et godkjennings bilde som spr om det er det temaet du \r\nnsker  importere. Om du er enig, klikk p Importer knappen igjen og du har et \r\nnytt tema tilgjengelig. Du kan da begynne  legge til elementene til sidene dine \r\np samme mte som du normalt gjr med stiler og templates. Du kan ikke importere \r\net tema flere ganger. Om du nsker  importere en ny versjon av et tema, m du \r\nfrst slette den forrige versjonen av temaet. Du kan heller ikke importere et \r\ntema fra en versjon av WebGUI som er nyere enn den du bruker. Om du bruker \r\nWebGUI 5.2.4 og temaet var laget med WebGUI 6.0.0, da kan du ikke importere \r\ntemaet fr du har oppgradert. ', 1066008586);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=962;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (962,12,'WebGUI','Hndtere Sppel', 1066008530);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=934;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (934,12,'WebGUI','<P>Opprettelse og redigering av tema er en noks enkel prosess. Frst setter du \r\nopp noen grunnleggende egenskaper for temaet, og s legger du elementer til \r\nTema.</P>\r\n<P>De grunnleggende egenskapene for et tema kan ikke endres p med unntak av p \r\ndet nettstedet det ble opprettet p. N flger definisjon p de grunnleggende \r\negenskapene for et Tema:</P>\r\n<P><B>Theme ID</B><BR>den unike ID for dette tema p dette WebGUI nettstedet. \r\nDenne ID vil endres om Tema er importert til et nytt nettsted.</P>\r\n<P><B>Theme Name</B><BR>Dette er det unike navnet til et tema. Det m være \r\nunikt p hvert eneste nettsted det vil bli importert til. Navnet vil ikke endres \r\np andre nettsteder.</P>\r\n<P><B>Theme Designer</B><BR>Navnet til den person eller firma som skapte dette \r\ntema.</P>\r\n<P><B>Designer URL</B><BR>URL\'n til nettstedet til skaperen av temaet. Om du \r\nnsker  reklamere for nettstedet som lager Tema for WebGUI, s er dette plassen \r\nfor  skape oppmerksomhet.</P>', 1066008507);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=932;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (932,12,'WebGUI','Tema er en rask mte  installere nye stiler, Templates og Collateral til en WebGUI site. De er ogs effektive for  flytte de samme fra en site til en annen.\r\n\r\nTIP: Nr du bygger et tema, srg for  navngi elementene (stiler, templates, Collateral) med navn som er unike i forhold til Temaet. Dette er fornuftig slik at brukerene kan finne tilhrende elementer og for  unng navnekonflikter med andre elementer.', 1066008443);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=926;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (926,12,'WebGUI','Dette Tema ble opprettet med en nyere versjon av WebGUI enn den som er installert p ditt system. Du m oppgradere fr du kan installere dette tema.', 1066008380);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=925;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (925,12,'WebGUI','Du har allerede en versjon av dette tema installert. Du m slette dette fr du kan installere det igjen.', 1066008362);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=828;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (828,12,'WebGUI','<P>De fleste Wobject har templates som tillater deg  endre utseende p \r\nbrukergrensesnittet. De wobjectene som har templates har alle et felles sett med \r\nvariabler som kan brukes i layouten. I tillegg til deres egne lokale variable. \r\nDe flgende er en liste over felles variable som deles mellom alle Wobjects.</P>\r\n<P><STRONG>title</STRONG><BR>The title for this wobject. </P>\r\n<P><STRONG>displayTitle</STRONG><BR>A conditional variable for whether or not \r\nthe title should be displayed. </P>\r\n<P><STRONG>description<BR></STRONG>The description of this wobject. </P>\r\n<P><STRONG>wobjectId<BR></STRONG>The unique identifier that WebGUI uses to \r\ncontrol this wobject. <BR></P>\r\n<P><B>isShortcut</B><BR>A conditional indicating if this wobject is a shortcut \r\nto an original wobject. \r\n<P><B>originalURL</B><BR>If this wobject is a shortcut, then this URL will \r\ndirect you to the original wobject. </P>', 1066008344);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=638;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (638,12,'WebGUI','Templates brukes for  pvirke hvordan innhold vises frem i WebGUI. Det flger med mange Templates i WebGUI. Bruker du Template hndteringssystemet kan du legge til dine egne Templates for  sikre at systemet fr et utseende nyaktig som du nsker det.', 1066008301);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=629;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (629,12,'WebGUI','<STRONG>Bruk Delt UtklippsTavle?<BR></STRONG>Enabler en enkelt systemomfattende \r\nutklippstavle delt av alle brukerene. Standard er utklippstavle for hver enkelt \r\nbruker.<BR>\r\n<P><STRONG>Bruke Delt Sppel?<BR></STRONG>Enabler en enkelt systemdekkende \r\nsppel delt av alle brukere. Standard er sppel for hver enkelt \r\nbruker.<BR><B><BR>If proxied, use real client IP address?</B><BR>If enabled and \r\nif the environment variable HTTP_X_FORWARDED_FOR is present, it\'s value will be \r\nused in place of REMOTE_ADDRESS as the client browser\'s IP address. This is \r\nrequired for IP based groups to function properly in reverse-proxied, \r\nload-balanced system architectures. In these environments, all requests would \r\notherwise appear to come from the same host, namely the proxy server. If you are \r\nuncertain if you need this setting enabled, you should probably leave it turned \r\noff. </P>\r\n<P><B>Forhindre Proxy Caching</B><BR>Noen selskaper har proxy servere som skaper \r\nproblemer for WebGUI. Om du opplever problemer med WebGUI, og du har en proxy \r\nserver, prv  sette denne til "Ja". Vr klar over at WebGUI sine URL\'r ikke \r\nblir like brukervennlige etterp.<BR><B><BR>Vis debugging?</B><BR>Vis debugging \r\ninformasjon i resultatene fra WebGUI. Dette er frst og fremst nyttig for WebGUI \r\nutviklere, men kan ogs brukes av administratorer som prver  lse et \r\nproblem.</P>\r\n<P><STRONG>Flg Side statistikker?<BR></STRONG>WebGUI kan ta vare p en del \r\nstatistikker p bruken av nettstedet ditt. Men dette vil pvirke ytelsen p \r\nserveren og databasen vil vokse raskere. Bruk denne bare om du ikke har et \r\nekstern Web statistikk program.<BR></P>', 1066008244);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=614;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (614,12,'WebGUI','<P>Stiler brukes for  hndtere utseende p dine WebGUI sider. Med WebGUI kan du \r\nopprette et ubegrenset antall Stiler, slik at ditt nettsted kan ha s mange \r\nutseender som du nsker. Du kan ha noen sider som ligner din firmabrosjyre og \r\nnoen sider som ligner Yahoo. Du kan tilogmed ha noen sider som ser ut som sider \r\ni en bok. Ved hjelp av "Hndtere Stiler" vil du ha ubegrenset kontroll over \r\ndesignet p nettstedet.</P>\r\n<P>Det finnes flere Stiler innebygget i WebGUI. De frste av disse benyttes av \r\nWebGUI og br ikke slettes eller endres.</P>\r\n<P><B>Clipboard</B><BR>Denne Stilen benyttes av Utklippstavlen.<BR><B><BR>Fail \r\nSafe</B><BR>Nr du sletter en Stil som fremdeles benyttes p en side eller \r\nflere, vil Fail Safe Stilen benyttes p disse sidene. Denne siden har hvit \r\nbakgrunn og enkel navigasjon.<BR><B><BR>Make Page Printable</B><BR>Denne Stilen \r\nbrukes nr ^r; makroen brukes p en side og brukeren klikker p den. Dene Stilen \r\nlar deg legge til en enkel logo og opphavsrett beskjed p dine utskriftbare \r\nsider.</P>\r\n<P>&nbsp;</P>\r\n<P><B>Packages</B><BR>Denne stilen benyttes av pakke hndterings \r\nsystemet.<BR><B><BR>Trash</B><BR>Denne stilen benyttes av Sppel \r\nsystemet.<BR></P>', 1066008139);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=41;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (41,12,'WebGUI','Du prver  fjerne et ndvendig element i WebGUI systemet. Om du ble tillat  fortsette ville WebGUI kanskje slutte  fungere.', 1066008073);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=40;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (40,12,'WebGUI','Ndvendig Element', 1066008045);
delete from international where languageId=12 and namespace='Poll' and internationalId=74;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (74,12,'Poll','<P>De flgende variablene er tilgjengelige for Avstemnings \r\n(Poll)&nbsp;Template:</P>\r\n<P>&nbsp;<B>canVote</B><BR>A condition indicating whether the user has the right \r\nto vote on this poll. </P>\r\n<P><B>question</B><BR>The poll question. \r\n<P><B>form.start</B><BR>The beginning of the vote form. \r\n<P><B>answer_loop</B><BR>A loop containing information about the answers in the \r\npoll. \r\n<P>\r\n<BLOCKQUOTE><B>answer.form</B><BR>The radio button for this answer. \r\n<P><B>answer.text</B><BR>The text of the answer. \r\n<P><B>answer.number</B><BR>The number of this answer. As in 1, 2, 3, etc. \r\n<P><B>answer.graphWidth</B><BR>The width that the graph should be rendered for \r\nthis answer. Based upon a percentage of the total graph size. \r\n<P><B>answer.percent</B><BR>The percentage of the vote that this answer has \r\nreceived. \r\n<P><B>answer.total</B><BR>The total number of votes that this answer has \r\nreceived. \r\n<P></P></BLOCKQUOTE><B>form.submit</B><BR>The submit button for the poll form. \r\n<P><B>form.end</B><BR>The end of the poll form. \r\n<P><B>responses.label</B><BR>The label for the total responses. "Total Votes" \r\n<P><B>responses.total</B><BR>The total number of votes that have been placed on \r\nthis poll. </P>', 1066008032);
delete from international where languageId=12 and namespace='Poll' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,12,'Poll','<P>Avstemning kan brukes for  f frem meningen til dine beskende p \r\nforskjellige temaer.</P>\r\n<P><STRONG>Aktiv<BR></STRONG>Om denne boksen er avkrysset, vil brukeren kunne \r\nstemme, eller vil de bare kunne se resultater.<BR><STRONG><BR>Hvem kan \r\nstemme?<BR></STRONG>Velg en gruppe som kan stemme i avtemningen.</P>\r\n<P><STRONG>Karma Pr Stemme</STRONG><BR>Hvor mye Karma vil du gi til brukeren om \r\nhan stemmer?</P>\r\n<P><STRONG>Graf Bredde</STRONG><BR>Bredden p grafen som viser resultatene. \r\nOppgies i pixels.<BR><BR><STRONG>Sprsml<BR></STRONG>Hva er sprsmlet du vil \r\nstille brukerene?</P>\r\n<P><STRONG>Svar<BR></STRONG>Legg inn de mulige svarene til sprsmlet. Kun et \r\nsvar pr. linje. Avstemninger kan maksimalt ha 20 mulige svar.<BR></P>\r\n<P><STRONG>Tilfeldig rekkeflge p svar?</STRONG><BR>For  vre sikker p at \r\nikke rekkeflgen p svaralternativene missleder brukeren, kan du angi at svarene \r\nskal presenteres i vilkrlig rekkeflge. Velg "ja" for tillfeldig \r\nrekkeflge.</P>\r\n<P><STRONG>Tilbakestill Stemmer.<BR></STRONG>Reset the votes on this Poll. </P>', 1066008019);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=964;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (964,12,'WebGUI','Hndtere System Sppel.', 1066007931);
delete from international where languageId=12 and namespace='LinkList' and internationalId=76;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (76,12,'LinkList','<P>Her flger en liste over template variabler som er tilgjengelige i Link List \r\nTemplates.</P>\r\n<P><STRONG>addlink.url</STRONG><BR>URL\'n for  legge til en link i listen.</P>\r\n<P><STRONG>addlink.label</STRONG><BR>Den oversatte etiketten for addlink.url</P>\r\n<P><STRONG>canEdit<BR></STRONG>En indikator som forteller om en bruker kan \r\nredigere linkene.</P>\r\n<P><STRONG>link_loop</STRONG><BR>Denne loop\'en inneholder all informasjon om \r\nhver enkelt link.</P>\r\n<BLOCKQUOTE dir=ltr style="MARGIN-RIGHT: 0px">\r\n<P><STRONG>link.url</STRONG><BR>URL\'n for denne linken</P>\r\n<P><STRONG>link.name<BR></STRONG>Teksten som linkes.</P>\r\n<P><STRONG>link.controls</STRONG><BR>WebGUI\'s management kontroller for denne \r\nlinken.</P>\r\n<P><STRONG>link.newwindow</STRONG><BR>bryter for valg av om linken skal pnes i \r\nnytt vindu eller ikke.</P>\r\n<P><STRONG>link.description</STRONG><BR>Beskrivelsen av linken.</P></BLOCKQUOTE>', 1066007892);
delete from international where languageId=12 and namespace='HttpProxy' and internationalId=11;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (11,12,'HttpProxy','<P>HTTP Proxy wobject er et kraftig verkty. Det lar deg pakke inn og vise et \r\neksternt web sted eller applikasjon p din egen side. For eksempel, om du har et \r\nWebMail system som du nsker dine anstatte skal kunne bruke igjennom \r\nintranettet, da kan du bruke HTTP Proxy for  oppn dette.</P>\r\n<P><STRONG>URL</STRONG><BR>Start URL\'n for proxyen.</P>\r\n<P><STRONG>Flge redirects?</STRONG><BR>Noen ganger er URL\'n til en side bare en \r\nlink til en ny side (Redirect). Vil du flge slike linker nr de dukker opp?</P>\r\n<P><STRONG>Tidsavbrudd</STRONG><BR>Tiden i sekunder som WebGUI skal vente p en \r\nforbindelse fr den gir opp forsket p  n den eksterne siden.</P>\r\n<P><STRONG>Fjerne Style?<BR></STRONG>Vil du fjerne style sheet fra den eksterne \r\nsiden til fordel for din egen style p din egen side?</P>\r\n<P><STRONG>Filtrer innhold?</STRONG><BR>Velg nivet av HTML filtrering som du \r\nnsker  bruke p proxy innholdet.</P>\r\n<P><STRONG>Tillat proxying av andre domener?</STRONG><BR>Om du proxyer en side \r\nsom Yahoo! som linker til andre domener, nsker du da  flge disse linkene til \r\nandre domener, eller skal proxyen stoppe dem nr de forsker  forlate den \r\nopprinnelige siden du har spesifisert?</P>', 1066007833);
delete from international where languageId=12 and namespace='ExtraColumn' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,12,'ExtraColumn','<P>Ekstra kolonner lar deg endre utseende p KUN en side. Om du nsker  benytte \r\nflere kolonner p alle sider, br du kanskje vurdere  endre "Stil" som hrer \r\ntil sidene dine eller velge en Template i steden for en ekstra kolonne. WebGUI \r\nlegger opp til at denne forsvinner som valg etterhvert.</P>\r\n<P>Kolonner er alltid lagt til fra venstre mot hyre. Eksisterende innhold p \r\nsiden vil derfor havne p venstre side av den nye kolonnen.</P>\r\n<P><STRONG>Spacer<BR></STRONG>Spacer er den ekstra avstanden mellom ditt \r\neksisterende innhold og den nye kolonnen. Den mles i pixels.</P>\r\n<P><STRONG>Bredde<BR></STRONG>Bredde er den faktiske bredden av kolonnen som \r\nlegges til. Den mles i pixels.</P>\r\n<P><STRONG>StilArk Class</STRONG><BR>Som standard vil "content" stil (som er den \r\nstil som benyttes p alt innhold "body" som siten din benytter) bli benyttet til \r\nalle kolonner. Men om du har laget en egen stil spesielt for kolonner, s benytt \r\ngjerne den.</P>', 1066007747);
delete from international where languageId=12 and namespace='DataForm' and internationalId=89;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (89,12,'DataForm','<P>De Flgende variablene er tilgjengelige for Data Skjema List Template:</P>\r\n<P><B>back.url</B><BR>The URL to go back to the Data Form data entry page. </P>\r\n<P><B>back.label</B><BR>The default label for the back.url. \r\n<P><B>field_loop</B><BR>A loop containing information about the fields in this \r\nData Form. \r\n<P <blockquote><B>field.name</B><BR>The web safe name of this field. \r\n<P><B>field.label</B><BR>The human readable label for this field. \r\n<P><B>field.id</B><BR>A unique identifier representing this field in the \r\ndatabase. \r\n<P><B>field.isMailField</B><BR>A conditional indicating whether this field \r\nexists for the mail subsystem of the data form. \r\n<P><B>field.type</B><BR>The data type associated with this field. \r\n<P>\r\n<BLOCKQUOTE></BLOCKQUOTE><B>record_loop</B><BR>A loop containing the record \r\nentries of this data form. \r\n<P>\r\n<BLOCKQUOTE><B>record.entryId</B><BR>A unique identifier for this record entry. \r\n<P><B>record.ipAddress</B><BR>The IP Address of the user that submitted this \r\nrecord entry. \r\n<P><B>record.edit.url</B><BR>The URL to edit this record. \r\n<P><B>record.username</B><BR>The username of the person that submitted this \r\nrecord entry. \r\n<P><B>record.userId</B><BR>The user id of the person that submitted this record \r\nentry. \r\n<P><B>record.submissionDate.epoch</B><BR>The epoch datestamp for this record \r\nentry. \r\n<P><B>record.submissionDate.human</B><BR>A human readable date stamp, based upon \r\nthe user\'s preferences, for this record entry. \r\n<P><B>record.data_loop</B><BR>A loop containing the data submitted by the user \r\nfor each field in this data form. \r\n<P>\r\n<BLOCKQUOTE><B>record.data.value</B><BR>The value submitted by the user for this \r\nfield in this record entry. \r\n<P><B>record.data.name</B><BR>The web safe name of this field. \r\n<P><B>record.data.label</B><BR>The human readable label for this field. \r\n<P><B>record.data.isMailField</B><BR>A conditional indicating whether this field \r\nexists for the mail subsystem of the data form. </P></BLOCKQUOTE></BLOCKQUOTE>', 1066007657);
delete from international where languageId=12 and namespace='DataForm' and internationalId=86;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (86,12,'DataForm','List alle oppfringer.', 1066007638);
delete from international where languageId=12 and namespace='DataForm' and internationalId=83;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (83,12,'DataForm','<P>De flgende template variablene er tilgjengelige for Data Skjema \r\nTemplates.</P>\r\n<P><B>acknowledgement</B><BR>The acknowledgement specified in the wobject\'s \r\nproperties. This message should be displayed after a user submits data. </P>\r\n<P><B>export.tab.url</B><BR>Following this URL will export the data stored to \r\nthis data form as a tab delimited file. \r\n<P><B>export.tab.label</B><BR>The default label for the export.tab.url variable. \r\n\r\n<P><B>entryList.url</B><BR>Following this URL will display a list of all the \r\nrecord entries in this data form. \r\n<P><B>entryList.label</B><BR>The default label for the entryList.url variable. \r\n<P><B>canEdit</B> A conditional indicating whether the current user has the \r\nprivileges to edit an existing entry or export the form\'s data. \r\n<P><B>back.url</B><BR>A url that will take you back to the default page in the \r\nform. \r\n<P><B>back.label</B><BR>The default label for the back.url variable. \r\n<P><B>username</B>*<BR>The username of the user that submitted the data. \r\n<P><B>userId</B>*<BR>The user id of the user that submitted the data. \r\n<P><B>date</B>*<BR>The date that this data was submitted or last updated \r\nformatted as the user\'s preferred date/time format. \r\n<P><B>epoch</B>*<BR>The date that this data was submitted or last updated \r\nformatted as an epoch date. \r\n<P><B>ipAddress</B>*<BR>The IP address of the user that submitted the data. \r\n<P><B>edit.url</B>*<BR>The URL to the page to edit this entry. \r\n<P><B>error_loop</B>*<BR>A loop containing error information, for instance if \r\nsomeone doesn\'t fill out a required field. \r\n<P>\r\n<BLOCKQUOTE><B>error.message</B>*<BR>An error message indicating what the user \r\nmight have done wrong. </BLOCKQUOTE><B>addField.url</B><BR>The URL that content \r\nmanagers will visit to add a new field to the form. \r\n<P><B>addField.label</B><BR>The default label for the addField.url variable. \r\n<P><B>form.start</B><BR>The beginning of the form. \r\n<P><B>field_loop</B><BR>A loop containing all of the field information. \r\n<P>\r\n<BLOCKQUOTE><B>field.form</B><BR>The form element for this field. \r\n<P><B>field.name</B><BR>The name of this field. \r\n<P><B>field.value</B><BR>The value of this field. If this is new data, then the \r\ndefault value will be used. \r\n<P><B>field.label</B><BR>The text label for this field. \r\n<P><B>field.isHidden</B><BR>A conditional indicating whether this field is \r\nsupposed to be hidden. \r\n<P><B>field.isDisplayed</B><BR>A conditional indicating whether this field is \r\nsupposed to be displayed. \r\n<P><B>field.isEditable</B><BR>A conditional indicating whether this field is \r\neditable. \r\n<P><B>field.isRequired</B><BR>A conditional indicating whether this field is \r\nrequired. \r\n<P><B>field.isMailField</B><BR>A conditional indicating whether this field is \r\npresent only to facilitate sending an email. \r\n<P><B>field.subtext</B><BR>A description of the field so that users know what to \r\nput in the field. \r\n<P><B>field.controls</B><BR>WebGUI\'s administrative controls for this field. \r\n<P></P></BLOCKQUOTE><B>form.send</B><BR>A form button with the word "send" \r\nprinted on it. \r\n<P><B>form.save/b&gt;<BR>A form button with the word "save" printed on it. \r\n<P><B>form.end</B><BR>The end of the form. \r\n<P>*Only available if the user has already submitted the form.</P></B>', 1066007623);
delete from international where languageId=12 and namespace='DataForm' and internationalId=72;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (72,12,'DataForm','<P>Du kan legge s mange felter til ditt Data Skjema som du nsker.</P>\r\n<P><STRONG>Label</STRONG><BR>Dette er en informativ tekst som lar brukeren vita \r\nhva et felt representerer</P>\r\n<P><STRONG>Felt Navn<BR></STRONG>Navnet m vre unikt blant navnet p felter i \r\ndette skjemaet.<BR></P>\r\n<P><STRONG>Undertekst</STRONG><BR>En utvidelse av Label, dette er en tekst som \r\nvises under feltet og br inneholde informasjon om hva som br legges inn i \r\nfeltet.</P>\r\n<P><BR><STRONG>Status<BR></STRONG>Skjulte felt vil ikke vre synelige for \r\nbrukeren, men vil sendes sammen med ePosten.<BR>Synlige felt vil vre synlige, \r\nmen vil ikke kunne redigeres.<BR>Redigerbare felt kan endres av bruker.<BR>Om du \r\nvelger skjult eller synlig, s oppgi en standardverdi(Viktig)</P>\r\n<P><STRONG>Type<BR></STRONG>Velg skjemaelement for dette feltet. \r\n<BR><BR><STRONG>Bredde<BR></STRONG>Sett antall karaktere som dette feltet skal \r\nvise i bredden</P>\r\n<P><STRONG>Hyde</STRONG><BR>Sett antall karaktere dette feltet skal vise i \r\nhyden. Brukes bare p textarea og HTMLArea felttyper.</P>\r\n<P><STRONG>Mulige Verdier<BR></STRONG>Dette feltet er bare brukt i rullegardin \r\nboks typen. Bruk Mulige Verdier feltet for  angi valgene som denne boksen skal \r\nvise. Skriv et valg pr. linje.<BR><BR><STRONG>Standard Valg \r\n(Valgfritt)<BR></STRONG>Skriv inn standardverdi (om noen) for dette feltet. For \r\nJa/Nei, Skriv Ja, for  velge "Ja" og "Nei" for  velge "Nei". For \r\navkryssningsboks felter skriv "Checked" for  markere boksen.<BR><BR></P>', 1066007532);
delete from international where languageId=12 and namespace='DataForm' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,12,'DataForm','<P>Dette wobject lager et enkelt multifunksjons Data Skjema.</P>\r\n<P><STRONG>Bekreftelse</STRONG><BR>Denne meldingen vil vises for brukeren nr de \r\nhar lagt inn sine data.</P>\r\n<P><STRONG>ePost felter?<BR></STRONG>Om denne settes til ja, vil noen ekstra \r\nfelter legges til for  hndtere ePost. Disse feltene vil brukes til  send alle \r\ndata lagt inn i Data Skjemaet til en person etter ditt nske.</P>\r\n<P><STRONG>Legg Merke Til:</STRONG>&nbsp;"Til (To)" feltet som legges til vil \r\nakseptere en ePost adresse, et WebGUI brukernavn eller WebGUI gruppenavn.</P>\r\n<P><STRONG>Template</STRONG><BR>Velg Template etter eget nske.</P>\r\n<P><STRONG>ePost Template</STRONG><BR>Velg en Template for data som skal sendes \r\nmed ePost.</P>\r\n<P><STRONG>Bekreftelse Template</STRONG><BR>Velg en template som brukes for  \r\nvise bekreftelse p innlagte data for brukeren.</P>\r\n<P><STRONG>List Template</STRONG><BR>Velg en Template som skal brukes for  vise \r\nlagred data i dette Data Skjemaet.</P>', 1066007427);
delete from international where languageId=12 and namespace='Article' and internationalId=73;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,12,'Article','<P>De flgende Template variablene er tilgjengelige for artikkel templates.</P>\r\n<P><STRONG>new.template<BR></STRONG>Artikkler har den spessielle egenskapen at \r\nde kan endre template slik at du kan tillate brukerene  vise artikkelen p den \r\nmten de velger selv. Du gjr dette ved  lage en link med en URL som dette( \r\nbytt ut 999 med den template ID du nsker  bruke):</P>\r\n<P>&lt;a href="&lt;tmpl_var new.template&gt;999"&gt;Read more...&lt;/a&gt;</P>\r\n<P><B>description.full</B><BR>Den fulle beskrivelsen uten noe side brudd. For \r\nbeskrivelse med sidebrudd&nbsp; (nskes beskrivelse med sidebrudd, bruk \r\n"description" istedenfor) \r\n<P><B>description.first.100words</B><BR>De frste 100 ord i beskrivelsen. Ord \r\nblir definert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles \r\nsom ord.</P>\r\n<P><B>description.first.75words</B><BR>De frste&nbsp;75 ord i beskrivelsen. Ord \r\nblir definert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles \r\nsom ord.</P>\r\n<P><B>description.first.50words</B><BR>De frste 50 ord i beskrivelsen. Ord blir \r\ndefinert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles som \r\nord.</P>\r\n<P><B>description.first.25words</B><BR>De frste&nbsp;25 ord i beskrivelsen. Ord \r\nblir definert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles \r\nsom ord.</P>\r\n<P><B>description.first.10words</B><BR>De frste 10 ord i beskrivelsen. Ord blir \r\ndefinert som karakterer adskilt med mellomrom, s HTML kode og tag\'s telles som \r\nord.</P>\r\n<P><B>description.first.paragraph</B><BR>Det frste avsnitt i beskrivelsen. \r\nFrste avsnitt defineres ved det frste linjeskift funnet i teksten.</P>\r\n<P><B>description.first.2paragraphs</B><BR>De frste to avsnitt i \r\nbeskrivelsen.&nbsp;Et avsnitt defineres ved&nbsp; telle&nbsp;linjeskift funnet \r\ni teksten.</P>\r\n<P><B>description.first.sentence</B><BR>Den frste setning funnet i \r\nbeskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><B>description.first.2sentences</B><BR>De frste to&nbsp;setninger funnet i \r\nbeskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><B>description.first.3sentences</B><BR>De frste tre&nbsp;setninger funnet i \r\nbeskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><B>description.first.4sentences</B><BR>De frste&nbsp;fire&nbsp;setninger \r\nfunnet i beskrivelsen. En setning finnes ved  telle punktum i teksten.</P>\r\n<P><BR><STRONG>attachment.box</STRONG><BR>Viser en standard WebGUI vedleggs boks \r\ninkludert ikon, filnavn og vedleggs \r\nindikator<BR><BR><STRONG>attachment.icon<BR></STRONG>URL\'n til ikonet for denne \r\nvedleggstypen.<BR><BR><STRONG>attachment.name</STRONG><BR>Navnet p dette \r\nvedlegget.<BR><BR><STRONG>attachment.url<BR></STRONG>URL\'n for nedlasting av \r\nvedlegget.<BR><BR><STRONG>image.thumbnail<BR></STRONG>URL\'n til thumbnail \r\n(minibildet) for vedlegget.<BR><BR><STRONG>image.url<BR></STRONG>URL\'n til \r\nbildet.<BR><BR><STRONG>post.label<BR></STRONG>Oversatt prompt for  legge \r\nkommentar til denne artikkelen.<BR><BR><STRONG>post.URL</STRONG><BR>URL\'n for  \r\nlage kommentar/respons til denne \r\nartikkelen.<BR><BR><STRONG>replies.count</STRONG><BR>Antall \r\nkommentarer/responser til denne \r\nartikkelen.<BR><BR><STRONG>replies.label<BR></STRONG>Den oversatte teksten som \r\nviser at du kan vise kommentarene.<BR><BR><STRONG>replies.url</STRONG><BR>URL\'n \r\nfor  vise kommentarene til denne artikkelen.</P>\r\n<P><B>firstPage</B><BR>En link til frste side i&nbsp;flersidesystemet&nbsp; \r\n<P><B>lastPage</B><BR>En link til&nbsp;siste side i&nbsp;flersidesystemet</P>\r\n<P><B>nextPage</B><BR>En link til&nbsp;neste side i&nbsp;flersidesystemet</P>\r\n<P><B>previousPage</B><BR>En link til&nbsp;forrige side \r\ni&nbsp;flersidesystemet</P>\r\n<P><STRONG>pageList<BR></STRONG>En liste av linker til alle sidene i \r\nflersidesystemet<BR><B></B></P>\r\n<P><B>multiplePages</B><BR>En indikator for om det finnes mer enn en side i \r\nflersidesystemet.</P>\r\n<P><B>isFirstPage</B><BR>En indikator p om brukeren viser den frste siden.</P>\r\n<P><B>isLastPage</B><BR>En indikator p om brukeren viser den&nbsp;siste \r\nsiden.</P>', 1066007349);
delete from international where languageId=12 and namespace='Article' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,12,'Article','<P>Artikler er som en "Swiss Armey knife" i WebGUI. De fleste ting med statisk \r\ninnhold kan legges ved hjelp av Artikkel </P>\r\n<P><STRONG>VIKTIG:</STRONG> Du kan lage flersides artikkler ved  plassere \r\nseperator makroen (^-;) p valgfrie plasser i artikkelen.</P>\r\n<P><STRONG>Template </STRONG><BR>Velg en template for utseende av artikkelen. \r\n</P>\r\n<P><STRONG>Bilde </STRONG><BR>Velg et bilde (.jpg,.gif,.png) fil fra din \r\nharddisk. Denne vil lastes opp til serveren og vist i artikkelen. </P>\r\n<P><STRONG>Vedlegg <BR></STRONG>Om du nsker  legge ved en tekstbehandlingsfil, \r\nen zip fil, eller en hvilken som helst fil som skal kunne lastes ned av dine \r\nbrukere, s angi den her.</P>\r\n<P><STRONG>Link Tittel</STRONG> <BR>Om du nsker en link til din artikkel, s \r\nskriv inn tittelen p linken til artikkelen i dette feltet. \r\n<BR><BR><EM>eksempel: Google</EM> </P>\r\n<P><STRONG>Link URL</STRONG> <BR>Om du la inn en link tittel, s legg inn URL\'n \r\nher. eksempel: <BR><BR><A \r\nhref="http://www.google.com/">http://www.google.com</A> </P>\r\n<P><STRONG>Konverter "Carriage returns"</STRONG> <BR>Om du skriver HTML er det \r\nvanligvis ikke behov for denne oppsjonen. Men om du ikke skriver HTML og nsker \r\nlinjeskift i teksten hver gang du trykker "Enter" da bruker du denne oppsjonen. \r\n</P>\r\n<P><STRONG>Tillat Diskusjon?</STRONG> <BR>Velges denne oppsjonen, vil du tillate \r\nrespons/diskusjon til artikkelen. </P>\r\n<P><STRONG>Filtrer Bidrag<BR></STRONG>Velg vilket niv av filtrering du nsker  \r\nutfre p bidrag til diskusjon.</P>\r\n<P><STRONG>Hvem kan lage respons?</STRONG> <BR>Velg vilken gruppe som kan gi \r\nrespons til artikkelen. </P>\r\n<P><STRONG>Redigering tidsgrense<BR></STRONG>Hvor lenge skal en bruker kunne \r\nredigere et innlegg fr innlegget lses?</P>\r\n<P><STRONG>TIPS:</STRONG> Ikke sett denne grensen for lang. Noe med det fine i \r\nen diskusjonsgruppe er at det er en nyaktig logg over hva som ble sakt nr av \r\nhvem. Om du tillater redigering, vil en bruker kunne g tilbake og endre \r\nstandpunkt lenge etter at den opprinnelige uttalelsen kom.</P>\r\n<P><STRONG>Karma pr. respons</STRONG> <BR>Hvor mye karma skal gies til brukeren \r\nfor  lage en respons til denne artikkelen. </P>\r\n<P><STRONG>Hvem kan godkjenne <BR></STRONG>Velg hvilken gruppe som kan \r\nredigere/godkjenne denne diskusjonen. </P>\r\n<P><STRONG>Godkjenningstype </STRONG><BR>Du kan velge hvilken godkjenningstype \r\ndu vil for dine brukere. "P etterskudd", betyr at responsen blir publisert \r\numiddelbart etter at den er lagret.&nbsp;"P forhnd"&nbsp;betyr at den m \r\ngodkjennes fr den blir publisert. En melding vil automatisk sendes til \r\ninnboksen i WebGUI, for den brukeren som er oppfrt som godkjenner (redaktr). \r\nMerk: Ved begge typer vil godkjenner ha mulighet til  redigere eller slette \r\nresponsen fra brukerene.</P>\r\n<P><STRONG>Legg til redigerings stempel<BR></STRONG>nsker du  legge til et \r\nstempel som forteller hvem som redigerte og nr?</P>', 1066007239);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=840;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (840,12,'WebGUI','These macros are designed to provide programming-like functionality. They are \r\npowerful when used appropriately, and dangerous when used carelessly. Take care \r\nwhen using these macros. \r\n<P><B>NOTE:</B> These macros are included in WebGUI in order to provide very \r\npowerful display mechanisms. Though they could be used to write simple web \r\napplications, this is not their intended use, nor is it supported or condoned by \r\nPlain Black. If you find yourself trying to do something like that, just write a \r\nmacro. =) <B>By default these macros are disabled to protect the security of \r\nyour site and server, and only your administrator can enable them.</B> \r\n<P><B>^D; or ^D(); - Date</B><BR>The current date and time. \r\n<P>You can configure the date by using date formatting symbols. For instance, if \r\nyou created a macro like this <B>^D("%c %D, %y");</B> it would output \r\n<B>September 26, 2001</B>. The following are the available date formatting \r\nsymbols: \r\n<P>\r\n<TABLE>\r\n<TBODY>\r\n<TR>\r\n<TD>%%</TD>\r\n<TD>%</TD></TR>\r\n<TR>\r\n<TD>%y</TD>\r\n<TD>4 digit year</TD></TR>\r\n<TR>\r\n<TD>%Y</TD>\r\n<TD>2 digit year</TD></TR>\r\n<TR>\r\n<TD>%m</TD>\r\n<TD>2 digit month</TD></TR>\r\n<TR>\r\n<TD>%M</TD>\r\n<TD>variable digit month</TD></TR>\r\n<TR>\r\n<TD>%c</TD>\r\n<TD>month name</TD></TR>\r\n<TR>\r\n<TD>%d</TD>\r\n<TD>2 digit day of month</TD></TR>\r\n<TR>\r\n<TD>%D</TD>\r\n<TD>variable digit day of month</TD></TR>\r\n<TR>\r\n<TD>%w</TD>\r\n<TD>day of week name</TD></TR>\r\n<TR>\r\n<TD>%h</TD>\r\n<TD>2 digit base 12 hour</TD></TR>\r\n<TR>\r\n<TD>%H</TD>\r\n<TD>variable digit base 12 hour</TD></TR>\r\n<TR>\r\n<TD>%j</TD>\r\n<TD>2 digit base 24 hour</TD></TR>\r\n<TR>\r\n<TD>%J</TD>\r\n<TD>variable digit base 24 hour</TD></TR>\r\n<TR>\r\n<TD>%p</TD>\r\n<TD>lower case am/pm</TD></TR>\r\n<TR>\r\n<TD>%P</TD>\r\n<TD>upper case AM/PM</TD></TR>\r\n<TR>\r\n<TD>%z</TD>\r\n<TD>user preference date format</TD></TR>\r\n<TR>\r\n<TD>%Z</TD>\r\n<TD>user preference time format</TD></TR></TBODY></TABLE>\r\n<P><B>^Env()</B><BR>Can be used to display a web server environment variable on \r\na page. The environment variables available on each server are different, but \r\nyou can find out which ones your web server has by going to: \r\nhttp://www.yourwebguisite.com/env.pl \r\n<P>The macro should be specified like this ^Env("REMOTE_ADDR"); \r\n<P><B>^Execute();</B><BR>Allows a content manager or administrator to execute an \r\nexternal program. Takes the format of <B>^Execute("/this/file.sh");</B>. \r\n<P><B>^FormParam();</B><BR>This macro is mainly used in generating dynamic \r\nqueries in SQL Reports. Using this macro you can pull the value of any form \r\nfield simply by specifing the name of the form field, like this: \r\n^FormParam("phoneNumber"); \r\n<P><B>^If();</B><BR>A simple conditional statement (IF/THEN/ELSE) to control \r\nlayout and messages. \r\n<P><I>Examples:</I><BR>Display Happy New Year on 1st January: ^If(\'^D("%m%d");\' \r\neq \'0101\' , Happy New Year); \r\n<P>Display a message to people on your subnet \r\n(192.168.1.*):<BR>^If(\'^Env("REMOTE_ADDR");\' =~ /^192.168.1/,"Hi co-worker","Hi \r\nStranger"); \r\n<P>Display a message to Windows users:<BR>^If(\'^Env("HTTP_USER_AGENT");\' =~ \r\n/windows/i,"Hey... Linux is free !"); \r\n<P>Display a message if a user is behind a proxy:<BR>^If(\'^Env("HTTP_VIA");\' ne \r\n"", You\'re behind a proxy !, Proxy-free is the best...); \r\n<P>Display Good Morning/Afternoon/Evening:<BR>^If(^D("%J");&lt;=12,Good \r\nMorning,^If(^D("%J");&lt;=18,Good Afternoon,Good evening);); \r\n<P><B>^Include();</B><BR>Allows a content manager or administrator to include a \r\nfile from the local filesystem. \r\n<P><I>Example:</I> ^Include("/this/file.html"); \r\n<P><B>^International();</B><BR>Pull a translated message from the \r\ninternationalization system. \r\n<P><I>Example:</I> ^International(45,"Article"); \r\n<P><B>^Quote();</B><BR>Use this to escape a string before using it in a database \r\nquery. \r\n<P><B>^Page();</B><BR>This can be used to retrieve information about the current \r\npage. For instance it could be used to get the page URL like this \r\n^Page("urlizedTitle"); or to get the menu title like this ^Page("menuTitle");. \r\n<P><B>^SQL();</B><BR>A one line SQL report. Sometimes you just need to pull \r\nsomething back from the database quickly. This macro is also useful in extending \r\nthe SQL Report wobject. It uses the numeric macros (^0; ^1; ^2; etc) to position \r\ndata and can also use the ^rownum; macro just like the SQL Report wobject. \r\nExamples: \r\n<P>^SQL("select count(*) from users","There are ^0; users on this system."); \r\n<P>^SQL("select userId,username from users order by username","&lt;a \r\nhref=\'^/;?op=viewProfile&amp;uid=^0;\'&gt;^1;&lt;/a&gt;&lt;br&gt;"); \r\n<P><B>^URLEncode();</B><BR>This macro is mainly useful in SQL reports, but it \r\ncould be useful elsewhere as well. It takes the input of a string and URL \r\nEncodes it so that the string can be passed through a URL. It\'s syntax looks \r\nlike this: ^URLEncode("Is this my string?"); \r\n<P><B>^User();</B><BR>This macro will allow you to display any information from \r\na user\'s account or profile. For instance, if you wanted to display a user\'s \r\nemail address you\'d create this macro: ^User("email"); \r\n<P><B>^*; or ^*(); - Random Number</B><BR>A randomly generated number. This is \r\noften used on images (such as banner ads) that you want to ensure do not cache. \r\nIn addition, you may configure this macro like this <B>^*(100);</B> to create a \r\nrandom number between 0 and 100. \r\n<P><B>^-;,^0;,^1;,^2;,^3;, etc.</B><BR>These macros are reserved for \r\nsystem/wobject-specific functions as in the SQL Report wobject and the Body in \r\nthe Style Manager. </P>', 1066006978);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=634;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (634,12,'WebGUI','<STRONG>Default Home Page<BR></STRONG>Some really small sites don\'t have a home \r\npage, but instead like to use one of their internal pages like "About Us" or \r\n"Company Information" as their home page. For that reason, you can set the \r\ndefault page of your site to any page in the site. That page will be the one \r\npeople go to if they type in just your URL http://www.mywebguisite.com, or if \r\nthey click on the Home link generated by the ^H; macro. \r\n<P><B>Not Found Page</B><BR>If a page that a user requests is not found in the \r\nsystem, the user can be redirected to the home page or to an error page where \r\nthey can attempt to find what they were looking for. You decide which is better \r\nfor your users. \r\n<P><B>Document Type Declaration</B><BR>These days it is very common to have a \r\nwide array of browsers accessing your site, including automated browsers like \r\nsearch engine spiders. Many of those browsers want to know what kind of content \r\nyou are serving. The doctype tag allows you to specify that. By default WebGUI \r\ngenerates HTML 4.0 compliant content. \r\n<P><B>Favicon</B><BR>An icon that appears on Internet Explorer short cuts such \r\nas your "Favorites". To learn more about Favicon <A \r\nhref="http://msdn.microsoft.com/workshop/author/dhtml/howto/shortcuticon.asp"><FONT \r\ncolor=#db4740>click here</FONT></A>. \r\n<P><B>Site Icon</B><BR>An icon that appears in the URL bar of most modern \r\nbrowsers. It may also appear in the bookmarks of the browser. The image must be \r\n16x16 pixels. \r\n<P><B>Add edit stamp to posts?</B><BR>Typically if a user edits a post on a \r\ndiscussion, a stamp is added to that post to identify who made the edit, and at \r\nwhat time. On some sites that information is not necessary, therefore you can \r\nturn it off here. \r\n<P><B>Filter Contributed HTML</B><BR>Especially when running a public site where \r\nanybody can post to your message boards or user submission systems, it is often \r\na good idea to filter their content for malicious code that can harm the viewing \r\nexperience of your visitors; And in some circumstances, it can even cause \r\nsecurity problems. Use this setting to select the level of filtering you wish to \r\napply. \r\n<P><B>Maximum Attachment Size</B><BR>The size (in kilobytes) of the maximum \r\nallowable attachment to be uploaded to your system. \r\n<P><B>Max Image Size</B><BR>If images are uploaded to your system that are \r\nbigger than the max image size, then they will be resized to the max image size. \r\nThe max image size is measured in pixels and will use the size of the longest \r\nside of the image to determine if the limit has been reached. \r\n<P><B>Thumbnail Size</B><BR>When images are uploaded to your system, they will \r\nautomatically have thumbnails generated at the size specified here (unless \r\noverridden on a case-by-case basis). Thumbnail size is measured in pixels. \r\n<P><B>Snippet Preview Length</B><BR>How many characters of a snippet should be \r\ndisplayed in the collateral management system main listing. \r\n<P><B>Text Area Rows</B><BR>Some sites wish to control the size of the forms \r\nthat WebGUI generates. With this setting you can specify how many rows of \r\ncharacters will be displayed in textareas on the site. \r\n<P><B>Text Area Columns</B><BR>Some sites wish to control the size of the forms \r\nthat WebGUI generates. With this setting you can specify how many columns of \r\ncharacters will be displayed in textareas on the site. \r\n<P><B>Text Box Size</B><BR>Some sites wish to control the size of the forms that \r\nWebGUI generates. With this setting you can specify how characters can be \r\ndisplayed at once in text boxes on the site. <BR><BR><B>Wobject \r\nPrivileges</B><BR>Choose \'Yes\' to enable privileges at the Wobject level.&nbsp; \r\nBy default, Wobjects are set to inherit page level privileges</P>', 1066006905);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=632;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (632,12,'WebGUI','You can add wobjects by selecting from the <I>Add Content</I> pulldown menu. You \r\ncan edit them by clicking on the "Edit" button that appears directly above an \r\ninstance of a particular wobject. \r\n<P>Almost all wobjects share some properties. Those properties are: \r\n<P><B>Wobject ID</B><BR>This is the unique identifier WebGUI uses to keep track \r\nof this wobject instance. Normal users should never need to be concerned with \r\nthe Wobject ID, but some advanced users may need to know it for things like SQL \r\nReports. \r\n<P><B>Title</B> The title of the wobject. This is typically displayed at the top \r\nof each wobject. \r\n<P><I>Note:</I> You should always specify a title even if you are going to turn \r\nit off (with the next property). This is because the title shows up in the trash \r\nand clipboard and you\'ll want to be able to distinguish which wobject is which. \r\n<P><B>Display title?</B><BR>Do you wish to display the title you specified? On \r\nsome sites, displaying the title is not necessary. \r\n<P><B>Process macros?</B><BR>Do you wish to process macros in the content of \r\nthis wobject? Sometimes you\'ll want to do this, but more often than not you\'ll \r\nwant to say "no" to this question. By disabling the processing of macros on the \r\nwobjects that don\'t use them, you\'ll speed up your web server slightly. \r\n<P><B>Template Position</B><BR>Template positions range from 0 (zero) to any \r\nnumber. How many are available depends upon the Template associated with this \r\npage. The default template has only one template position, others may have more. \r\nBy selecting a template position, you\'re specifying where this wobject should be \r\nplaced within the template. \r\n<P><B>Start Date</B><BR>On what date should this wobject become visible? Before \r\nthis date, the wobject will only be displayed to Content Managers. \r\n<P><B>End Date</B><BR>On what date should this wobject become invisible? After \r\nthis date, the wobject will only be displayed to Content Managers. \r\n<P><STRONG>Owner<BR></STRONG>The owner of a&nbsp;wobject is usually the person \r\nwho created the wobject. This user&nbsp;has full edit and viewing rights on the \r\nwobject unless privileges to edit the page the wobject apears on are taken away. \r\n</P>\r\n<P>NOTE: The owner can only be changed by an administrator. \r\n<P><STRONG>Who can view?<BR></STRONG>Choose which group can view this wobject. \r\nIf you want both visitors and registered users to be able to view \r\nthe&nbsp;wobject then you should choose the "Everybody" group.<STRONG> </STRONG>\r\n<P><STRONG>Who can edit?<BR></STRONG>Choose the group that can edit this \r\nwobject. The group assigned editing rights can also always view the wobject. \r\n</P>\r\n<P><STRONG>Description<BR></STRONG>A content area in which you can place as much \r\ncontent as you wish. For instance, even before an FAQ there is usually a \r\nparagraph describing what is contained in the FAQ. </P>', 1066006856);
delete from international where languageId=12 and namespace='WobjectProxy' and internationalId=6;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (6,12,'WobjectProxy','<P>Med Wobject Proxy kan du speile et Wobject fra en side til en hvilken som \r\nhelst annen side. Dette er nyttig om du nsker det samme innholdet p flere \r\nstede p webomrdet.</P>\r\n<P><STRONG>VIKTIG: </STRONG>Wobject proxy er ikke tilgjengelig igjennom "Legg \r\ntil innhold" menyen, men istedet gjennom snarvei ikonet p hver wobject\'s \r\nverktyknapp.</P>\r\n<P><STRONG>Wobject to Proxy<BR></STRONG>Gir en link til det \r\norginale&nbsp;wobjectet som blir speilet.</P>\r\n<P><STRONG>Overstyr Tittel?</STRONG><BR>Velg "Ja" om du nsker  benytte \r\ntittelen til det kopien fremfor orginalen.</P>\r\n<P><STRONG>Overstyr Beskrivelse?<BR></STRONG>Velg "Ja" om du nsker  \r\nbenytte&nbsp;beskrivelsen til kopien fremfor beskrivelsen til orginalen.</P>\r\n<P><STRONG>Overstyr Visnings Tittel?<BR></STRONG>Velg "Ja" om du nsker  \r\nbenytte Visnings tittelen til det kopien fremfor orginalen.</P>\r\n<P><STRONG>Overstyr Template?<BR></STRONG>Velg "Ja" om du nsker  \r\nbenytte&nbsp;templaten til kopien fremfor&nbsp;templaten til orginalen.</P>', 1066006658);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=896;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (896,12,'WebGUI','Cache tidsavbrudd (beskende)', 1066005973);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=895;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (895,12,'WebGUI','Cache tidsavbrudd', 1066005954);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=606;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (606,12,'WebGUI','<DIV align=left>Tenk p Sider som bokser for innhold. For eksempel. Om du vil \r\nskrive et brev til redaktren av ditt favoritt magasin, da ville du ta frem \r\ntekstbehandleren og begynne  skrive inn dine tanker. Det samme er riktig for \r\nWebGUI. Lag en side og deretter fyller du den med innhold.</DIV>\r\n<DIV align=left><BR><STRONG>Tittel<BR></STRONG>Tittelen til siden er hva \r\nbrukerene dine vil bruke for  navigere igjennom nettstedet. Den br vre \r\nbeskrivende men ikke for lang.<BR>\r\n<P><B>Meny Tittel<BR></B>En kortere eller endret tittel for bruk i navigasjon. \r\nOm den utelates vil den settes lik Tittel.<BR>\r\n<P><B>SIDE&nbsp;URL</B><BR>Nr du oppretter en side vil en URL bli generert \r\nbasert p sidens tittel. Om du ikke liker den URL som blir valgt, kan du endre \r\nden her.<BR><B><BR>Redirect URL</B><BR>Nr denne siden beskes vil brukeren \r\nsendes til denne URL\'n.<BR><B><BR>NOTE:</B> Nr du er i Admin mode vil du ikke \r\nbli sendt videre. Dette er for at det skal vre mulig  endre p egenskaper til \r\nsiden.</P>\r\n<P><B>Skjul fra Navigasjon?</B><BR>Velg "ja" om du vil skjule denne siden fra \r\nnavigasjon (Menyer)</P>\r\n<P><B>NOTE:</B> Dette vil ikke skjule siden fra navigasjon i side treet \r\n(administrative funksjoner &gt; Hndtere sideTre) bare fra navigasjons \r\nmakroer.</P>\r\n<P><B>pne i nytt vindu?<BR></B>Velg "ja" for  opne denne siden i et nytt \r\nvindu. Dette blir ofte brukt sammen med <STRONG>Redirect URL</STRONG> \r\nparameteren.<BR><BR><STRONG>Sprk<BR></STRONG>Velg standard sprk for denne \r\nsiden. Alle beskjeder generert av WebGUI vil da vises i i dette sprket og \r\nkaraktersettet vil endres til det som er spesifisert for sprket.</P>\r\n<P><B>Template</B><BR>Som standard har WebGUI et stort ommrde der innhold \r\nplasseres. Men, om du spesifiserer en template ulik standardvalget, s kan du \r\ndele siden inn i flere seksjoner.</P>\r\n<P><B>Beskrivelse (Synopsis)</B><BR>En kort beskrivelse av siden. Den brukes som \r\ngrunnlag for standard Meta Tags og som beskrivelse i nettstedets sideTre \r\nkart.<BR><B><BR>Meta Tags</B><BR>Meta Tags blir brukt av en del skemotorer for \r\n assosiere nkkelord til spesielle sider. Det finnes et flott nettsted kalt <A \r\nhref="http://www.metatagbuilder.com/"><FONT color=#db4740>Meta Tag \r\nBuilder</FONT></A>&nbsp; som vil hjelpe deg med  bygge Meta Tags om du ikke har \r\ngjort det fr. \r\n<P><I>Avanserte bruker:</I> Om du har andre ting (som JavaScript) som du \r\nvanligvis legger inn p siden din, s kan du like gjerne legge de her. \r\n<P><STRONG>Bruke standard Meta Tags?</STRONG><BR>Om du ikke nsker  spesifisere \r\nMeta Tags selv, kan WebGUI generere&nbsp;meta tags basert p sidens tittel, ditt \r\nfirma navn. Kryss denne boksen om du vil benytte WebGUI genererte meta \r\ntags.<BR><B><BR><BR>Stil<BR></B>Nr du oppretter en side vil den som standard, \r\narve en del egenskaper fra siden over. En av disse er stil. Velg fra listen over \r\nStiler om du vil endre utseende p siden. Se Legg til Stiler for mer \r\ninformasjon.<BR><BR>Om du velger "Ja" under listeboksen for Stiler, s vill alle \r\nsider under denne bli tildelt&nbsp;Stilen du valgte for denne siden.</P>\r\n<P><B>Start Dato</B><BR>Datoen hvor brukere kan begynne  se denne siden. Fr \r\ndenne datoen er det bare innholds administratorer med rettighet til  redigere \r\nden,&nbsp;som kan se siden.<BR><B><BR>Slutt&nbsp;Dato</B><BR>Datoen da brukerene \r\nikke vil kunne se siden lenger. Etter denne datoen er det bare innholds \r\nadministratorer med rettighet til  redigere den,&nbsp;som kan se siden.<BR>\r\n<P><B>Eier<BR></B>Eieren av siden er vanligvis den personen som opprettet siden. \r\nDenne brukeren vil alltid ha fulle redigering og visnings rettigheter til \r\nsiden.<BR><B><BR>NOTE:</B> Eier kan kun endres av Administrator. </P>\r\n<P><B>Hvem kan se p?</B><BR>Velg en gruppe som kan se p denne siden. Om du \r\nnsker at bde gjester og registrerte brukere skal kunne se denne siden, da br \r\ndu velge gruppen "Everybody" (alle).<BR></P>\r\n<P><B>Hvem kan redigere?</B><BR>Velg gruppen som kan redigere denne siden. En \r\ngruppe som er tildelt redigeringsrettigheter kan alltid Se p Siden ogs.<BR>Du \r\nkan ogs som en oppsjon gi rettigheter til alle sider under denne siden ogs. \r\n<P><B>Hva n?</B><BR>Om du lar denne st p standardvalg vil du g til den nye \r\nsiden etter at den blir opprettet.</P></DIV>', 1066005919);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=36;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (36,12,'WebGUI','Du m vre administrator for  utfre denne funksjonen. Ta kontakt med en av dine administratorer.', 1066005592);
delete from international where languageId=12 and namespace='SQLReport' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (71,12,'SQLReport','SQL Reports are perhaps the most powerful wobject in the WebGUI arsenal. They \r\nallow a user to query data from any database that they have access to. This is \r\ngreat for getting sales figures from your Accounting database or even \r\nsummarizing all the message boards on your web site. \r\n<P><B>Preprocess macros on query?</B><BR>If you\'re using WebGUI macros in your \r\nquery you\'ll want to check this box. \r\n<P><B>Debug?</B><BR>If you want to display debugging and error messages on the \r\npage, check this box. \r\n<P><B>Query</B><BR>This is a standard SQL query. If you are unfamiliar with SQL, \r\n<A href="http://www.plainblack.com/"><FONT color=#db4740>Plain Black \r\nSoftware</FONT></A> provides training courses in SQL and database management. \r\nYou can make your queries more dynamic by using the ^FormParam(); macro. \r\n<P><B>Report Template</B><BR>Layout a template of how this report should look. \r\nUsually you\'ll use HTML tables to generate a report. An example is included \r\nbelow. If you leave this field blank a template will be generated based on your \r\nresult set. \r\n<P>There are special macro characters used in generating SQL Reports. They are \r\n^-;, ^0;, ^1;, ^2;, ^3;, etc. These macros will be processed regardless of \r\nwhether you checked the process macros box above. The ^- macro represents split \r\npoints in the document where the report will begin and end looping. The numeric \r\nmacros represent the data fields that will be returned from your query. There is \r\nan additional macro, ^rownum; that counts the rows of the query starting at 1 \r\nfor use where the lines of the output need to be numbered. \r\n<P><B>Database Link</B><BR>The administrator can configure common databases on \r\nwhich you can run SQL Reports, freeing you from having to know or enter the DSN, \r\nUsername, and Password. If a database is selected from this list, the DSN, User, \r\nand Password fields will be ignored.<BR><BR>If the database you need to use is \r\nnot configured as a Database Link, you can enter the DSN, User, and Password. \r\n<P><B>DSN</B><BR><B>D</B>ata <B>S</B>ource <B>N</B>ame is the unique identifier \r\nthat Perl uses to describe the location of your database. It takes the format of \r\nDBI:[driver]:[database name]:[host]. \r\n<P><I>Example:</I> DBI:mysql:WebGUI:localhost \r\n<P><B>Database User</B> The username you use to connect to the DSN. \r\n<P><B>Database Password</B> The password you use to connect to the DSN. \r\n<P><B>Paginate After</B> How many rows should be displayed before splitting the \r\nresults into separate pages? In other words, how many rows should be displayed \r\nper page? \r\n<P><B>Convert carriage returns?</B> Do you wish to convert the carriage returns \r\nin the resultant data to HTML breaks (&lt;br&gt;). </P>', 1066005475);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=999;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (999,12,'WebGUI','Database Link, Slette', 1066005427);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=998;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (998,12,'WebGUI','Database Link, Legg Til/Rediger', 1066005397);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=997;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (997,12,'WebGUI','Database Linker, Hndtere', 1066005362);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=996;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (996,12,'WebGUI','Hndtere Database Linker', 1066005344);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=995;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (995,12,'WebGUI','Database Passord', 1066005324);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=994;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (994,12,'WebGUI','Database Bruker', 1066005310);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=993;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (993,12,'WebGUI','DSN', 1066005299);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=992;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (992,12,'WebGUI','Tittel', 1066005290);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=991;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (991,12,'WebGUI','Database Link ID', 1066005281);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=990;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (990,12,'WebGUI','Rediger Database Link', 1066005267);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=989;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (989,12,'WebGUI','p side', 1066005246);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=988;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (988,12,'WebGUI','Er du sikker p at du vil slette denne Database Linken? De flgende elementene benytter denne linken, og vil slutte  fungere om du sletter linken:', 1066005231);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=987;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (987,12,'WebGUI','Slett Database Link', 1066005166);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=986;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (986,12,'WebGUI','Tilbake til Database Linker.', 1066005150);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=985;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (985,12,'WebGUI','Slett denne Database Linken.', 1066005130);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=984;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (984,12,'WebGUI','Kopier denne Database Linken.', 1066005114);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=983;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (983,12,'WebGUI','Endre denne Database Linken.', 1066005099);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=982;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (982,12,'WebGUI','Legg Til en Database Link.', 1066005080);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=980;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (980,12,'WebGUI','Tm denne katalogen.', 1066005031);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=979;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (979,12,'WebGUI','Ar du sikker p at du vil slette alle elementer i denne katalogen? De kan ikke hentes frem igjen nr de er slettet. Elementer i underkataloger vil ikke bli fjernet.', 1066005016);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=970;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (970,12,'WebGUI','Set Tid', 1066004938);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=1003;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1003,12,'WebGUI','Wobject Privilegier?', 1066004926);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=1002;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1002,12,'WebGUI','Nr du sletter en database Link, vil alle SQL Rapporter som benytter denne linken, slutte  fungere. En liste over de berrte rapportene blir vist i p bekreftelses siden.\r\n\r\nSom ved alle slette kommandoer, vil du bli spurt om du er helt sikker p at du nsker  fortsette med slettingen. Om du svarer Ja, s vil slettingen fortsette og det er ingen angre mulighet. Om du svarer Nei, vil du returnere til forrige skjermbilde.', 1066004892);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=1001;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1001,12,'WebGUI','<P>De flgende feltene utgjr en database link.\r\n<P><B>Tittel</B><BR>En tittel for database linken.</P>\r\n<P><B>DSN</B><BR><B>D</B>ata <B>S</B>ource <B>N</B>ame is the unique identifier \r\nthat Perl uses to describe the location of your database. It takes the format of \r\nDBI:[driver]:[database name]:[host].<BR></P>\r\n<P><I>Example:</I> DBI:mysql:WebGUI:localhost \r\n<P>Here are some examples for other databases.<BR><A \r\nhref="http://search.cpan.org/author/TIMB/DBD-Oracle-1.14/Oracle.pm#CONNECTING_TO_ORACLE"><FONT \r\ncolor=#db4740>Oracle</FONT></A>: \r\n<UL>DBI:Oracle:SID<BR>DBD::Oracle must be installed.<BR>You must be using \r\nmod_perl and configure <B>PerlSetEnv ORACLE_HOME /home/oracle/product/8.1.7</B> \r\nin httpd.conf. Without setting ORACLE_HOME, you can connect using \r\nDBI:Oracle:host=myhost.com;sid=SID </UL><A \r\nhref="http://search.cpan.org/author/OYAMA/DBD-PgPP-0.04/PgPP.pm#THE_DBI_CLASS"><FONT \r\ncolor=#db4740>PostgreSQL</FONT></A>: \r\n<UL>DBI:PgPP:dbname=DBNAME[;host=hOST]<BR>DBD::PgPP must be installed. </UL><A \r\nhref="http://search.cpan.org/author/MEWP/DBD-Sybase-1.00/Sybase.pm#Specifying_other_connection_specific_parameters"><FONT \r\ncolor=#db4740>Sybase</FONT></A>: \r\n<UL>DBI:Sybase:[server=SERVERNAME][database=DATABASE]<BR>DBD::Sybase must be \r\ninstalled.<BR>You must be using mod_perl and configure <B>PerlSetEnv SYBASE \r\n/opt/sybase/11.0.2</B> in httpd.conf. </UL>\r\n<P><B>Database Bruker</B><BR><BR>Brukernavnet du bruker for  koble til DSN. \r\n</P>\r\n<P><B>Database Passord</B><BR>Passordet du bruker for  koble til DSN. </P>', 1066004659);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=1000;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (1000,12,'WebGUI','Database Linker setter en WebGui administrator i stand til  legge til ofte benyttede databaser for bruk i SQL Rapporter. Detter frigjr SQL Rapport forfatteren fra  ha kjennskap til eller legge inn DSN, bruker, eller passord.\r\n\r\nVr klar over at alle database linker du legger inn vil vre tilgjengelig for alle innholds redaktrer. Selv om de ikke vil se database tilkoplingsinfo, s vil de vre i stand til  utfre enhver select, show eller describe commando p databasen.', 1066002807);
delete from international where languageId=12 and namespace='SQLReport' and internationalId=21;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (21,12,'SQLReport','Om du ikke nsker  benytte en predefinert database link, s kan du legge inn din egen database tilkopling under.', 1066002553);
delete from international where languageId=12 and namespace='SQLReport' and internationalId=20;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (20,12,'SQLReport','Database Link', 1066002475);
delete from international where languageId=12 and namespace='SQLReport' and internationalId=19;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (19,12,'SQLReport','Velg en database link...', 1066002463);
delete from international where languageId=12 and namespace='HttpProxy' and internationalId=12;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (12,12,'HttpProxy','Omskrive urls ?', 1066002077);
delete from international where languageId=12 and namespace='WebGUI' and internationalId=116;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (116,12,'WebGUI','Velg "JA" for  endre privilegier p alle sider under denne siden til disse privilegiene.', 1066002040);
alter table USS add column sortBy varchar(35) not null default 'dateUpdated';
alter table USS add column sortOrder varchar(4) not null default 'desc';
alter table USS_submission add column dateUpdated int not null default 0;
update USS_submission set dateUpdated=dateSubmitted;
delete from international where languageId=1 and namespace='USS' and internationalId=71;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (71,1,'USS','User Submission Systems are a great way to add a sense of community to any site as well as get free content from your users.\r\n<br><br>\r\n\r\n<b>Main Template</b><br>\r\nChoose a layout for this USS.\r\n<p/>\r\n\r\n\r\n<b>Filter Content</b><br>\r\nSelect the level of content filtering you wish to perform on all submitted content.\r\n<p>\r\n\r\n<b>Submission Template</b><br/>\r\nChoose a layout for the individual submissions.\r\n<p/>\r\n\r\n<b>Who can approve?</b><br>\r\nWhat group is allowed to approve and deny content?\r\n<br><br>\r\n\r\n<b>Who can contribute?</b><br>\r\nWhat group is allowed to contribute content?\r\n<br><br>\r\n\r\n<b>Submissions Per Page</b><br>\r\nHow many submissions should be listed per page in the submissions index?\r\n<br><br>\r\n\r\n<b>Sort By</b><br>\r\nThe field to sort the submission list by.\r\n<p>\r\n\r\n<b>Sort Order</b><br>\r\nThe direction to sort the submission list by.\r\n<p>\r\n\r\n<b>Default Status</b><br>\r\nShould submissions be set to <i>Approved</i>, <i>Pending</i>, or <i>Denied</i> by default?\r\n<br><br>\r\n<i>Note:</i> If you set the default status to Pending, then be prepared to monitor your message log for new submissions.\r\n<p>\r\n\r\n<b>Karma Per Submission</b><br>\r\nHow much karma should be given to a user when they contribute to this user submission system?\r\n<p>\r\n\r\n\r\n<b>Display thumbnails?</b><br>\r\nIf there is an image present in the submission, the thumbnail will be displayed in the Layout (see above).\r\n<p>\r\n\r\n<b>Allow discussion?</b><br>\r\nChecking this box will enable responses to your article much like Articles on Slashdot.org.\r\n<p>\r\n\r\n\r\n', 1066637303,NULL);
delete from international where languageId=1 and namespace='USS' and internationalId=75;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (75,1,'USS','This is the listing of template variables available in user submission system templates.\r\n<p/>\r\n\r\n<b>readmore.label</b><br/>\r\nA translated label that indicates that the user should click to read more.\r\n<p/>\r\n\r\n<b>responses.label</b><br/>\r\nA translated label that indicates that the user should click to view the responses to this submission.\r\n<p/>\r\n\r\n<b>canPost</b><br/>\r\nA condition that indicates whether a user can add a new submission.\r\n<p/>\r\n\r\n<b>post.url</b><br/>\r\nThe URL to add a new submission.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nA translated label for the post link.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nA translated label for the search link.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle on/off WebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>search.form</b><br/>\r\nWebGUI\'s power search form.\r\n<p/>\r\n\r\n<b>title.label</b><br/>\r\nA translated label for the title column.\r\n<p/>\r\n\r\n<b>thumbnail.label</b><br/>\r\nA translated label for the thumbnail column.\r\n<p/>\r\n\r\n<b>date.label</b><br/>\r\nA translated label for the date column.\r\n<p/>\r\n\r\n<b>date.updated.label</b><br/>\r\nThe translated label indicating what date this submission was last edited.\r\n<p/>\r\n\r\n<b>by.label</b><br/>\r\nA translated label stating who the submission was submitted by.\r\n<p/>\r\n\r\n<b>submissions_loop</b><br/>\r\nA loop containing each submission.\r\n<blockquote>\r\n<b>submission.id</b><br/>\r\nA unique identifier for this submission.\r\n<p/>\r\n\r\n<b>submission.url</b><br/>\r\nThe URL to view this submission.\r\n<p/>\r\n\r\n<b>submission.content</b><br/>\r\nThe abbreviated text content of this submission.\r\n<p/>\r\n\r\n<b>submission.responses</b><br/>\r\nThe number of responses to this submission.\r\n<p/>\r\n\r\n<b>submission.title</b><br/>\r\nThe title for this submission.\r\n<p/>\r\n\r\n<b>submission.userId</b><br/>\r\nThe user id of the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.username</b><br/>\r\nThe username of the person that posted this submission.\r\n<p/>\r\n\r\n<b>submission.status</b><br/>\r\nThe status of this submission (approved, pending, denied).\r\n<p/>\r\n\r\n<b>submission.thumbnail</b><br/>\r\nThe thumbnail of the image uploaded with this submission (if any).\r\n<p/>\r\n\r\n<b>submission.date</b><br/>\r\nThe that this submission was posted.\r\n<p/>\r\n\r\n<b>submission.date.updated</b><br/>\r\nA human readable date that displays the date and time this submission was last edited.\r\n<p/>\r\n\r\n<b>submission.currentUser</b><br/>\r\nA condition indicating whether the current user is the same as the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.userProfile</b><br/>\r\nThe URL to the profile of the user that posted this submission.\r\n<p/>\r\n\r\n<b>submission.secondColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the second column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.thirdColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the third column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.fourthColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the fourth column, in a multi-column layout.\r\n<p/>\r\n\r\n<b>submission.fifthColumn</b><br/>\r\nA condition indicating whether or not this submission would belong in the fifth column, in a multi-column layout.\r\n<p/>\r\n\r\n</blockquote>\r\n<p/>\r\n\r\n\r\n<b>firstPage</b><br/>\r\nA link to the first page in the paginator.\r\n<p/>\r\n\r\n<b>lastPage</b><br/>\r\nA link to the last page in the paginator.\r\n<p/>\r\n\r\n<b>nextPage</b><br/>\r\nA link to the next page forward in the paginator.\r\n<p/>\r\n\r\n<b>previousPage</b><br/>\r\nA link to the next page backward in the paginator.\r\n<p/>\r\n\r\n<b>pageList</b><br/>\r\nA list of links to all the pages in the paginator.\r\n<p/>\r\n\r\n<b>multiplePages</b><br/>\r\nA conditional indicating whether there is more than one page in the paginator.\r\n<p/>\r\n', 1066637208,NULL);
delete from international where languageId=1 and namespace='USS' and internationalId=77;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (77,1,'USS','The following are the template variables used in a submission template. Submission templates are used to display the individual submissions in a user submission system.\r\n<p/>\r\n\r\n<b>title</b><br/>\r\nThe title of this submission.\r\n<p/>\r\n\r\n<b>content</b><br/>\r\nThe full text content of this submission.\r\n<p/>\r\n\r\n<b>user.label</b><br/>\r\nThe translated label indicating what user posted this submission.\r\n<p/>\r\n\r\n<b>user.profile</b><br/>\r\nThe URL to the profile of the user that posted this submission.\r\n<p/>\r\n\r\n<b>user.username</b><br/>\r\nThe username of the user that posted this submission.\r\n<p/>\r\n\r\n<b>user.id</b><br/>\r\nThe unique identifier for the user that posted this submission.\r\n<p/>\r\n\r\n<b>date.label</b><br/>\r\nThe translated label indicating what date this submission was posted.\r\n<p/>\r\n\r\n<b>date.epoch</b><br/>\r\nThe number of seconds since January 1, 1970 that this submission was posted.\r\n<p/>\r\n\r\n<b>date.human</b><br/>\r\nA human readable date that displays the date and time this submission was posted.\r\n<p/>\r\n\r\n<b>date.updated.label</b><br/>\r\nThe translated label indicating what date this submission was last edited.\r\n<p/>\r\n\r\n<b>date.updated.epoch</b><br/>\r\nThe number of seconds since January 1, 1970 that this submission was last edited.\r\n<p/>\r\n\r\n<b>date.updated.human</b><br/>\r\nA human readable date that displays the date and time this submission was last edited.\r\n<p/>\r\n\r\n<b>status.label</b><br/>\r\nA translated label indicating the status of this submission.\r\n<p/>\r\n\r\n<b>status.status</b><br/>\r\nThe actual status of this submission (pending, approved, denied).\r\n<p/>\r\n\r\n<b>views.label</b><br/>\r\nA translated label indicating how many times this submission has been viewed.\r\n<p/>\r\n\r\n<b>views.count</b><br/>\r\nThe number of times this submission has been viewed.\r\n<p/>\r\n\r\n<b>canPost</b><br/>\r\nAn condition indicating whether or not this user can post a new submission.\r\n<p/>\r\n\r\n<b>post.url</b><br/>\r\nThe URL to post a new submission.\r\n<p/>\r\n\r\n<b>post.label</b><br/>\r\nA translated label for the post link.\r\n<p/>\r\n\r\n<b>previous.more</b><br/>\r\nAn condition indicating whether there are any posts prior to this one available for viewing.\r\n<p/>\r\n\r\n<b>previous.url</b><br/>\r\nA URL to the post that came before this one.\r\n<p/>\r\n\r\n<b>previous.label</b><br/>\r\nA translated label for the previous link.\r\n<p/>\r\n\r\n<b>next.more</b><br/>\r\nA condition indicating whether there are any posts after this one available for viewing.\r\n<p/>\r\n\r\n<b>next.url</b><br/>\r\nThe URL to the post that came after this one.\r\n<p/>\r\n\r\n<b>next.label</b><br/>\r\nA translated label for the next link.\r\n<p/>\r\n\r\n<b>canEdit</b><br/>\r\nA condition indicating whether the current user cane edit or delete this post.\r\n<p/>\r\n\r\n<b>edit.url</b><br/>\r\nThe URL to edit this post.\r\n<p/>\r\n\r\n<b>edit.label</b><br/>\r\nA translated label for the edit link.\r\n<p/>\r\n\r\n<b>delete.url</b><br/>\r\nThe URL to delete this post.\r\n<p/>\r\n\r\n<b>delete.label</b><br/>\r\nA translated label for the delete link.\r\n<p/>\r\n\r\n<b>canChangeStatus</b><br/>\r\nA condition indicating whether the current user has the privileges to change the status of this post.\r\n<p/>\r\n\r\n<b>approve.url</b><br/>\r\nThe URL to approve this post.\r\n<p/>\r\n\r\n<b>approve.label</b><br/>\r\nA translated label for the approve link.\r\n<p/>\r\n\r\n<b>deny.url</b><br/>\r\nThe URL to deny this post.\r\n<p/>\r\n\r\n<b>deny.label</b><br/>\r\nA translated label for the deny link.\r\n<p/>\r\n\r\n<b>leave.url</b><br/>\r\nThe URL to leave this post in it\'s current state.\r\n<p/>\r\n\r\n<b>leave.label</b><br/>\r\nA translated label for the leave link.\r\n<p/>\r\n\r\n<b>canReply</b><br/>\r\nA condition indicating whether the current user can reply to this post.\r\n<p/>\r\n\r\n<b>reply.url</b><br/>\r\nThe URL to reply to this post.\r\n<p/>\r\n\r\n<b>reply.label</b><br/>\r\nA translated label for the reply link.\r\n<p/>\r\n\r\n<b>search.url</b><br/>\r\nThe URL to toggle on the WebGUI power search form.\r\n<p/>\r\n\r\n<b>search.label</b><br/>\r\nA translated label for the search link.\r\n<p/>\r\n\r\n<b>back.url</b><br/>\r\nThe URL to return the user to the main listing.\r\n<p/>\r\n\r\n<b>back.label</b><br/>\r\nA translated label for the back link.\r\n<p/>\r\n\r\n<b>replies</b><br/>\r\nA complete listing of all replies to this post.\r\n<p/>\r\n', 1066637012,NULL);
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (82,1,'USS','Descending', 1066636432,'When a list is the reverse of chronological, alphabetical, or numeric order. The opposite of Ascending.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (81,1,'USS','Ascending', 1066636389,'When a list is in chronological, alphabetical, or numeric order.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (80,1,'USS','Sort Order', 1066636329,'The direction of a sort.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (79,1,'USS','Sort By', 1066636255,'A field to order a list with.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (78,1,'USS','Date Updated', 1066636183,'A label for describing the date when something was changed.');




delete from international where languageId=2 and namespace='WebGUI' and internationalId=840;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (840,2,'WebGUI','Diese Makros werden verwendet um programmierhnliche Funktionalitt einzubauen. Sie sind mchtig, wenn Sie sachgemss benutzt werden und schdlich/gefhrlich, wenn sie unachtsam verwendet werden. Seien Sie also vorsichtig, beim Verwenden dieser Makros. \r\n<p>Beachte: Diese Makros sind in WebGUI enthalten, um die vielseitige Funktionalitt zu demonstrieren. Damit knnen einfache Web-Applikationen erstellt werden. Standardmssig sind diese Makros deaktiviert, um die Sicherheit Ihrer Seite und des Servers zu gewhrleisten. Sie knnen nur vom Administrator aktiviert werden.</p>\r\n<p>\r\n\r\n<b>^D; oder ^D(); - Datum</b>\r\n<br>Das aktuelle Datum und die Uhrzeit. \r\n\r\nSie knnen dies mit den Formatierungssymbolen konfigurieren. Wenn Sie z. B. ein Makro wie ^D(&quot;%c %D, %y&quot;); erstellen, wird Ihnen folgendes angezeigt September 26, 2001. Nachfolgend die verfgbaren Formatierungssymbole: \r\n\r\n\r\n\r\n</p>\r\n<p>%%\r\n\r\n%\r\n\r\n<br>%y\r\n\r\n4-stelliges Jahr\r\n\r\n<br>%Y\r\n\r\n2-stelliges Jahr\r\n\r\n<br>%m\r\n\r\n2-stelliger Monat\r\n\r\n<br>%M\r\n\r\nvariable Monat\r\n\r\n<br>%c\r\n\r\nMonatsname\r\n\r\n<br>%d\r\n\r\n2-stelliger Tag\r\n\r\n<br>%D\r\n\r\nVariable Tag des Monats\r\n\r\n<br>%w\r\n\r\nName des Wochentags\r\n\r\n<br>%h\r\n\r\n2-stellige Uhrzeit (12-Stunden Format)\r\n\r\n<br>%H\r\n\r\nVariable Uhrzeit (12-Stunden Format)\r\n\r\n<br>%j\r\n\r\n2-stellige Uhrzeit (24-Stunden Format)\r\n\r\n<br>%J\r\n\r\nvariable Uhrzeit (24-Stunden Format) <br>\r\n\r\n%p\r\n\r\nkleingeschrieben am/pm\r\n\r\n<br>%P\r\n\r\ngrossgeschrieben AM/PM\r\n\r\n<br>%z\r\n\r\nBenutzerdefiniertes Datums-Format\r\n\r\n<br>%Z\r\n\r\nBenutzerdefiniertes Zeit-Format\r\n\r\n</p>\r\n<p><b>^Env();\r\n</b><br>Kann benutzt werden, um eine WebServer Umgebungsvariable auf der Seite anzeigen zu lassen. Diese Umgebungsvariablen sind von WebServer zu WebServer unterschiedlich, aber Sie knnen Sie die verfgbaren Variablen anzeigen lassen, wenn Sie http://www.ihreWebGUISeite.de/env.pl aufrufen. \r\n\r\nDas Makro wird z. B. wie folgt verwendet ^Env(&quot;REMOTE_ADDR&quot;); \r\n\r\n</p>\r\n<p><b>^Execute();</b>\r\n<br>Gibt dem Contentmanager oder Administrator die Mglichkeit, ein externes Programm auszufhren. Beispiel: ^Execute(&quot;/verzeichnis/datei.sh&quot;);. \r\n\r\n</p>\r\n<p><b>^FormParam();</b>\r\n<br>Dieses Makro wird hauptschlich benutzt, um dynamische Abfragen in SQL Reports zu erzeugen. Das Benutzen dieses Makros kann z. B. den Wert eines Formularfeldes zurckgeben, in dem Sie einfach den Namen des Formularfeldes einsetzen, wie z. b. ^FormParam(&quot;Telefon Nummer&quot;); \r\n\r\n</p>\r\n<p><b>^If();</b>\r\n<br>Eine simple Bedingungsabfrage (IF/THEN/ELSE) um Layout und Nachrichten zu steuern.\r\n\r\n</p>\r\n<p><i>Beispiele:</i>\r\n<br>Zeigt Happy New Year am 1. Januar an: ^If(\'^D(&quot;%m%d&quot;);\' eq \'0101\' , Happy New Year); \r\n\r\n</p>\r\n<p>Zeigt eine Nachricht an Leute in Ihrem Subnet an (192.168.1.*):\r\n^If(\'^Env(&quot;REMOTE_ADDR&quot;);\' =~ /^192.168.1/,&quot;Hi co-worker&quot;,&quot;Hi Stranger&quot;); \r\n\r\n</p>\r\n<p>Zeigt eine Nachricht an Windows-Benutzer:\r\n^If(\'^Env(&quot;HTTP_USER_AGENT&quot;);\' =~ /windows/i,&quot;Hey... Linux is free !&quot;); \r\n\r\n</p>\r\n<p>Zeigt eine Nachricht an Benutzer hinter einem Proxy-Server an:\r\n^If(\'^Env(&quot;HTTP_VIA&quot;);\' ne &quot;&quot;, You\'re behind a proxy !, Proxy-free is the best...); \r\n\r\n</p>\r\n<p>Zeigt Guten Morgen/Guten Tag/Guten Abend an:\r\n^If(^D(&quot;%J&quot;);&lt;=12,Guten Morgen,^If(^D(&quot;%J&quot;);&lt;=18,Guten Tag, Guten Abend);); \r\n\r\n</p>\r\n<p><b>^Include()</b>;\r\n<br>Gibt dem Contentmanager oder Administrator die Mglichkeit, eine Datei des lokalen Dateisystems einzubinden \r\n\r\nBeispiel: ^Include(&quot;/verzeichnis/seite.html&quot;); \r\n\r\n</p>\r\n<p><b>^International();</b>\r\n<br>Gibt den bersetzten Text vom \'Internationalisierungs-System\' (bersetzungen) zurck. \r\n\r\nBeispiel: ^International(45,&quot;Article&quot;); Beachte: Es muss die englische Bezeichnung (Article) verwendet werden.\r\n</p>\r\n<p>\r\n\r\n<b>^Quote();\r\n</b><br>Benutzen Sie dies, um einen String abzuschliessen bevor Sie in einer Datenbank-Abfrage benutzen, z.B. ^Quote(suche dieses oder jenes); \r\n\r\n</p>\r\n<p><b>^Page();</b>\r\n<br>Dieses Makro kann verwendet werden, um Informationen der aktuellen Seite zurckzugeben. Zum Beispiel kann es benutzt werden, um die Seiten-URL anzuzeigen: ^Page(&quot;urlizedTitle&quot;); oder um einen Menutitel zu erhalten: ^Page(&quot;menuTitle&quot;);. \r\n\r\n</p>\r\n<p><b>^SQL();</b>\r\n<br>Ein einzeiliger SQL Report. Manchmal ist es erforderlich, schnell einen Datenbankinhalt zurckzugeben. Dieses Makro ist aber auch gut einsetzbar, um einen SQL-Report zu erweitern. Es werden numerische Makros (^0; ^1; ^2; etc) benutzt, um Daten zu positionieren. Sie knnen auch das ^rownum; Makro wie beim SQL Report Wobject benutzen.\r\n</p>\r\n<p>\r\n\r\n<i>Beispiele:</i> \r\n\r\n</p>\r\n<p>^SQL(&quot;select count(*) from users&quot;,&quot;Es sind ^0; Benutzer registriert.&quot;); \r\n\r\n</p>\r\n<p>^SQL(&quot;select userId,username from users order by username&quot;,&quot;&lt;a \r\nhref=\'^/;?op=viewProfile&amp;uid=^0;\'&gt;^1;&lt;/a&gt;&lt;br&gt;&quot;);</p>\r\n<p><b>^URLEncode();\r\n</b><br>Dieses Makro wird auch hauptschlich in SQL Reports verwendet, aber es kann auch genauso gut wo anders eingesetzt werden. Es berprft den Inhalt einer Eingabe (z. B. im Formular) und wandelt ihn in eine URL um, sodass die Eingabe nachher als Link angezeigt wird. <br>Die Syntax ist wie folgt: ^URLEncode(&quot;Ist dies meine Eingabe?&quot;); \r\n\r\n</p>\r\n<p><b>^User();\r\n</b><br>Mit diesem Makro knnen Sie einige Infos aus dem Benutzer-Konto oder Benutzerprofil anzeigen lassen. Wenn Sie z. B. die Emailadresse des Benutzers anzeigen mchten, mssen Sie das Makro wie folgt verwenden: ^User(&quot;email&quot;);\r\n\r\n</p>\r\n<p><b>^*; oder ^*(); - Zufallszahl\r\n</b><br>Eine Zufallszahl. Wird oft in Banner-Ads oder hnlichembentigt, um z. B. sicherzustellen, das nicht gecachet wird. Sie knnen dieses Makro u. a. einsetzen, um eine Zufallszahl zwischen 1 und 100 zu erzeugen: ^*(100); . \r\n\r\n</p>\r\n<p><b>^-; ^0; ^1; ^2; ^3; etc</b>.\r\n<br>Diese Makros sind fr System/Wobject spezifische Funktionen reserviert, wie im SQL Report oder im Body des Style Managers.</p>\r\n', 1066664655); 
delete from international where internationalId=73 and namespace='FileManager' and languageId=2;
insert into international (internationalId,languageId,namespace,message,lastUpdated) values (73,2,'FileManager','<b>Dateititel</b><BR>Der Text, der f&uuml;r diese Datei angezeigt wird. Falls Sie \r\nhier nichts angeben, wird der Dateiname angezeigt. \r\n<P><b>Dateiname</b><BR>W&auml;hlen Sie hier eine Datei von Ihrem lokalen Laufwerk, \r\ndie Sie uploaden m&ouml;chten. \r\n<P><b>Alternative #1</b><BR>Eine alternative Version dieser Datei. Wenn z. B. \r\ndie Datei im  JPEG-Format ist, k&ouml;nnten Sie bei der alternativen Version z. B. \r\nTIFF oder BMP ausw&auml;hlen. \r\n<P><b>Alternative #2</b><BR>Analog zur Alternative #1. \r\n<P><b>Kurze Beschreibung</b><BR>Eine kurze Beschreibung dieser Datei. Beachten \r\nSie, dass Sie Schl&uuml;sselw&ouml;rter benutzen, damit die Benutzer besser nach dieser \r\nDatei suchen k&ouml;nnen. \r\n<P><b>Gruppe, die Download benutzen kann</b><BR>W&auml;hlen Sie die Gruppe aus, die \r\ndiese Datei downloaden kann. \r\n<P><b>Als n&auml;chstes?</b><BR>M&ouml;chten Sie sofort&nbsp;einen neuen Download hinzuf&uuml;gen? \r\nOder m&ouml;chten Sie zuerst zur&uuml;ck zur Seite gehen?. </P>', 1064946894);
insert into settings values ("hostToUse","HTTP_HOST");
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1071,1,'WebGUI','Env HTTP Host', 1066641511,'A label referring to the HTTP_HOST environment variable provided by the web server.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1070,1,'WebGUI','Config Sitename', 1066641473,'A label referring to the sitename property in the config file.');
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (1069,1,'WebGUI','Host To Use', 1066641432,'Ask the user which HTTP hostname they want to use.');
delete from international where languageId=1 and namespace='WebGUI' and internationalId=629;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (629,1,'WebGUI','<b>Use shared clipboard?</b><br>\r\nEnables a single, system-wide clipboard shared by all users.  Default is user separated clipboards.\r\n<p>\r\n\r\n<b>Use shared trash?</b><br>\r\nEnables a single, system-wide trash shared by all users.  Default is user separated trash.\r\n<p>\r\n\r\n<b>If proxied, use real client IP address?</b><br>\r\nIf enabled and if the environment variable HTTP_X_FORWARDED_FOR is present, it\'s value will be used in place of REMOTE_ADDRESS as the client browser\'s IP address.  This is required for IP based groups to function properly in reverse-proxied, load-balanced system architectures.  In these environments, all requests would otherwise appear to come from the same host, namely the proxy server.  If you are uncertain if you need this setting enabled, you should probably leave it turned off.\r\n<p>\r\n\r\n<b>Prevent Proxy Caching</b><br>\r\nSome companies have proxy servers that cause problems with WebGUI. If you\'re experiencing problems with WebGUI, and you have a proxy server, you may want to set this setting to <i>Yes</i>. Beware that WebGUI\'s URLs will not be as user-friendly after this feature is turned on.\r\n<p>\r\n\r\n<b>Show debugging?</b><br>\r\nShow debugging information in WebGUI\'s output. This is primarily useful for WebGUI developers, but can also be interesting for Administrators trying to troubleshoot a problem.\r\n<p>\r\n\r\n<b>Track page statistics?</b><br/>\r\nWebGUI can track some statistical information for your site. However, this will add a little extra strain on your processor and will make your database grow much more quickly. Enable this only if you do not have an external web statistics program.\r\n<p/>\r\n\r\n\r\n<b>Host To Use</b><br>\r\nSelect which host to use by default when generating URLs. Config Sitename will use the \"sitename\" variable from your config file. And Env HTTP Host will use the \"HTTP_HOST\" environment variable provided by the web server.\r\n<p>\r\n', 1066641387,NULL);
delete from international where languageId=1 and namespace='WebGUI' and internationalId=622;
insert into international (internationalId,languageId,namespace,message,lastUpdated,context) values (622,1,'WebGUI','See <i>Manage Group</i> for a description of grouping functions and the default groups.\r\n<p>\r\n\r\n<b>Group Name</b><br>\r\nA name for the group. It is best if the name is descriptive so you know what it is at a glance.\r\n<p>\r\n\r\n<b>Description</b><br>\r\nA longer description of the group so that other admins and content managers (or you if you forget) will know what the purpose of this group is.\r\n<p>\r\n\r\n<b>Expire Offset</b><br>\r\nThe amount of time that a user will belong to this group before s/he is expired (or removed) from it. This is very useful for membership sites where users have certain privileges for a specific period of time. \r\n<p>\r\n<b>NOTE:</b> This can be overridden on a per-user basis.\r\n<p>\r\n\r\n<b>Notify user about expiration?</b><br>\r\nSet this value to yes if you want WebGUI to contact the user when they are about to be expired from the group.\r\n<p>\r\n\r\n<b>Expire Notification Offset</b><br>\r\nThe difference in the number of days from the expiration to the notification. You may set this to any valid integer. For instance, set this to \"0\" if you wish the notification to be sent on the same day that the grouping expires. Set it to \"-7\" if you want the notification to go out 7 days <b>before</b> the grouping expires. Set it to \"7\" if you wish the notification to be sent 7 days after the expiration.\r\n<p>\r\n\r\n<b>Expire Notification Message</b><br>\r\nType the message you wish to be sent to the user telling them about the expiration.\r\n<p>\r\n\r\n<b>Delete Offset</b><br>\r\nThe difference in the number of days from the expiration to the grouping being deleted from the system. You may set this to any valid integer. For instance, set this to \"0\" if you wish the grouping to be deleted on the same day that the grouping expires. Set it to \"-7\" if you want the grouping to be deleted 7 days <b>before</b> the grouping expires. Set it to \"7\" if you wish the grouping to be deleted 7 days after the expiration.\r\n<p>\r\n\r\n<b>Scratch Filter</b><br>\r\nA user can be dynamically bound to a group by a scratch variable in their session. Scratch variables can be set programatically, or via the web. To set a scratch variable via the web, tack the following on to the end of any URL:\r\n<p>\r\n<i>?op=setScratch&scratchName=somename&scratchValue=somevalue</i>\r\n<p>\r\nHaving done that, when a user clicks on that link they will have a scratch variable added to their session with a name of \"www_somename\" and a value of \"somevalue\". The \"www_\" is prepended to prevent web requests from overwriting scratch variables that were set programatically.\r\n<p>\r\nTo set a scratch filter simply add a line to the scratch filter field that looks like:\r\n<p>\r\n<i>www_somename=somevalue</i>\r\n<p>\r\n\r\n<b>IP Address</b><br>\r\nSpecify an IP address or an IP mask to match. If the user\'s IP address matches, they\'ll automatically be included in this group. An IP mask is simply the IP address minus an octet or two. You may also specify multiple IP masks separated by semicolons.\r\n<p>\r\n<i>IP Mask Example:</i> 10.;192.168.;101.42.200.142\r\n<p>\r\n\r\n<b>Karma Threshold</b><br>\r\nIf you\'ve enabled Karma, then you\'ll be able to set this value. Karma Threshold is the amount of karma a user must have to be considered part of this group.\r\n<p>\r\n\r\n\r\n<b>Users can add themselves?</b><br>\r\nDo you wish to let users add themselves to this group? See the GroupAdd macro for more info.\r\n<p>\r\n\r\n<b>Users can remove themselves?</b><br>\r\nDo you wish to let users remove themselves from this group? See the GroupDelete macro for more info.\r\n<p>\r\n\r\n<i>The following options are recommended only for advanced WebGUI administrators.</i>\r\n<p>\r\n\r\n<b>Database Link</b><br>\r\nIf you\'d like to have this group validate users using an external database, choose the database link to use.\r\n<p>\r\n\r\n<b>SQL Query</b><br>\r\nMany organizations have external databases that map users to groups; for example an HR database might map Employee ID to Health Care Plan.  To validate users against an external database, you need to construct a SQL statement that will return 1 if a user is in the group.  Make sure to begin your statement with \"select 1\".  You may use macros in this query to access data in a user\'s profile, such as Employee ID.  Here is an example that checks a user against a fictional HR database.  This assumes you have created an additional profile field called employeeId.<br>\r\n<br>\r\nselect 1 from employees, health_plans, empl_plan_map<br>\r\nwhere employees.employee_id = ^User(\"employeeId\");<br>\r\nand health_plans.plan_name = \'HMO 1\'<br>\r\nand employees.employee_id = empl_plan_map.employee_id<br>\r\nand health_plans.health_plan_id = empl_plan_mp.health_plan_id<br>\r\n<br>\r\nThis group could then be named \"Employees in HMO 1\", and would allow you to restrict any page or wobject to only those users who are part of this health plan in the external database.\r\n<p>\r\n\r\n<b>Cache external groups for how long?</b><br>\r\nLarge sites using external group data will be making many calls to the external database.  To help reduce the load, you may select how long you\'d like to cache the results of the external database query within the WebGUI database.  More advanced background caching may be included in a future version of WebGUI.', 1066651479,NULL);
delete from international where languageId=5 and namespace='MessageBoard' and internationalId=72;
delete from international where languageId=4 and namespace='Article' and internationalId=27;
delete from international where languageId=4 and namespace='Discussion' and internationalId=524;
delete from international where languageId=4 and namespace='Discussion' and internationalId=525;
delete from international where languageId=4 and namespace='Discussion' and internationalId=526;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=11;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=12;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=15;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=16;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=17;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=18;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=19;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=20;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=4;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=7;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=8;
delete from international where languageId=4 and namespace='MessageBoard' and internationalId=9;
delete from international where languageId=4 and namespace='WebGUI' and internationalId=234;
delete from international where languageId=4 and namespace='WebGUI' and internationalId=237;
delete from international where languageId=4 and namespace='WebGUI' and internationalId=238;
delete from international where languageId=4 and namespace='WebGUI' and internationalId=239;
delete from international where languageId=4 and namespace='WebGUI' and internationalId=573;
delete from international where languageId=2 and namespace='Article' and internationalId=27;
delete from international where languageId=2 and namespace='Discussion' and internationalId=1;
delete from international where languageId=2 and namespace='Discussion' and internationalId=524;
delete from international where languageId=2 and namespace='Discussion' and internationalId=525;
delete from international where languageId=2 and namespace='Discussion' and internationalId=526;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=11;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=12;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=15;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=16;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=17;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=18;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=19;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=20;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=22;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=4;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=7;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=8;
delete from international where languageId=2 and namespace='MessageBoard' and internationalId=9;
delete from international where languageId=2 and namespace='SI_scaledImage' and internationalId=1;
delete from international where languageId=2 and namespace='SI_scaledImage' and internationalId=2;
delete from international where languageId=2 and namespace='USS' and internationalId=45;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=228;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=234;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=237;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=238;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=239;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=402;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=567;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=568;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=569;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=570;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=571;
delete from international where languageId=2 and namespace='WebGUI' and internationalId=573;
delete from international where languageId=14 and namespace='EventsCalendar' and internationalId=79;
delete from international where languageId=14 and namespace='FAQ' and internationalId=74;
delete from international where languageId=14 and namespace='Item' and internationalId=72;
delete from international where languageId=14 and namespace='MessageBoard' and internationalId=72;
delete from international where languageId=14 and namespace='Product' and internationalId=61;
delete from international where languageId=14 and namespace='USS' and internationalId=72;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=466;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=467;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=468;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=471;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=473;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=474;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=489;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=490;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=491;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=787;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=788;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=789;
delete from international where languageId=14 and namespace='WebGUI' and internationalId=790;



